/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// General

	'all': "Tümü",
	'backToResults': "Sonuçlara dön",
	'addWidget': "Pencere Gereci Ekle",
	'addGadgetTitle': "OpenSocial Aracını Aç",
	'addIWidgetTitle': "IBM iWidget Ekle",
	'loading': "Yükleniyor...",

	// Add Widget Button

	'statusAdded': "Eklendi",
	'statusFailed': "Başarısız",
	'statusAdding': "Ekleniyor...",
	'errTemplate': "${0}: ${1}",
	'errAddWidget': "Pencere gereci eklenemedi",
	'errPermission': "CRJAZ5034E Pencere gereci eklenemedi.",
	'errPermission_explanation': "İlişkili verileri okuma izniniz olmadığından pencere gereci eklenemedi.",
	'errPermission_useraction': "Verilere erişim istemek için bir yöneticiyle iletişim kurun.",
	
	// Dialog
	
	'dialogTitle': "Pencere Gereci Ekle",
	'dialogClose': "Kapat",
	
	// Catalog
	
	'errInvalidConfiguration': "CRJAZ5033E Pencere gereci kataloğu açılamıyor.",
	'errInvalidConfiguration_explanation': "Bir pencere gereci kataloğunu açma denemesi sırasında sunucu beklenen sonuçları döndürmedi. Pencere Gereci Kataloğu yapılandırması hatalı olabilir.",
	'errInvalidConfiguration_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, pencere gerecini yenileyin ve çıkan hatalar için JavaScript konsolunu denetleyin.",

	// Origins
	
	'selected': "Seçilen:",
	'selectServer': "Katalog Seç",
	'noOrigins': "Özgün veriler alınamadı.",
	'friends': "Arkadaşlar",
	'applications': "Uygulamalar",

	// Categories / Subcategories

	'browseCategory': "Kategori Seç",
	'getCategoriesFailed': "Kategoriler alınamadı.",

	// External Widgets
	
	'externalWidgets': "Dış Pencere Gereçleri Ekle",
	'invalidUrl': "Belirtilen URL geçersiz",

	// Widget Results Pane
	
	'noResults': "Pencere gereci bulunamadı.",
	'getEntriesFailed': "Girişler alınamadı.",

	// Widget Details Pane

	'openGadgetUrl': "Araç URL'sini aç",
	'noPreview': "Önizleme kullanılamıyor",
	'configureWidget': "Pencere Gerecini Dışa Aktar",
	'exportGadget': "OpenSocial Aracı",

	// Widget Configuration Pane
	
	'backToDetails': "Ayrıntılara dön",
	'getCode': "Kodu Al",
	'auto': "otomatik",
	'width': "Genişlik",
	'height': "Yükseklik",
	
	// Widget Code Snippet Dialog
	
	'snippetDialogTitle': "Kod Parçacığı",
	'buttonOK': "Tamam",
	'snippetInstruction': "Bu kod parçacığını bir HTML web sayfasına kopyalayın ve yapıştırın.",
	
	// Widget Entry
	
	'noDescription': "Kullanılabilir açıklama yok.",

	// Add Gadget Pane
	
	'addGadgetInstruction': "OpenSocial aracının URL'sini belirtin.",
	
	// Add iWidget Pane
	
	'addIWidgetInstruction': "IBM iWidget URL'sini belirtin.",
		
	// OpenSocial viewlet adapter  
	
	'gadgetUrlDescription': "Aşağıdaki URL, bu pencere gerecinin OpenSocial aracı sürümü bağlantısıdır. Bu pencere gerecini bir gösterge panosunun dışında kullanmak için bu URL'yi bir OpenSocial taşıyıcısına yapıştırın.",
	'gadgetUrlError': "CRJAZ5035E URL'si oluşturulurken bir hata oluştuğundan OpenSocial aracına erişilemiyor.",
	'gadgetUrlError_explanation': "Sunucu anasistem adı ya da pencere gereci tanımı saptanamadı.",
	'gadgetUrlError_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, pencere gerecini yenileyin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	'gagdetUrlDialog': "OpenSocial Aracı"
	

})
