/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	/* Wizard Application */
	
	'wizardName': "Sunucu Yeniden Adlandırma",
	
	/* Status Step */
	
	'boxTitle': "Sunucu Yeniden Adlandırma Durumu",
	'renameNotStarted': "Jazz Team Server ve kayıtlı uygulamaları için sunucu yeniden adlandırması başlatılmadı. Yeniden adlandırma işleminin devam ettiğinden emin olun ve durumu izlemek için bu sayfaya geri dönün.",
	'renameInProgress': "Jazz Team Server ve kayıtlı uygulamaları için sunucu yeniden adlandırması başlatıldı. Yeniden adlandırma başarıyla tamamlanmadan uygulamaların hiçbirine erişilemez.",
	'renameSuccess': "Sunucu yeniden adlandırması başarılı oldu. JTS ve kayıtlı uygulamalar şu anda salt okunur kipinde. Doğrulama işlemini başlatmak için \"İleri\" düğmesini tıklatın. Bu sihirbazın son adımında, salt okunur kipinden çıkış yapabilir ve iş için sunucuyu açabilirsiniz.",
	'renameFailure': "Sunucu yeniden adlandırması başarısız oldu. Daha ayrıntılı bilgi için aşağıdaki hata iletilerine bakın.",
	'exitLinkText': "Jazz Team Server Giriş Sayfasına gidin",
	'resetStatus': "Yeniden Adlandırma Durumunu Sıfırla",
	'success': "Başarılı",
	'error': "Hata",
	'errorFetchingStatus': "Sunucu yeniden adlandırma durumu belirlenemiyor. Yeniden denemek için bu sayfayı yenileyin.",
	'renameStatusResetWarning': "Yeniden adlandırma durumunun sıfırlanması yalnızca test amaçlıdır. Ne yaptığınızı bilmiyorsanız lütfen bunu yapmayın.",
	'renameStatusReset': "Yeniden adlandırma durumu sıfırlama",
	'renameStatusResetError': "Yeniden adlandırma durumu sıfırlanırken hata oluştu",
	'errorFetchingApps': "Bu Jazz Team Server'da kayıtlı uygulamaların listesi alınamıyor. Sunucu günlüklerini denetleyin.",
	
	/* Verification Step */
	
	'h_label': "Etiket",
	'h_category': "Kategori",
	'h_url': "URL",
	'h_flag': "İşaret",
	
	'verificationStepTitle': "Uygulamayı Doğrula",
	'loading': "Bu uygulama için URL adresleri yükleniyor...",
	'verificationStepDesc': "Aşağıda, bu uygulama için önemli URL adreslerinin listesi yer almaktadır. Bu URL adreslerinin doğru olduğunu ve yeniden adlandırmanın başarılı olduğunu onaylayın. URL adreslerinden herhangi biri yanlışsa ya da yeniden adlandırılması gerekiyorsa, işaretlemek için URL adresinin yanındaki işaret belirtecini tıklatın. Bu sihirbazın son adımında, tüm işaretlenen URL adresleri görüntülenir ve sorunu düzeltmeye ilişkin önerilen işlemler sağlanır.",
	'flagHover': "Bu URL adresi ile ilgili bir sorunu bildirin.",
	'urlMarked': "Sorunlu olarak işaretlenmiş ${0} URL adresiniz var. Bu sihirbazın sonunda tüm sorunları gözden geçirebilecek ve ele alabileceksiniz.",
	'publicUrl': "Genel URL Adresi",
	'errorFetchingUrls': "CRJAZ2547E Bu uygulama için URL adreslerinin listesi getirilirken bir hata oluştu. Diğer uygulamalarda URL adreslerini doğrulamaya devam etmek için \"İleri\" düğmesini tıklatın.",
	'noVerificationUrl': "Bu uygulama, el ile doğrulama için URL adreslerinin listesini sağlamıyor. Lütfen bu adımı atlamak için \"İleri\" düğmesini tıklatın.",
	
	/* Summary Step */
	
	'summaryStepTitle': "Özet",
	'flaggedDescription': "Doğrulama işlemi sırasında işaretlenen URL adresleri temel alınarak yeni bir URL Eşleme şablonu oluşturuldu. Bu şablon, eşlemesi eksik olan ya da yazım hataları nedeniyle yanlış şekilde eşlenen URL adreslerini düzeltmek için kullanılabilir. Bir URL adresi başka bir nedenle işaretlendiyse, önerilen işlem için ${0}yardım belgelerini${1} ziyaret edin.",
	'unlockServer': "Sunucu yeniden adlandırmasını doğruladım ve salt okunur kipinden çıkıp iş için sunucuyu açmaya hazırım.",
	'serverUnlockedOK': "Sunucu yeniden adlandırmasını tamamlama ve sunucunun kilidini kaldırma isteği başarıyla tamamlandı. Bu sihirbazdan çıkmak için \"Son\" düğmesini tıklatın ve Jazz Team Server Yönetim Giriş sayfasını ziyaret edin.",
	'unableToUnlock': "CRJAZ2548E Sunucu yeniden adlandırması tamamlanmaya ve sunucunun kilidi kaldırılmaya çalışılırken bir hata oluştu. Aşağıdaki ayrıntıları görüntüleyin ve sunucu günlüğünü denetleyin.",
	'noneFlaggedDescription': "Tebrikler, sunucu yeniden adlandırması başarılı oldu. Jazz Team Server ve kayıtlı uygulamalar şu anda salt okunur kipinde. Verilerin doğru şekilde göründüğünü doğruladıktan sonra aşağıdaki kutuyu işaretleyin ve \"Son\" düğmesini tıklatın. Birden çok bağlantılı CLM konuşlandırmanız varsa, yeniden adlandırmayı tamamlamadan önce her bir konuşlandırmayı doğrulayın. Yeniden adlandırma işlemini doğrulama hakkında daha fazla bilgi için ${0}yardım belgelerine${1} bakın.",
	'renameComplete': "Yeniden adlandırmayı tamamlamak için aşağıdaki yönergeleri izleyin.",
	'summaryFailed' :"Bir ya da daha fazla URL adresini yanlış olarak işaretlediniz. Yeniden adlandırmayı tamamlamadan önce bu düzeltilmelidir. Sunucuyu durdurun, aşağıda sağlanan şablonu kullanarak yeni bir eşleme dosyası yaratın ve başka bir yeniden adlandırma gerçekleştirmek için importURLMappings öğesini yeniden çalıştırın. Sorun giderme ipuçları için ${0}yardım belgelerine${1} bakın."

})
