/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2011, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'pageTitle': "Küme Düğümleri",
	'pageDescription': "Bu sayfa, kümedeki tüm düğümlerin bir listesini sağlar. Tek tek düğümlerin durumunu denetlemek için aşağıdaki tabloyu kullanın.",
	'nodeListHeading': "Küme Düğümleri",
	
	//table headings
		
	'hOnline' : "Çevrimiçi",
	'hIp' : "IP Adresi",
	'hHost' : "Anasistem Adı",
	'hMemory': "Bellek Kullanımı",
	'hUptime': "Çalışma Süresi",
	'hDiagnostics': "Tanılama",
	'hCPU': "CPU Yükü",
	'hNodeId': "Düğüm Tanıtıcısı",
	'hActiveServices': "Etkin Hizmetler",
	
	'viewActiveServices': "Bu düğümün Etkin Hizmetlerini görüntülemek için tıklatın.",
	
	'noClusterNodes': "Bu kümede düğüm yok ya da düğümlerin listesi getirilirken bir hata oluştu.",
	'online': "Çevrimiçi",
	'offline': "Çevrimdışı",
	'unknown': "Bilinmiyor",
	'loading': "Yükleniyor...",
	'showDetails': "Ayrıntıları Göster",
	'hideDetails': "Ayrıntıları Gizle",
	'forgetNode': "Düğümü Unut",
	
	'loadingPage': "Kümedeki tüm düğümlerle iletişim kuruluyor. Lütfen bekleyin...",
	
	'errorFetchingNodeList': "CRJAZ2204E Sunucu, kümedeki düğümlerin listesini alamıyor. Daha fazla bilgi için hata ayrıntılarını görüntüleyin ve sunucu günlük dosyasını denetleyin.",
	'errorFetchingNodeList.explanation': "Sunucu, küme düğümleri listesini getirmeye çalışırken beklenmeyen bir hatayla karşılaştı.",
	'errorFetchingNodeList.useraction': "Hata iletisindeki ayrıntıları görüntüleyin ve sunucu günlük dosyasını denetleyin.",
	
	'errorFetchingNodeDetails': "CRJAZ2203E Sunucu, \"${0}\" düğümü için ayrıntılı bilgileri alamadı.",
	'errorFetchingNodeDetails.explanation': "Sunucu, düğümle iletişim kurmaya çalışırken bir hatayla karşılaştı. Düğüm çevrimdışı olabilir ya da başka sorunlarla karşılaşmış olabilir.",
	'errorFetchingNodeDetails.useraction': "Hata iletisindeki ayrıntıları görüntüleyin ve düğümün çevrimiçi ve ulaşılabilir olduğundan emin olun.",
	
	'someNodeDataUnavailable': "CRJAZ2466W Bazı düğüm verileri kullanılamıyor. Bu sorunla ilgili daha fazla bilgi için sunucu günlük dosyasını görüntüleyin.",
	'someNodeDataUnavailable.explanation': "Sunucu tüm küme düğümleriyle iletişim kuramadı, ancak her düğümün tüm ayrıntılı bilgileri kullanılabilir değildi.",
	'someNodeDataUnavailable.useraction': "Sorunlarla karşılaşan küme düğümlerinde sunucu günlük dosyasını denetleyin. İşlemi yeniden denemek için Küme Düğümleri sayfasını yenileyin.",
	
	'someNodesUnreachable': "CRJAZ2467W Bazı küme düğümlerine ulaşılamıyor. Daha fazla ayrıntı görmek için aşağıdaki tabloya başvurun. Düğümlerden birini kalıcı olarak çevrimdışı duruma getirdiyseniz, düğümü listeden kaldırmak için \"Düğümü Unut\" seçeneğini tıklatmak isteyebilirsiniz.",
	'someNodesUnreachable.explanation': "Küme düğümlerinden birine ya da daha fazlasına şu anda ulaşılamıyor. Düğüm çevrimdışı olabilir ya da başka sorunlarla karşılaşmış olabilir.",
	'someNodesUnreachable.useraction': "Çevrimdışı ve ulaşılamaz olduğundan emin olmak için küme düğümlerini denetleyin. Ek bilgiler için Küme Düğümleri sayfasını ve sunucu günlük dosyasını görüntüleyin.",
	
	'errorDeletingNodeDetailed': "CRJAZ2479E \"Düğümü Unut\" işlemi hatalarla karşılaştı. Daha fazla bilgi için hata ayrıntılarını görüntüleyin ve sunucu günlük dosyasını denetleyin. İşlemi yeniden deneyebilirsiniz.",
	'errorDeletingNodeDetailed.explanation': "\"Düğümü Unut\" işlemi hatalarla karşılaştı. Bazı dinleyiciler bu düğümü unutamadı.",
	'errorDeletingNodeDetailed.useraction': "Hata iletisindeki ayrıntıları görüntüleyin ve sunucu günlük dosyasını denetleyin. İşlemi yeniden deneyebilirsiniz.",
	
	'errorDeletingNode': "CRJAZ2478E Küme düğümünü unutma isteği başarılı olmadı. Daha fazla bilgi için hata ayrıntılarını görüntüleyin ve sunucu günlük dosyasını denetleyin.",
	'errorDeletingNode.explanation': "Sunucu, küme düğümünü unutmaya çalışırken beklenmeyen bir hatayla karşılaştı.",
	'errorDeletingNode.useraction': "Hata iletisindeki ayrıntıları görüntüleyin ve sunucu günlük dosyasını denetleyin."
	
})
