/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// template 
	'save': "Kaydet",
	'loading': "Veriler yükleniyor...",
	'noProperties': "Seçim ölçütlerinizle eşleşen özellik yok.",

	// widget
	'serviceError': "CRJAZ1515E Yapılandırma özellikleri getirilirken hata oluştu",
	
	// super utility
	'correctInvalid': "Geçersiz değerler içeren bazı özellikler var. Lütfen aşağıdaki işaretli özellikleri düzeltin ve yeniden kaydetmeyi deneyin",
	'saveInProgress': "Yapılandırma değişiklikleri kaydediliyor. Bu işlem birkaç dakika sürebilir...",
	'saveSuccess': "Yapılandırma değişiklikleri başarıyla kaydedildi.", 
	'saveRestart': "  Ancak bazı değişikliklerinizin geçerli olması için sunucunun yeniden başlatılması gerekiyor.",
	'saveError': "CRJAZ1513E Yapılandırma özellikleri kaydedilirken bir hata oluştu.  Lütfen daha fazla ayrıntı için sunucu günlüğünüzü denetleyin",
	'serverUnreachable': "CRJAZ1514E Sunucuya ulaşılamıyor.  Ağ bağlantısını denetleyin.",

	// advanced properties page
	'advancedHeader': "Gelişmiş Özellikler",
	'hideDefault': "Varsayılan değerlere ayarlanmış özellikleri gizle",
	'hideUnchanged': "Değiştirilmemiş özellikleri gizle",

	// configure email settings page
	'sendTestEmail': "Test E-postası Gönder",
	'mailHeading': "E-posta Ayarları",
	'mailTableHeading': "Bağlantı Özellikleri",
	
	// configure database connection page
	'databaseHeading': "Veritabanı Bağlantısı", 
	'databaseTableHeading': "Bağlantı Özellikleri", 
	
	// configure feeds page
	'feedsHeading': "Akış Ayarları",
	'feedTableHeading': "Bağlantı Özellikleri",
	'feedThrottleTableHeading': "Kısıtlama Özellikleri",
	
	// configure theming page
	'themingHeading': "Temalar",
	'uploadThemeTitle': "Tema Stilini Karşıya Yükle",
	'manageThemeTitle': "Tema Stillerini Yönet",
	'themeLabel': "Tema Etiketi:",
	'themeZip': "Tema .zip Dosyası:",
	'themeUpload': "Karşıya Yükle",
	'themingInvalidLabel': "Etiket boşluk içermemelidir",
	'themePageIntro': "Sunucunuzdaki temaları yönetmek için bu sayfayı kullanın.  Özel CSS, HTML, görüntü ve JavaScript pencere bileşenlerini içeren bir tema .zip dosyasını " +
			"karşıya yükleyebilirsiniz.  Yeni bir temayı karşıya yükledikten sonra, temayı test etmek için \"Önizleme\" bağlantısını kullanabilir ve sunucunun tamamına temayı uygulamak için \"Etkinleştir\" " +
			"bağlantısını kullanabilirsiniz.",
	'themeName': "Tema Etiketi",
	'themeActions': "İşlemler",
	'themeUploadSuccess': "Tema .zip dosyası başarıyla karşıya yüklendi",
	'themeUploadError': "CRJAZ1516E Tema .zip dosyası karşıya yüklenirken hata oluştu: ${0}",
	'errorFetchingThemes': "CRJAZ1512E Tema tanımlamaları getirilirken hata oluştu.  Daha fazla ayrıntı için sunucu günlüğüne bakın.",
	'themeActionActivate': "Etkinleştir",
	'themeActionPreview': "Önizleme",
	'themeActionDelete': "Sil",
	'confirmDefaultTheme': "Varsayılan görünümü etkinleştirmek istediğinizden emin misiniz?",
	'confirmActivateTheme': "\"${0}\" öğesini etkin tema yapmak istediğinizden emin misiniz?",
	'confirmDeleteTheme': "\"${0}\" öğesini silmek istediğinizden emin misiniz?",	
	'errorSavingProperties' : "Özellikler kaydedilirken bir hata oluştu",
	'dirtyCancelWarn' : "İptal edilirse, yapılan tüm değişiklikler atılacak.  Devam etmek istediğinizden emin misiniz?",
	'editPropertiesTitle' : "Özellikleri Düzenle",

	// configure email page
	'testEmailSent': "\"${0}\" adresine gönderilen e-postayı test edin"
})
