/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// template
	
	'heading': "OAuth Tüketicileri",
	'pageDescription' : "OAuth tüketicilerinizi yönetmek ya da yeni tüketicilere yönelik anahtarlar oluşturmak için bu sayfayı kullanın. OAuth tüketicisi; başka bir uygulama, Jazz Team Server ya da yetkili kullanıcı adına bu ${0} öğesine istek göndermesine izin verilen bir web sitesi olabilir. Tüketiciler, yetkili bir tüketici anahtarı ve güvenlik dizgisi ile isteklerini imzalar.  Jazz Team Server kurulum sihirbazı tarafından kaydedilen uygulamalar için tüketici anahtarları otomatik olarak oluşturulmuştur.  Diğer Jazz Team Server ya da uygulamalardan gelen arkadaşlık istekleri, kimlik doğrulaması gerektirecek bir tüketici anahtarı ve güvenlik dizgisi oluşturur. Yetkilendirme gerektiren bu istekler, aşağıdaki Geçici Anahtar bölümünde bulunabilir. Yetkili Anahtar bölümü, tüm yetkili tüketici anahtarlarını listeler. Tüketici anahtarlarını görüntüleyebilir, değiştirebilir ve kaldırabilirsiniz. Güvenilen tüketiciler, güvenilen diğer tüketicilerle yetki paylaşımında bulunabilir. Kullanıcılardan verilere erişme onayı istenmez. Kuruluşunuzun dışındaki web siteleri ve uygulamalar güvenilmez olarak değerlendirilmelidir.",
	'pageDescription_jts': "Jazz Team Server",
	'pageDescription_app': "uygulama",
	
	'displayConsumerTableHeading': "Yetkili Anahtarlar",
	'authorizedKeysDescription': "Şu anahtarların, bu ${0} öğesine yapılan istekleri imzalama yetkisi yok. Ad, güvenlik dizgisi, işlev kullanıcısı kimliği ve güvenilen ayarı içeren tüketici anahtarının özelliklerini düzenlemek için, düzenlemek istediğiniz satırı seçin ve \"İşlemler\" sütunundan \"Tüketiciyi Düzenle\" işlemini tıklatın. Önceden yetkilendirilmiş işlev kullanıcısının bir tüketici anahtarıyla ilişkilendirilmesi, uygulamaların kullanıcı müdahalesi olmadan e-posta bildirimleri gönderme gibi arka plan etkinlikleri içinde istekte bulunmasına olanak sağlar.",
	'authorizedKeysDescription_jts': "Jazz Team Server",
	'authorizedKeysDescription_app': "uygulama",
	
	'registerConsumerHeading': "Tüketici Kaydet",
	'registerConsumerDescription': "Yetkili bir OAuth tüketici anahtarı oluşturmak için aşağıdaki formu kullanın.",
	'registerButtonText': "Kaydet",
	'consumerKeyLabel': "Tüketici Anahtarı", 
	'consumerSecretLabel': "Tüketici Güvenlik Dizgisi",
	'retypeConsumerSecretLabel': "Tüketici Güvenlik Dizgisini Yeniden Yaz",
	'consumerPublicKeyLabel': "Tüketici Ortak Anahtarı",	
	'preAuthorizedUser': "İşlev Kullanıcısı Kimliği", 
	'selectUserLinkLabel': "Kullanıcı Seç...",
	'clearUserLinkLabel': "Kullanıcıyı Temizle...",
	'consumerTrustedLabel': "Güvenilen", 
	'consumerAuthorized': "Yetkili", 
	'untrustedValue': "Güvenilmeyen", 
	'trustedValue': "Güvenilen",
	'authorizedValue': "Yetkili",
	
	'consumerKeyGeneratedValue': "Anahtarı sunucu oluşturulacak",
	'pickConsumerKeyInstead': "Bunun yerine tüketici anahtarını seçmek için burayı tıklatın.",
	'generateConsumerKeyInstead': "Sunucunun tüketici anahtarını oluşturmasına izin vermek için burayı tıklatın.",
	
	'usePublicKeyInstead': "Bunun yerine ortak anahtarı kullanmak için burayı tıklatın.",
	'useSecretInstead': "Bunun yerine paylaşılan güvenlik dizgisini kullanmak için burayı tıklatın.",
	
	'editConsumerHeading': "Tüketici Anahtarı: ${0}",
	'editConsumerDialogTitle': "Tüketici Anahtarı Özelliklerini Düzenle",
	'confirmEditCancel': "Bu düzenleyiciden çıkmak istediğinizden emin misiniz? Tüm değişiklikler kaybedilecek. Çalışmaya devam etmek için İptal'i ya da çıkış yapmak için Tamam'ı tıklatın.",
	
	'fieldNotBlank': "Ad boş olamaz",
	'successMessage': "Tüketici başarıyla Tüketici Anahtarı ile kaydedildi: ${0}", 
	'confirmDelete': "Bu Tüketici Anahtarını silmek istediğinizden emin misiniz?",
	'removeConsumerButton': "Tüketici Anahtarını Sil",
	
	'authorizeProvisionalHeading': "Geçici Anahtarlar",
	'authorizeProvisionalDescription': "Bu ${0} arkadaşları, geçici OAuth tüketici anahtarları isteyebilir. Geçici anahtarlarla imzalanan istekler reddedilir. Bu anahtarlardan gelen isteklerin kabul edilmesi için geçici anahtarları yetkilendirmek üzere aşağıdaki formu kullanın.",
	'authorizeProvisionalDescription_jts': "Jazz Team Server",
	'authorizeProvisionalDescription_app': "uygulama",
	
	'noProvisional': "Geçici bir anahtar yok.",
	'noConsumer': "Tüketici anahtarı yok.",
	'nameLabel': "Tüketici Adı",
	'provisionalKeyLabel': "Geçici Anahtar",
	'requestedAsLabel': "İstenme Şekli",
	'grantAsLabel': "Güvenilen", 
	'refresh': "Yenile", 
	'save': "Kaydet",
	'pendingLabel': "Beklemede", 
	'approveLabel': "Onayla", 
	'rejectLabel': "Reddet",
	'approved': "Onaylandı.",
	'rejected': "Reddedildi",
	'approvedLabel': "Geçici Anahtar, Onaylandı olarak işaretlendi.", 
	'rejectedLabel': "Geçici Anahtar, Reddedildi olarak işaretlendi.",
	
	'actions': "İşlemler",
	'editConsumer': "Tüketiciyi Düzenle",
	'removeConsumer': "Tüketiciyi Kaldır",
	
	// Help hover text
	'help_consumerSecret': "Tüketici Anahtarının sahipliğini oluşturmak için tüketici tarafından kullanılan bir \"güvenlik dizgisi\" ya da parola.",
	'help_trusted': " Güvenilen tüketiciler, güvenilen diğer tüketicilerle yetki paylaşımında bulunabilir.",
	'help_functionalId': "İşlev kullanıcısı kimliğinin bu Tüketici Anahtarı ile ilişkilendirilmesi, uygulamaların kullanıcı müdahalesi olmadan e-posta bildirimleri gönderme gibi arka plan etkinlikleri içinde istekte bulunmasına olanak sağlar.",
	
	'trustedWarning': "Bu anahtarı güvenilen tüketici olarak yetkilendirmek istediğinizden emin misiniz?  Güvenilen tüketiciler, diğer güvenilen tüketicilerle yetki paylaşımında bulunabilir ve verileri kabul etmek için kullanıcı onayı gerektirmez", 
	
	// Authorize OAuth module
	'moduleHeading': "Geçici Anahtarı Yetkilendir",
	'moduleSummary': "Sunucular arası iletişim kurmak için \"${1}\" öğesinden geçici anahtar isteğini yetkilendirmek için \"${0}\" üzerinde erişiminiz vardır.",
	'moduleDetails': "İstekte bulunan sunucuyu daha iyi tanımlamak için \"Tüketici Adı\" değiştirilebilir.  İstekte bulunan tüketici, diğer yetkili tüketicilerle yetki paylaşımında bulunacaksa \"Güvenilen\" seçeneğini belirleyin.", 
	'moduleFailure': "CRJAZ1504E Geçici anahtar üzerindeki güncellemeler kaydedilirken bir hata oluştu."	
})
