/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'repoPermissions': "Havuz İzinleri",
	'loading': "Yükleniyor...",
	'details': "Ayrıntılar",
	'userIdCS': "Kullanıcı Kimliği (büyük ve küçük harfe duyarlı):",
	'emailAddr': "E-posta Adresi:",
	'changePassword': "Parolayı Değiştir...",
	'clientAccessLicenses': "İstemci Erişim Lisansları",
	'noCALMessage': "Jazz Team Server'ı yönetmek için bir lisans gerekmezken, lisansı olmayan bir kullanıcı, ürün içindeki diğer yeteneklere sınırlı erişime sahip olabilir. Sunucu, bir lisans olmadan kullanıcı sayısını sınırlamaz ve bu kullanıcılar, sunucu sınırının parçası olarak sayılmaz.",
	'serverLicenseLimitMessage': "CRJAZ1531W Sunucu, kullanıcı üst sınırına ulaştı.  Sunucu kullanıcısı sınırında sayılan bir İstemci Erişim Lisansı tipine atanan kullanıcı sayısını artıramazsınız.",
	'readOnlyName': "Ad, salt okunur bir özniteliktir",
	'readOnlyUserID': "Kullanıcı kimliği, salt okunur bir özniteliktir",
	'readOnlyEmailAddress': "E-posta adresi, salt okunur bir özniteliktir",
	'userRegistryNotWritable': "Bu sunucu bir dış kullanıcı kaydına bağlı olduğundan, Kullanıcı Kimliği, E-posta Adresi ve Havuz İzinleri gibi bazı kullanıcı ayrıntıları salt okunurdur. Bu salt okunur ayrıntıları değiştirmek için, dış kullanıcı kaydında değişiklik yapmanız gerekir.",
	'photo': "Fotoğraf",
	'revert': "Geri Al",
	'remove': "Kaldır",
	'browseButton': "Göz at...",
	'scaled': "100 x 100 piksel olarak ölçeklenecektir",
	'userName': "Kullanıcı Adı",
	'navigateAway': "Bu sayfadan çıkmak istediğinizden emin misiniz?",
	'unsavedChanges': "Kullanıcı düzenleyicisinde kaydedilmemiş değişiklikleriniz var.  Devam ederseniz, yapmış olduğunuz değişiklikleri kaybedeceksiniz.",
	'okOrCancel': "Devam etmek için Tamam düğmesine ya da yürürlükteki sayfada kalmak için İptal düğmesine basın.",
	'userRegistryError': "CRJAZ1533E Kullanıcı kaydıyla ilgili gerekli bilgiler yüklenemedi. Daha fazla bilgi için hata ayrıntılarını görüntüleyin ve sunucu günlük dosyasını denetleyin.",
	'userRegistryError.explanation': "Kullanıcı kaydına ilişkin yapılandırma ayrıntıları getirilirken bir hata oluştu.",
	'userRegistryError.useraction': "Hata iletisindeki ayrıntıları görüntüleyin ve sunucu günlük dosyasını denetleyin.",
	// Last UA revision: 09/18/2012
	
	'newDefaultPassword': "Dizin hizmetinizde Kullanıcı Kimliklerine eşit varsayılan bir parola ile yeni kullanıcılar yaratılacak.",
	'licensesAvailable': "(${0} kullanılabilir)",
	'simpleLicensesAvailable': "${0} kullanılabilir",
	'noCALsFound': "Bir istemci erişim lisansı bulunamadı.",
	'disabledLicenseAssignment': "Lisans Ataması Geçersiz Kılındı",
	'disabledReason_admin': "Lisans atamak için sistem yöneticisi olmanız gerekir. Lütfen lisans anahtarı atamalarını düzenlemek için sistem yöneticinize başvurun.",
	'disabledReason_available': "Kullanılabilir bir lisans yok. Lisans atamalarını yönetmek için Lisans Anahtarı Yönetimi sayfasını kullanın.",
	'licenseInfoError': "CRJAZ1525E Havuzdan lisans bilgileri getirilirken hata oluştu.",
	'groupInfoError': "CRJAZ1523E Kullanıcı kaydından grup bilgileri getirilirken hata oluştu.  Lütfen kayıt yapılandırmanızı denetleyin.",
	'dsNotWritable': "Bildirim: Yazılabilir olmayan bir dizin hizmeti kullanıyorsunuz.  Kullanıcı rolleri değiştirilemez.",
	'errorFetchingUserData': "CRJAZ1520E Kullanıcı verileri alınamadı. Daha fazla bilgi için Ayrıntılar bölümüne bakın. ",
	'errorFetchingUserData.explanation': "İşlem sırasında kullanıcı verilerinin alınmasını önleyen bir hata oluştu. ",
	'errorFetchingUserData.useraction': "Kayıt bağlantısı ve yapılandırmasını doğrulayın ve işlemi yeniden deneyin. Ağ, uygulama, uygulama sunucusu, veritabanı ve kullanıcı kaydıyla veri zincirini incelemek için ayrıntılarda belirtilen bilgileri kullanın.",
	//Last UA revision: 2 October 2014
	'userNotFound': "CRJAZ1532I Bu kullanıcı, dizin hizmetinde bulunamadı. Bu kullanıcı, dizin hizmetinde bir hesabı yoksa oturum açamaz.",
	
	'invalidPermissions': "CRJAZ2756I Bu kullanıcı hesabının bunları görüntüleme erişimi olmadığından havuz izinleri görüntülenemedi.",
	'invalidPermissions.explanation': "Başka bir kullanıcının havuz izinlerini görüntülemek için kullanıcılar, JazzAdmins grubuna ait olmalıdır.",
	'invalidPermissions.useraction': "Ek izin erişimi istemek için uygulamanın yöneticisine başvurun.",
	//Last UA revision: 02/19/2014
    
	'problemFetchingRoles': "CRJAZ1527E Kullanıcı rolleri alınamadı: ${0}",
	'problemFetchingRoles.explanation': "Dış kullanıcı dizininden kullanıcı rolleri alınırken bir hata oluştu.",
	'problemFetchingRoles.useraction': "Sunucu yöneticisinden, sunucuda kullanıcı kaydı yapılandırmasını denetlemesini isteyin. Özellikle sistem yöneticisinden, Temel Grup Ayırt Edici Adının geçerli bir arama tabanına ayarlandığını doğrulamasını isteyin. Alternatif olarak, dış kullanıcı dizini yöneticisiyle birlikte, dış kullanıcı dizinini sorgulayan kullanıcının, kullanıcı rollerini görüntüleme iznine sahip olduğundan emin olun.",
	//Last UA revision: 06/18/2013
	
	'errorFetchingAssignedLicenses': "CRJAZ1519E Havuzdan atanan lisanslar getirilirken hata oluştu.",
	'passwordNoMatch': "Yazdığınız parolalar eşleşmiyor",
	'passwordChangeSuccess': "Parola başarıyla değiştirildi.",
	'passwordChangeError': "CRJAZ1526E Şu sorun nedeniyle parola değiştirilemedi: '${0}'.",
	'passwordChangeError.explanation': "Parola değiştirilmeye çalışılırken bir sorun oluştu. İletiyle birlikte sorunun nedeniyle ilgili ek bilgi sağlandı.",
	'passwordChangeError.useraction': "Sorunun nasıl düzeltileceğine ilişkin daha fazla bilgi için iletiyle birlikte sağlanan bilgilere bakın. Ek yardım için 'Parolanızı değiştirme' yardım konusuna bakın.",
	// Last UA revision: 02/10/2012
	
	'incorrectPassword': "Parola yanlış",
	'passwordUnknownError': "Bilinmeyen Hata",
	'resetPassword': "Parolayı Sıfırla...",
	'resetPasswordPending': "Yeni parolayı içeren bir e-posta gönderiliyor...",
	'resetPasswordConfirm': "${0} için parola sıfırlansın mı? Kullanıcıya yeni parola içeren bir e-posta gönderilecek.", // ${0} is a userId
	'resetPasswordSuccess': "Parola sıfırlandı. Yeni parolayı içeren bir e-posta, ${0} hedefine gönderildi.", // ${0} is a userId
	'resetPasswordFailed': "${0} için parola sıfırlanamıyor.", // ${0} is a userId
	'invalidFileName': "CRJAZ1524E Dosya karşıya yükleme sırasında bir hata oluştu.\nGeçersiz bir tam nitelikli dosya adı sağlandığında bu oluşur.",
	'errorUploadingFile': "CRJAZ1522E Dosya karşıya yüklenirken hata oluştu: ${0}",
	'noPhotoOnFile': "Dosyada fotoğraf yok",
	'photoToBeRemoved': "Kaydetme işleminde kaldırılacak fotoğraf",
	'revokeAdminUserWarning': "CRJAZ1528W Uyarı: Hesabınızdan JazzAdmin ve JazzUser ayrıcalıklarını iptal etmek üzeresiniz.  Devam ederseniz, hesabınızın havuza girmesi tamamen engellenecek.  Devam etmek istediğinizden emin misiniz?",
	'revokeAdminWarning': "CRJAZ1529W Uyarı: Hesabınızdan JazzAdmin ayrıcalıklarını iptal etmek üzeresiniz.  Devam ederseniz, hesabınızın yönetici uygulamasına girmesi tamamen engellenecek.  Devam etmek istediğinizden emin misiniz?",
	'revokeUserWarning': "CRJAZ1530W Uyarı: Hesabınızdan JazzUser ayrıcalıklarını iptal etmek üzeresiniz.  Devam ederseniz, hesabınızın havuza girmesi tamamen engellenecek.  Devam etmek istediğinizden emin misiniz?",
	'saveInProgress': "Kaydetme devam ediyor...",
	'userMustHaveName': "Kullanıcı bir ada sahip olmalıdır",
	'userMustHaveID': "Kullanıcı bir Kullanıcı Kimliğine sahip olmalıdır",
	'userMustHaveEmail': "Kullanıcı bir e-posta adresine sahip olmalıdır",
	'userCreatedSuccessfully': "Kullanıcı başarıyla yaratıldı.",
	'successWithWarning': "Kullanıcı başarıyla yaratıldı, ancak bir lisans atanmadı. Siz lisans atayıncaya kadar belirli yetenekler kullanılabilir olmayacak. Aşağıdaki lisanslardan birini seçmeyi düşünün.",
	'successWithMultipleLicensingMessages': "Kullanıcı başarıyla kaydedildi, ancak sunucu, lisans atamalarıyla ilgili bir ya da daha fazla ileti döndürdü. İletileri görüntülemek için \"Ayrıntıları göster\" seçeneğini tıklatın.",
	'userSavedSuccessfully': "Kullanıcı başarıyla kaydedildi.",
	'userSaveFailed': "CRJAZ2419E Kullanıcıyı kaydetme başarısız oldu.",
	'refreshWarning': "Yenileme, yaptığınız tüm değişiklikleri atacak.  Devam etmek istiyor musunuz?",
	'errorTimeout': "CRJAZ1521E Düzenleyici sayfası için kaydetme işlemi zamanaşımına uğradı: ${0}",
	'overviewTabName': "Genel Bakış",
	'refresh': "Yenile", 
	'save': "Kaydet",
	'newUnsavedUser': "[Yeni Kullanıcı]",
	'invalidEmail': "E-posta adresi geçersiz. Lütfen aşağıdaki e-posta adresini düzeltin.",
	'licenseHelpMessage': "Lisanslar hakkında daha fazla bilgi edinin >",
	'licenseAssignedError': "CRJAZ1846E Kullanıcıya İstemci Erişim Lisansı anahtarları atanmaya çalışılırken bir hata oluştu. Lisans atama hatasının ayrıntılarını görüntülemek için \"ayrıntıları göster\" seçeneğini tıklatın. Sorunu düzeltmek için yönergeleri izleyin ve yeniden denemek için \"Kaydet\" düğmesini tıklatın."
})	

