/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	// General
	'running': "Çalıştırılıyor...",
	'error': "Hata",
	'unavailable': "Kullanılamıyor",
	'notStarted': "Başlatılmadı",
	'timedOut': "Zamanaşımı Oluştu",
	
	// Labels
	'serverLabel': "Uygulama Sunucusu:",
	'serverRefresh': "Son Yenileme Zamanı:",
	// Format: Denotes the time stamp (${0}) at which the viewlet was last refreshed by a given user (${1}).  
	// ${0} -> Date
	// ${1} -> User Name
	// e.g.: "Apr 12, 2012 3:15:03 PM by Bill Cassavelli."
	'refreshTimeUser': "${1} tarafından ${0}.",
	'pingTimeLabel': "Gidiş-geliş gecikmesi:",
	'dbPingTimeLabel': "Veritabanı gecikmesi:",	
	'numOfSamples': "(${0} örnek)",
	'downloadSpeedLabel': "Karşıdan Yükleme Hızı:",
	'uploadSpeedLabel': "Karşıya Yükleme Hızı:",
	'sizeOfTransfer': "(${0} MB aktarım)",
	'runTestButton': "Testi Çalıştır",
	'rerunTestButton': "Testi Yenile",

	// Descriptions
	'serverDescription': "Uygulama sunucusu, testlerin çalıştırılacağı sunucudur.",
	'refreshDescription': "Son yenileme zamanı, sunucu testlerinin en son çalıştırıldığı zamanı gösterir.",
	'pingDescription': "Gidiş-geliş gecikmesi, basit bir isteğin tarayıcınızdan sunucunuza ve geriye yolculuk süresini milisaniye cinsinden ölçer.  En yüksek sayılar, büyük planların ve gösterge panolarının yüklenmesindeki gecikmeleri ve daha yavaş genel kullanıcı arabirimi yanıtını gösterir.",
	'downloadDescription': "Karşıdan yükleme hızı, verilerin sunucunuzdan tarayıcınıza ne kadar hızlı hareket edebileceğini ölçer.  Daha yavaş değerler, SCM işlemleri ve büyük planların, gösterge panolarının ve iş öğesi eklerinin yüklenmesi gibi veri aktarımı işlemlerinin performansının düşük olduğunu gösterir.",
	'uploadDescription': "Karşıya yükleme hızı, verilerin tarayıcınızdan sunucuya ne kadar hızlı hareket edebileceğini ölçer.  Daha yavaş değerler, SCM dosyalarının ve iş öğesi eklerinin karşı yüklenme performansının düşük olduğunu gösterir.",
	'dbPingDescription': "Veritabanı gecikme süresi, bir veritabanı isteğinin uygulama sunucunda veritabanı sunucusuna ve geriye yolculuk süresini milisaniye cinsinden ölçer.  Bu bağlantı genellikle çok hızlıdır. Daha büyük sayılar, çoğu işlemin genel olarak düşük performanslı olduğunu gösterir.",
	'serverResultTooltip': "Ortalama: ${0}ms, Maks: ${1}ms, Min: ${2}ms, Standart Sapma: ${3}",
	'dbServerResultTooltip': "Ortalama: ${0}ms, Maks: ${1}ms, Min: ${2}ms",
	'testFailedTooltip': "Test başarısız oldu ya da zamanaşımına uğradı. Testi yenileyin ya da sunucunun durumunu denetleyin.",
	'transferTimedOutTooltip': "Dosya aktarımı başarısız oldu ya da aktarım hızı ${0} KB/s değerinden düşük. Testi yenileyin ya da sunucu durumunu denetleyin.",
	'remoteViewletWarning': "Test bunun gibi bir uzak pencere gerecinden çalıştırıldığında test sonuçları güvenilir değildir. Yalnızca yürürlükteki sunucu kataloğunuzdan bu pencere gerecini ekleyin ve testi çalıştırın.",
	
	// Results
	'plus_ms': "${0}+ (ms)",
	'brackets_kb_s': "${0} (KB/s)",
	'speed_kb_s': "${0} KB/s",
	'ms': "${0} ms"
})
