/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
/*
 * NOTE: Please do not change or remove any tags (e.g. "<0>text</0>"). They are used to
 * denote hyperlinks and style.
 */
({
	
	// Operational Error Messages - Messages	
	
	'errorItems': "CRRDV0002E Gösterilecek öğe sayısı '${0}' geçersiz.",
	'errorItems_explanation': "Belirtilen gösterilecek öğe sayısı pozitif bir sayı olmalıdır.",
	'errorItems_useraction': "Pencere gereci ayarlar alanını açın ve gösterilecek geçerli öğe sayısı belirtin.",
	// Last UA edit: 2/27/2012
	
	// Operational Error Messages - Tooltip	

	'errorTooltip': "CRRDV0003E Sunucudan ilgili akış verileri alınamadığından araç ipucu içeriği görüntülenemiyor.",
	'errorTooltip_explanation': "Sunucu, akış verilerinin alınmasını önleyen, beklenmeyen bir hatayla karşılaştı.",
	'errorTooltip_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, yeniden sorunlu akış girişi üzerine imleci getirin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	// Last UA edit: 2/27/2012
	
	// General
	'titleNew': "${0} yeni", // ${0} = number; shows how many new items there are, e.g. "5 new".
	'titleNewsFeed': "Haber Akışı",
	
	// Menu
	'markAllRead': "Tümünü Okundu Olarak İşaretle",
	'markAllUnread': "Tümünü Okunmadı Olarak İşaretle",
	
	// Messages
	'loading': "Yükleniyor...",
	'noURL': "Akış URL'si belirtilmedi.",
	'editSettings': "Bir URL ayarlamak için pencere gereci menüsünden <0>Ayarları Düzenle</0> seçeneğini belirleyin",
	'noItems': "Belirtilen akışta giriş yok.",
	'noDesc': "Açıklama yok",
	
	// Tooltip
	'toggleReadState': "Okuma Durumunu Aç/Kapat",
	'prevPage': "Önceki Sayfa",
	'nextPage': "Sonraki Sayfa",
	'onDate': "${0} tarihinde" // ${0} = date; e.g. "On August 7, 2008"
		
})
