/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Raporlar",
	'listOfResources': "Kaynaklar",
	
	// Reports View
	'sharedReports': "Paylaşılan Raporlar",
	'myReports': "Raporlarım",
	'reportTemplates': "Rapor Kaynakları",
	'createReport': "Rapor Yarat",
	'createReportFromTemplate': "Kaynaktan Rapor Yarat",
	'runningReports' : "Çalışan Raporlar",
	'reportColon': "Rapor: ",
	'report': "Rapor",
	'newReport': "Yeni Rapor",
	'importReport': "Özel Raporu İçe Aktar",
	'moveReport': "Raporu Taşı/Kopyala",
	'moveFolder': "Klasörü Taşı/Kopyala",
	
	// Report Viewer
	'run': "Çalıştır",
	'refresh': "Yenile",
	'loading': "Yükleniyor...",
	'loadingReport': "Rapor Yükleniyor",
	'format': "Biçim: ",
	'parameters': "Parametreler",
	'submit': "Gönder",
	'save': "Kaydet",
	'saveAs': "Farklı Kaydet..",
	'closeParameters': "Parametreleri Kapat",
	'saveCopy': "Farklı Kaydet",
	'name': "Ad: ",
	'cancel': "İptal",
	'close': "Kapat",
	'missingReqParam': "Gerekli Parametre Eksik: ${0}",
	'parametersTooltip': "Parametreleri Düzenlemek İçin Tıklatın",
	'exportTitle': "Dışa Aktar...",
	'viewInPrintableFormatTitle': "Raporu Yazdırılabilir Biçimde Görüntüle",
	'nowDefaultReport': "Bu artık varsayılan rapor.",
	'setAsDefaultReport': "Varsayılan Rapor Olarak Ayarla",
	'exportOperationNotSupported': "Dışa aktarma işlemi bu rapor için desteklenmiyor.",
	'msgProjectAreaIsDifferent': "Bu rapora (${0}) ilişkin proje alanı, sayfa (${1}) için seçilen proje alanı bağlamından farklı.",	
	'msgProjectAreaIsDifferentDetails': "Görüntülenen sayfa, üstbilgide gösterilen açılır liste seçimi kullanılarak belirlenen bir proje alanı bağlamına sahip. " +
		"Bu rapor, açılır liste seçiminde belirtilenden farklı bir proje alanına ilişkin verileri görüntüleyebilir.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Başlamak için soldaki panodan var olan bir raporu seçerek görüntüleyin.",
	'welcomeToReports': "Raporlara Hoş Geldiniz",
	'welcomeStarted1': "Başlamak için ",
	'welcomeStarted2': "yeni bir rapor yaratın ",
	'welcomeStarted3': "ya da soldaki panodan var olan bir raporu seçerek görüntüleyin.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Ek Raporlama Görevleri Gerçekleştirme",
	'customizeReportStudio': "Report Studio kullanarak rapor tanımlarını uyarlayın",
	'additionalTask1': "Rational Reporting Server içindeki Report Studio uygulamasını kullanarak yeni bir rapor tanımı yaratın ya da var olan bir rapor tanımını değiştirin.",
	'customizeQueryStudio': "Query Studio kullanarak rapor tanımlarını uyarlayın",
	'additionalTask2': "Rational Reporting Server içindeki Query Studio uygulamasını kullanarak basit raporlama gerçekleştirmek için basit sorgularla çalışın.",
	'manageResource': "Cognos Connection'da kaynağı yönetin",
	'additionalTask3': "Rational Reporting Server içindeki Cognos Connection uygulamasını kullanarak raporlama kaynakları yaratın, düzenleyin, silin.",
	'devIntelligence': "Development Intelligence rapor kaynaklarına ilişkin görevleri gerçekleştirin",
	'devIntelligenceDesc_1': "Rational Reporting for Development Intelligence araçlarına erişmek için bu sayfadaki kısayolları tıklatın.",
	'devIntelligenceDesc_2': "Ek bilgi için şu sayfadaki yardım konusuna bakın: ",
	'devIntelligenceLink': "Development Intelligence raporları yazın.",
	'documentStyle': "Belge stilinde rapor kaynaklarına ilişkin görevleri gerçekleştirin",
	'documentStyleDesc_1': "Belge şablonlarını yaratmak ve uyarlamak için iş istasyonunuza kurulması ve bu uygulamanın dışından başlatılması gereken Rational Publishing Engine Document Studio uygulamasını kullanın. Ayrı bir lisans ve kuruluş gerekir.",
	'documentStyleDesc_2': "Ek bilgi için şu sayfadaki yardım konusuna bakın: ",
	'documentStyleLink': "Belge stilinde raporlar yazın.",
	
	// Report Parameter Messages
	'trueValue': "Evet",
	'falseValue': "Hayır",
	'noSelection': "(Seçim Yok)",
	'zeroSelected': "0 / 0 seçildi",
	'numSelected': "${0} / ${1} seçildi",
	'numSelectedTotal': "${0} / ${1} seçildi (${2})",
	'numTotal': "&nbsp;(toplam ${0})",
	'numItemsSelected': "(${0} öğe seçildi)",
	'loading': "Yükleniyor...",
	'selectAll': "Tümünü Seç",
	'deSelectAll': "Tümünden Seçimi Kaldır",
	'addMoreValues': "Daha fazla değer ekle",
	'addValuesDialogTitle': "Parametre Değerleri Ekle",
	'currentIteration': 'Yürürlükteki Yineleme',
	'myTeamAreas': 'Ekip Alanlarım',
	'currentContributor': 'Yürürlükteki Katkıda Bulunan',
	'noItemsSelected': 'Öğe seçilmedi',
	'browse': 'Göz At',
	'noLabel': '(Etiket yok)',
	
	// List Box
	'msgLoading': "Yükleniyor...",
	
	// Admin Section
	'admin': "Yönetici",
	'needSnapshotSelection': "Bir anlık görüntü seçilmesi gerekir",
	'requestSubmitted': "İstek gönderildi.",
	'waitingForResponse': "Yanıt bekleniyor.",
	'checkActiveServicesInAdminPage': "Durum için Yönetim Sayfası'ndaki Etkin Hizmetleri denetleyin.",
	'responseReceived': "Yanıt alındı.",
	'lastRequestSucceeded': "Son istek başarılı oldu.",
	'errorInResponse': "Yanıt hatalı.",
	'lastRequestFailed': "Son istek başarısız oldu.",
	'schemaDatabaseName': "Şema Veritabanı Adı: ${0}",
	'schemaVersion': "Şema Sürümü:       ${0}",
	'tableLogicalName': "Tablo Mantıksal Adı:",
	'tableDatabaseName': "Tablo Veritabanı Adı:",
	'fieldLogicalName': "Alan Mantıksal Adı",
	'fieldDatabaseName': "Alan Veritabanı Adı",
	'fieldLogicalType': "Alan Mantıksal Tipi",
	'fieldDatabaseType': "Alan Veritabanı Tipi",
	'listAllTables': "Tüm Tabloları Listele",
	'updateSnapshotData': "Anlık Görüntü Verilerini Güncelle",
	'updateAllSnapshotData': "Tüm Anlık Görüntü Verilerini Güncelle",
	
	// New Folder Dialog
	'newFolder': "Yeni Klasör",
	'teamArea': "Proje/Ekip Alanı: ",
	'ok': "Tamam",
	
	//Move item dialog
	'move': "Taşı",
	'copy': "Kopyala",
	
	// IncludeArchived
	'includeArchived': "Arşivlenenleri İçer",
	'includeArchivedTooltip': "Sonuçlarda arşivlenen yapay nesneleri içer",
	
	// FolderWidget
	'newFolderDotDotDot': "Yeni Klasör...",
	'rename': "Yeniden Adlandır",
	'deleteMsg': "Klasörü Sil", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Yeni ad:",
	'invalidNameEntered': "Geçersiz ad girildi.",
	'confirmDelFolder': "Bu klasörü ve içindeki tüm raporları silmek istediğinizden emin misiniz?",
	'newFolderName': "Yeni klasör adı:",
	'edit': "Düzenle",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Bu rapor kaynağını silmek istediğinizden emin misiniz? Bu kaynağa dayalı tüm raporlar da silinecek.",
	'confirmDelTemplates': "Seçilen ${0} rapor kaynağını silmek istediğinizden emin misiniz? Bu kaynaklara dayalı tüm raporlar da silinecek.",
	'deleteTemplate': "Kaynağı Sil",
	'editTemplate': "Düzenle",
	'newTemplateDotDotDot': "Kaynak Yarat...",
	'findTemplatesDotDotDot': "Yeni Kaynakları Konuşlandır...",
	'refresh': "Yenile",
	'noRestore': "Bu kaynağın geri yüklenecek içeriği yok",
	
	// QueryWidget
	'deleteReportMsg': "Raporu Sil",
	'confirmDelReport': "Bu raporu silmek istediğinizden emin misiniz?",
	'confirmDelReports': "Seçilen ${0} raporu silmek istediğinizden emin misiniz?",
	'confirmDelFolders': "Seçilen ${0} klasörü silmek istediğinizden emin misiniz? Seçilen klasörlerdeki raporlar da silinecek.",
	'confirmDelReportsAndFolders': "Seçilen ${0} raporu ve ${1} klasörü silmek istediğinizden emin misiniz? Seçilen klasörlerdeki raporlar da silinecek.",
	'movingReports': "${0} rapor taşınıyor/kopyalanıyor",
	'movingFolders': "${0} klasör taşınıyor/kopyalanıyor",
	'movingReportsAndFolders': "${0} rapor ve ${1} klasör taşınıyor/kopyalanıyor",
	'isNowDefaultReport': "${0} artık varsayılan rapor.",
	
	// New Report Editor
	'description': "Açıklama: ",
	'folder': "Klasör: ",
	'template': "Kaynak: ",
	'pleaseSelectTemplate': "Lütfen bir kaynak seçin.",
	'pleaseSelectFolder': "Lütfen bir klasör seçin.",
	
	// Error messages
	'handleSetAsDefaultError': "Varsayılan rapor ayarlanırken hata oluştu: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Rapor Kaynağını Seçin",
	'selectTheReportTemplate': "Görüntülenecek rapor kaynağını seçin",
	
	// Report Template Editor
	'reportTemplate': "Rapor Kaynağı",
	'newReportTemplate': "Yeni Rapor Kaynağı",
	'reportCustomTemplate': "Özel Rapor Kaynağı",
	'newCustomTemplate': "Yeni Özel Rapor Kaynağı",
	'availableCustomReports': "Kullanılabilir Özel Raporlar:",
	'identifier': "Tanıtıcı:",
	'source' : "Kaynak:",
	'resources': "Dosyalar",
	'shared': "Paylaşılan",
	'supportsCaching': "Verileri önbelleğe almayı destekler",
	'invalidFileName': "Dosya karşıya yüklenirken bir hata oluştu.\nBu durum, geçersiz bir tam dosya adı sağlandığında ortaya çıkar.",
	'errorUploadingFile': "Dosya yüklenirken hata oluştu: ${0}",
	'uploadingFile': "Dosya karşıya yükleniyor",
	'general': "Genel",
	'sharing': "Proje/Ekip Alanı",
	'contents': "İçindekiler",
	'caching': "Önbelleğe Alma",
	'upload': "Bu kaynağın içeriğini değiştirmek için bir yerel rapor tasarım dosyası seçin.",
	'sharingHeader': "Öğeyle ilişkilendirmek üzere bir proje/ekip alanı seçin. Öğe diğer katkıda bulunanlarla paylaşılmıyorsa da bu gereklidir.",
	'resourcesHeader': "Bu rapor kaynağı tarafından kullanılan ekli dosyaları yönetin. Karşıya yüklemek için bir yerel dosya seçin.",
	'resource': "Dosya",
	'actions': "İşlemler", 
	'newResource': "Yeni Dosya",
	'uploadNewContent': "Yeni İçeriği Karşıya Yükle",
	'clickToEdit': "Düzenlemek için tıklatın",
	'selectAResource': "Karşıya yüklemek için bir yerel dosya seçin.",
	'reportDescription': "${0} Rapor",
	'errorUnhelpful':  "Yararlı bir ileti oluşturmayan bir hata ortaya çıktı.",
	'restore': "Bu rapor, içeriği ve/veya dosyaları kaynağından geçersiz kıldı.",
	'restoreInitialContents': "İçeriği kaynaktan geri yükle",
	'confirmMultiRestoreInitialContents' : "Seçilen ${0} rapor kaynağının başlangıç içeriğini geri yüklemek istediğinizden emin misiniz?",
	'contentsRestored': "Rapor kaynağı, başlangıç içeriğine geri yüklendi.",
	'multipleContentsRestored': "Rapor kaynakları başlangıç içeriğine geri yüklendi.",
	'cannotRestoreContents': "Yeni rapor kaynağı kaydedilinceye kadar içerik geri yüklenemez.",
	'planning': "Planlama",
	'planningMessage': "Bu rapor kaynağını, planlama düzenleyicisinde gösterilen varsayılan rapor olarak ayarlayın.",
	'cannotSetAsPlanningReport': "Yeni rapor kaynağı kaydedilinceye kadar varsayılan olarak ayarlanamaz.",
	'defaultReportSet': "Bu rapor kaynağı, varsayılan planlama raporu olarak ayarlandı.",
	'customReportServerInvalid': "IBM Rational Reporting Server olanağına erişilemiyor. Lütfen ağ bağlantısını denetleyin ve sunucu konumunun doğru ve sunucunun çalışır durumda olduğunu onaylayın.",
	'noCognosReportsAvailable': "IBM Rational Reporting Server olanağında kullanılabilir özel rapor yok. Bir Özel Rapor Kaynağı yaratmadan önce Raporlama Sunucusu'nda bir rapor yaratın.",
	'missingRequiredFields': "Kaydetmeden önce zorunlu tüm alanları doldurun.",
	'loadingCustomReportTemplates': "Özel Raporlar Yükleniyor",
	'templateSavedSuccessfully': "Rapor kaynağı başarıyla kaydedildi.",
	'localSourceText' : "Yürürlükteki proje",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Yeni rapor kaynağı bulunamadı.",
	'deployNewTemplates': "Yeni Rapor Kaynaklarını Konuşlandır",
	'selectResourceHeading' : "Konuşlandırılacak kaynakları seçin",
	'selectSourceHeading' : "Konuşlandırmanın nereden yapılacağını seçin",
	'selectSourceText1' : "Bu kaynaklar kaynak konumunda var, ancak seçilen projeye ya da ekip alanına konuşlandırılmadı.",
	'selectSourceText2' : "Özgün kaynakta değişiklik yaparsanız, proje ya da ekip alanınızda konuşlandırılmış ilişkili kaynaklar güncellenecek.",
	'selectTargetHeading' : "Kaynakların konuşlandırılacağı proje ya da ekip alanını seçin",
	'selectTargetLabel' : "Proje/ekip alanı",
	'deployButtonLabel' : "Konuşlandır",
	'deployingNewTemplates': "Yeni rapor kaynakları konuşlandırılıyor.",
	'deploySuccess' : "Aşağıdaki rapor kaynaklarını ${0} proje ya da ekip alanına başarıyla konuşlandırdınız",
	'reportResourceLinkText' : "Rapor kaynaklarını görüntüle",
	'applicationSourceOption' : "Uygulama tarafından sağlanan",
	'projectHeadingOption' : "Projeler",
	
	// Folder editor
	'folderHeading': "Klasör",
	'newFolder': "Yeni Klasör",
	
	// ReportsComponentMenu
	'allSharedReports': "Tüm Paylaşılan Raporlar",
	'createReportTemplate': "Rapor Kaynağı Yarat",
	'allHeading': "Tüm Raporlar",
	'allShared': "Tüm Paylaşılanlar",
	'allMine': "Tüm Bana Ait Olanlar",
	'browse': "Göz At",
	'create': "Rapor Yarat",
	'createFromResource' : "Kaynaktan",
	'welcomeToReports': "Raporlara Hoş Geldiniz",
	'cognos': "Cognos Kullanma",
	'reportingService' : "Jazz Raporlama Hizmeti'ni Kullanma",
	'recentlyViewed': "En Son Görüntülenenler",
	'noRecentItems': "Yeni öğe yok",
	'maximum': "${0}, üst sınır",
	
	// AllReportsTab
	'allReportsNone': "Rapor bulunamadı.",
	'allTemplatesNone': "Rapor kaynakları bulunamadı.",
	'allReportsSearching': "Raporlar aranıyor",
	'createFolder': "Klasör Yarat",
	'createNewTemplate': "Kaynak Yarat",
	'createNewTemplateFromCustomReport': "Özel Rapordan Kaynak Yarat",
	'deployNewTemplates': "Yeni Kaynakları Konuşlandır",
	'selectView': "Görünüm Seçin:",
	'allFolders': "Tüm Klasörler",
	'deletionSuccessful': "Rapor kaynağı başarıyla silindi",
	'descriptioncolumnheader': "Açıklama",
	'collapseAll': "Tümünü Daralt",
	'expandAll' : "Tümünü Genişlet",
	
	// New Reports Welcome
	'accessAndManage': "Çalışmanıza erişin ve yönetin:",
	'useTheNavigation': "Kaynak yaratmak ya da var olan kaynaklara erişmek için <b>gezinme çubuğu açılan menüsünü</b> kullanın.",
	'searchForResources': "<b>Hızlı arama</b> ile kaynakları arayın.",
	'trackResourcesAvailable': "<b>Gezinme çubuğu açılır menüsünde</b> ve <a class='img-db-mini' href=\"${0}\" target=\"_blank\">Mini Gösterge Panosu</a>'nda bulunan kaynakları izleyin.",
	'showMe': "Göster >",
	'viewReports': "Raporları görüntüle",
	'browseYourProject': "Bir raporu seçmek ve görüntülemek üzere kullanılabilir raporlara göz atın.",
	'createAReport': "Kaynaktan rapor yarat",
	'createAReportFrom': "Var olan bir kaynaktan rapor yaratın.",
	'performAdditionalReporting': "Cognos kullanarak rapor yaratın",
	'rrdiRequired': "Rational Reporting for Development Intelligence Cognos bileşeni ile Rational Report Server şu anda gelişmiş raporlar yaratmak için kullanılamıyor. Sistem yöneticinize başvurun.",
	'additionalReportingDescription': "Yaşam çevrimi araçlarınızdan ve projelerinizden gelişmiş raporlar yaratın. Bu raporları gösterge panolarına ekleyebilirsiniz.",
	'reportingServiceTitle' : "Jazz Raporlama Hizmeti'ni kullanarak rapor yaratma",
	'reportingServiceDescription' : "   Yaşam çevrimi araçlarından ve projelerinizden basit operasyonel raporlar yaratın. Bu raporları gösterge panolarına ekleyebilirsiniz.",
	'reportingServiceNotConfiguredMessage' : "Rational Reporting for Development Intelligence bileşeni Jazz Raporlama Hizmeti şu anda basit operasyonel raporlar yaratmak için kullanılamıyor. Sistem yöneticinize başvurun.",
	'learnMoreAbout': "Raporlama hakkında daha fazla bilgi edinin >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Özel Rapor Kaynağı Yaz",
	'customReportsNotInstalled' : "Özel rapor kaynakları yazmak için Rational Reporting for Development Intelligence gerekiyor, ancak uygulama kurulu değil ya da doğru bir şekilde yapılandırılmamış.",
	'customReportsNotInstalledInstructions' : "Yönergeleri şurada bulabilirsiniz: ",
	'customReportsNotInstalledLink' : "CLM Raporlama Viki Sayfası.",
	'customReportsNotInstalledNonAdmin' : "Bir sistem yöneticisine başvurun.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Bu sayfadan çıkmak istediğinizden emin misiniz?",
	'unsavedChanges' : "Bu sayfadaki değişiklikleri kaydetmediniz.  Devam ederseniz, yapmış olduğunuz değişiklikleri kaybedeceksiniz.",
	'okOrCancel': "Devam etmek için Tamam ya da yürürlükteki sayfada kalmak için İptal düğmesini tıklatın.",
	
	//Report Controller
	'confirmShowArchived' : "Arşivlenen yapay nesneleri göstermek için geçerli raporu yeniden yüklemek istiyor musunuz? ",
	'confirmShowUnarchived' : "Arşivlenen yapay nesneleri gizlemek için geçerli raporu yeniden yüklemek istiyor musunuz? "
})

