/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'createSampleInProgress': "Örnek yaratma devam ediyor...",
	'createSampleFailure': "Yaşam çevrimi proje örneği yaratılırken hata oluştu",
	'createSampleSuccess': "Yaşam çevrimi proje örneği başarıyla yaratıldı",
	'createSampleSuccessResult': "Yaşam çevrimi proje örneği başarıyla yaratıldı. Şu projeler yaratıldı:",
	'welcome': "Yaşam çevrimi proje örneklerine hoş geldiniz",
	'title': "Örnek proje yarat",
	'selectSample': "Örnek Seç:",
	'descriptionSub': "Lütfen örneğin içinde kurulacağı uygulamaları seçin:",
	'descriptionSubCustomizeName': "İsteğe bağlı olarak, örnek proje alanı adlarını özelleştirin:",
	'create': "Yarat",
	'showme': "Kılavuzlu video turunu göster &gt;",
	'learnmore': "Örnek hakkında daha fazla bilgi edinin &gt;",
	'findoutmore': "Daha fazla bilgi edinin:",
	'videotutorial': "Eğitim Videosu",
	'domainName': "${0}: ",
	'applicationName': "${0} (${1})",
	'serverUri': "(${0})",
	'exploreSampleProject': "JKE Banking projesini keşfedin",
	'manageSampleProject': "Projeyi yönet",
	'progressMsg': "Yaşam çevrimi proje örneği yaratılıyor...",
	'successMsg': "Keşfetmek için şu projelerden birini seçin:",
	'errorCreatingSample': "Örneğin yaratılması sırasında hata oluştu: ${0}",
	'errorCreatingSampleGeneric': "Örneğin yaratılması sırasında hata oluştu.",
	'sampleSuccess': "Örneği başarıyla yarattınız.",
	'sampleAdvise': "<b>Önemli:</b> Örnek projeyi bir üretim sunucusunda değil, bir test sunucusunda ya da yerel anasisteminize konuşlandırmanızı öneriyoruz.<br /><br />Örneğin başarılı bir şekilde yaratılması için, kullanıcı hesabınızın örneğe dahil edilmek üzere seçtiğiniz uygulamaların her biri için istemci erişimi lisanslarına sahip olması gerekir. İşletme Uzantıları yapay nesnelerinin yaratılması için, hesabınıza Developer for IBM Enterprise Platforms lisansı atanmalı. Bu lisansları atamadıysanız ya da emin değilseniz, doğrulamak ya da değişiklikleri gerçekleştirmek için Jazz Team Server Sistem Yönetimi > Kullanıcılar > İstemci Erişim Lisansı Yönetimi sayfasını ziyaret edin.<br /><br />Örneğin yaratılması uzun sürebilir ve başladıktan sonra yaratma sürecini iptal edemezsiniz.",
	'customizeNameAdvise': "Varsayılan olarak, örnek proje alanı/alanları <b>${0}</b>, vb. biçiminde adlandırılır. İsteğe bağlı olarak her proje alanının adını özelleştirebilirsiniz.",
	'loading': "Yükleniyor...",
	'loadingTemplates': "Şablonlar yükleniyor...",
	'loadingApplications': "Uygulamalar yükleniyor...",
	'errorMissingApplications': "Kayıtlı uygulama yok. Yaşam çevrimi proje örnekleri için en az bir uygulama gereklidir. Lütfen Jazz Team Server sunucunuza bir ya da daha fazla uygulama kaydedin",
	
	'customizeNameCheckboxLabel': "Örnek proje alanı adlarını özelleştir",
	'customizeNameCommonPrefixLabel': "Proje adı öneki:",
	'application': "Uygulama",
	'projectAreaName': "Yaratılacak proje alanının adı",
	
	//Note to translators: translate all text except the content "<a href=\"#\" id=\"deployPredefined\">"
	'errorMissingTemplate': "Seçilen uygulama birleşimi ile örneğin yaratılması için önceden tanımlanmış olan şablon içe aktarılmamış. Önceden tanımlanmış şablonlar, Yaşam Çevrimi Projesi Yönetimi uygulamasının daha önceki bir sürümü ile içe aktarılmış olabilir. Tüm önceden tanımlanmış şablonları içe aktarmak için <a href=\"#\" id=\"deployPredefined\">burayı tıklatın</a>.",
	
	'requiredDomainsNotRegistered': "Bu örnek senaryo için şu anda kayıtlı olmayan uygulamalar gerekir.",  // Last revision:  10/09/2014
	'requiredDomainsList': "Şu uygulamalar zorunludur:",  // Last revision:  10/09/2014
	'optionalDomainsList': "Şu uygulamalar isteğe bağlıdır:",  // Last revision:  10/09/2014
	'noApplicationsFound': "Kayıtlı uygulama yok.",
	'cancel': "İptal Et",
	'create': "Yarat",
	'confirmCreationCheckbox': "Örneği bir üretim ortamında konuşlandırmamam gerektiğini ve tüm seçilen uygulamalar için istemci erişim lisanslarına sahip olmam gerektiğini okudum ve anladım.",
	'confirmApplications': "Aşağıdaki uygulamalarda yaşam çevrimi proje örneğini yaratmak üzeresiniz:",
	'confirmTitle': "Örneğin Yaratılmasını Doğrulayın",
	'confirmDialogTitle': "Yaşam çevrimi proje örneği oluşturma",
	'response': "Sunucu Yanıtı:",
	'stacktrace': "Hata Yığın İzlemesi:",
	'unloadMsg': "Yaşam çevrimi proje örneği halen yaratılıyor. Bu sekmeden çıkmanız durumunda yaratma işlemi arka planda devam edecek. Örneğin yaratılmasında kaydedilen ilerlemenin gözden geçirilmesi için bu sekmede kalmanız önerilir.",
	'ua': "Yaşam çevrimi projesi örnekleri, birden çok Rational uygulamasının yeteneklerini gösteren özellik yönünden zengin örneklerdir. Uygulamaların her birinde proje alanlarını yarattıktan sonra, örnek yapay nesneleri yaratılır ve sizin için bir yaşam çevrimi projesinde birbiriyle bağlantılı duruma getirilir."
})

