/*******************************************************************************
 * Licensed Materials - Property of IBM
 * © Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Veritabanını Yapılandır",
	'wizardPageDescription_jts': "Varsayılan olarak bu Jazz Team Server, JDBC bağlantısı kullanılarak önceden yapılandırılmış bir veritabanını içerir. Bunu varsayılan olarak tutabilir ya da farklı bir veritabanı satıcısı ve/veya bağlantı tipi seçebilirsiniz. Varsayılanı değiştirirseniz, bazı ek özellikleri yapılandırmanız gerekebilir. Ayrıca Jazz Team Server'ın sağladığınız bağlantı bilgilerini kullanarak başarıyla veritabanıyla iletişim kurabildiğini doğrulamak için de \"Bağlantıyı Sına\" düğmesini kullanın.",
	'wizardPageDescription_app': "Varsayılan olarak bu uygulama, JDBC bağlantısı kullanılarak önceden yapılandırılmış bir veritabanıdır. Bunu varsayılan olarak tutabilir ya da farklı bir veritabanı satıcısı ve/veya bağlantı tipi seçebilirsiniz. Varsayılanı değiştirirseniz, bazı ek özellikleri yapılandırmanız gerekebilir. Ayrıca uygulamanın sağladığınız bağlantı bilgilerini kullanarak başarıyla veritabanıyla iletişim kurabildiğini doğrulamak için de \"Bağlantıyı Sına\" düğmesini kullanın.",
	'pleaseNote': "Lütfen Unutmayın:",
	'restrictedOptions': "Veritabanı satıcısı seçenekleri, kurulu sunucu lisansı temelinde kısıtlanmıştır.",  
	'step1Label': "1. Adım:",
	'step1Title': "Veritabanı Satıcısı ve Bağlantı Tipini Yapılandır",	
	'vendorLabel': "Veritabanı Satıcısı:",
	'connectionTypeLabel': "Bağlantı Tipi:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "2. Adım:",
	'step2Title': "Veritabanı Bağlantısı Özelliklerini Yapılandır",
	'restoreLabel': "Kayıtlı Olana Geri Yükle",
	'testConnectionLabel': "Bağlantıyı Sına",
	'step3Label': "3. Adım:",
	'step3Title': "Veritabanı Tabloları Yarat",	
	'createTablesButton': "Tablo Yarat",
	
	'DBneedsTables': "CRJAZ1567I Veritabanı var, ancak Jazz'ı içerecek şekilde yapılandırılmadı. Jazz için veritabanını yapılandırmak üzere 3. Adımda \"Tablo Yarat\" düğmesini kullanın.",
	'DBneedsTablesPartiallyCreated': "CRJAZ2079E Veritabanı var, ancak Jazz için son tablo yaratma girişimi başarıyla tamamlanmadı.  Jazz için veritabanını yapılandırmak üzere 3. Adımda \"Tablo Yarat\" düğmesini kullanın.",
	'createTablesIntro': "Belirtilen veritabanı var, ancak Jazz tablosu yok. Lütfen gerekli tabloları yaratmak için aşağıdaki \"Tablo Yarat\" düğmesini tıklatın. Tablo yaratma birkaç dakika sürebilir.",
	'settingsSaved': "Veritabanı ayarları kaydedildi.",
	'creationSuccess': "Veritabanı tabloları başarıyla yaratıldı. Devam etmek için İleri düğmesini tıklatın.",
    'creationFail': "CRJAZ1571E Bir ya da daha çok veritabanı tablosu yaratılamadı. İşlemi yeniden deneyin.",
    'creationFail.explanation': "Bu hata birkaç nedenden kaynaklanabilir, ancak veritabanı tabloları yaratmaya ilişkin bir sorun olduğunu gösterir.",
    'creationFail.useraction': "İşlemi gerçekleştiren kullanıcının veritabanını değiştirmek için doğru izinlere sahip olduğundan emin olun. Olası diğer nedenler için bu iletiden önce gerçekleşen hatalar için uygulama günlüğü dosyasını denetleyin.",
    // Last UA revision 05/15/2014
	'creationProgress': "Veritabanı tabloları yaratılıyor. Bu işlem birkaç dakika sürebilir...",
	'tablesExist': "Veritabanı tabloları zaten var.",
	
	'jdbcLocExample': "Örnek: ${0}",
		
	// widget

	'reviewAdminLink': "Daha fazla bilgi için Yönetici UI'sinin ${0}Lisans Anahtarı Yönetimi${1} sayfasını gözden geçirin.",
	
	'loading': "Veritabanı Bağlantısı ayarları yükleniyor...",  
	'testing': "Veritabanıyla bağlantı test ediliyor...",  
	'pendingOk': "Yapılandırma, beklemede değişiklikler içeriyor.  Lütfen devam etmek için bağlantıyı test edin.",  
	'pendingErr': "Bazı özellik değerleri geçersiz.  Lütfen devam etmek için işaretli özellikleri düzeltin.", 
	'pendingWarn': "Lütfen uyarılarla işaretli özellikleri doğrulayın.  Devam etmek için bağlantıyı test edin.", 
	'connectedOk': "Veritabanı bağlantısı kuruldu.  Devam etmek için İleri düğmesini tıklatın.",
	'connectedErr': "CRJAZ1568E Veritabanı bağlantısı kurulamadı.  Devam etmek için hataları çözümleyin.", 
	'connectedWarn': "CRJAZ1569W Uyarılar ile, veritabanı bağlantısı girişiminde bulunuldu.  Devam etmek için uyarıları çözümleyin.", 
	'saveErr': "CRJAZ1572E Yapılandırma özellikleri kaydedilirken bir hata oluştu.",
	
	'connectionError': "CRJAZ1570E Bağlantı durumu getirilirken hata oluştu."
})	







