/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'welcome': "Jazz Team Server Administration Giriş Sayfasına hoş geldiniz",
	'subTitle': "${0} kullanıcısı olarak şu görevlerle başlayabilirsiniz:",
	
	'subTitle_admin': "<strong>Jazz Yöneticisi</strong> olarak şu görevlere erişim elde edersiniz:",
	'subTitle_projectAdmin': "<strong>Jazz Proje Yöneticisi</strong> olarak şu görevlere erişim elde edersiniz:",
	'subTitle_user': "<strong>Jazz Kullanıcısı</strong> olarak şu görevlere erişim elde edersiniz:",
	'subTitle_guest': "<strong>Jazz Konuğu</strong> olarak şu görevlere erişim elde edersiniz:",
	
	'applicationAdministration': "Uygulama Yönetimi",
	'serverAdministration': "Jazz Team Server Yönetimi",
	'loading': "Yükleniyor...",
	'goToSetup': "Kuruluma Git",
	
	//manage profile section
	'manageProfile': "Gösterge Panomu ve Kullanıcı Profilimi Keşfet",
	'manageProfileDescription': "Kullanıcı Profilinize erişmek ve Kişisel Gösterge Panosu ile çalışmak için aşağıdaki bağlantıları kullanın.",
	'personalDashboards': "Kişisel Gösterge Panosunu Yönet",
	'editProfile': "Kullanıcı Profilini Düzenle",
	
	//manage server section
	'manageServer': "Sunucuyu Yönet",
	'manageServerDescription': "Jazz Team Server ayarlarını yapılandırın, lisans anahtarlarını yönetin ve sunucu durumu bilgilerini denetleyin.",
	'aboutAdministeringTheJTS': "Jazz Team Server'ı yönetme hakkında",
	'noSetupDetected': "Jazz Team Server Yönetim Web UI'sini kullanmaya başlamadan önce sunucuyu yapılandırmak için Kurulum Sihirbazını çalıştırmanız gerekir. Bu, projeleri ve üyeliklerini yaratabilmeniz ve yönetebilmeniz için uygulamaları ve Yaşam Çevrimi Proje Yönetimini kaydetmenize olanak sağlar.",
	'setupJustCompleted': "Jazz Team Server ve Uygulama Kurulumunu başarıyla tamamladığınız için tebrikler. Şimdi kullanıcıları ve projeleri ayarlamaya hazırsınız. Önerilen sonraki adımlar için, aşağıdaki sayfada sağ tarafında yer alan Görev Kılavuzuna bakın.",
	'connected': "Bağlı",
	'unavailable': "Kullanılamıyor",
	'databaseStatus': "Veritabanı Durumu",
	'diagnosticStatus': "Tanılama",
	'publicURI': "Genel URI",
	'serverStatus': "Sunucu Durumu",
	'notSet': "Ayarlanmadı",
	'unknown': "Bilinmiyor",
	'tryAgain': "Yeniden Deneyin",
	
	//manage users section
	'manageUsers': "Kullanıcıları Yönet",
	'manageUsersDescImport': "Neden Kullanıcılar Jazz Team Server'a İçe Aktarılır? Dış kullanıcı kaydı kullanılırken kullanıcılar Jazz Team Server havuzunda değil, ancak kayıtta mevcuttur. Bu kullanıcıların Jazz Team Server'ı ve ilişkili uygulamalarını kullanabilmesi için kullanıcıların içe aktarılması gerekir. Kurulum ve yönetiminizi kolaylaştırmak için, herhangi bir Uygulama Yönetimi gerçekleştirmeden önce kullanıcıları Jazz Team Server'a içe aktarmanızı öneririz.",
	'manageUsersDescCreate': "Jazz Team Server, sunucu tarafından paylaşılan tek bir eşitlenmiş kullanıcı veritabanı ve tüm kayıtlı uygulamaları sağlar. Doğrudan merkezi Jazz Team Server yönetiminde ya da sunucuya kayıtlı uygulamalarda kullanıcı hesapları ve kullanıcı lisansı atamaları yaratabilir ve yönetebilirsiniz.",
	'syncJts': "Jazz Team Server Kullanıcılarını Dış Kullanıcı Kaydı ile Eşitle",
	'syncStarted': "(Eşitleme başlatılıyor...)",
	'syncRunning': "(Çalıştırılan: %${0} tamamlandı)", //${0} is an integer (0-100) representing a %
	'syncFinished': "Dış kullanıcı kaydı eşitleme tamamlandı. Tüm kullanıcılar Jazz Team Server'a içe aktarıldı.",
	'importUsersAction': "Kullanıcıları İçe Aktar",
	'createUsersAction': "Kullanıcı Yarat",
	'assignCALS': "İstemci Erişim Lisansları Ata",
	'aboutCreatingUsers': "Kullanıcı yaratma hakkında",
	'aboutManagingUsers': "Kullanıcıları yönetme hakkında",
	'aboutImportingUsers': "Dış kayıt hizmetinden kullanıcıları içe aktarma hakkında",
	'noUsersImported': "Bir kullanıcı içe aktarılmadı",
	'noUsersCreated': "Bir kullanıcı yaratılmadı",
	
	//manage lifecycle projects
	'manageLPA': "Yaşam Çevrimi Projelerini Yönet",
	'manageLPADescription': "Neden Yaşam Çevrimi Projeleri Yaratılır ve Yönetilir? Yaşam Çevrimi Projelerinin kullanılması, kolayca yazılım geliştirme yaşam çevriminde projeler arasında ilişkilendirmeler oluşturmanıza ve yönetmenize olanak sağlar. İlk defa bir proje yarattığınızda mı yoksa daha sonra mı ilişkilendirme yapmayı planladığınıza bakılmaksızın, Yaşam Çevrimi Projesi ile başlamanız, bir uygulamada tek bir bağımsız Proje Alanı yaratacaksanız bu ilişkilendirmeleri kolayca yapmanız için size daha fazla esneklik sunar.",
	'noProjectsYet': "Bir proje yaratılmadı",
	'createProject': "Yaşam Çevrimi Projesi Yarat",
	'manageProjects': "Yaşam Çevrimi Projelerini Yönet",
	'aboutProjects': "Yaşam çevrimi projeleri yaratma ve yönetme hakkında",
	'trySample': "Money That Matters örneğini deneyin",
	'trySampleInLPA': "Yaşam Çevrimi Projelerinde Money That Matters örneğini deneyin",
	
	//task guide
	'taskGuide': "Görev Kılavuzu",
	'taskGuideDesc': "Görev Kılavuzu, önerilen sonraki adımlar ve ilgili görevler için hızlı başvurudur. Her bir görevle ilgili daha fazla bilgi için, bu sayfadaki içerik bölümlerine bakın.",
	'setupServer': "Sunucu Ayarla",
	'createLPA': "Yaşam Çevrimi Projeleri Yarat",

	//task guide - learn more
	'learnMore': "İlgili Konuları Keşfet",
	'aboutAddingMembers': "Projelere üyeler ekleme hakkında",
	'aboutAddingUsers': "Proje alanları üyeleri olarak kullanıcılar ekleme ve değiştirme hakkında",
	
	//manage application section
	'viewApplications' : "Uygulamaları Görüntüle",
	'manageApplications' : "Uygulama Yapay Nesnelerini Yönet",
	'createProjectArea': "Proje Alanı Yarat",
	'viewAllProjects': "Tüm Projeler",
	'manageAllProjects': "Tüm Proje Alanlarını Yönet",
	'aboutCreatingProject': "Proje alanı yaratma hakkında",
	'linksToAppPages': "Uygulama yönetimi sayfalarının bağlantıları:",
	
	//success and error messages
	'dbErrorOccurred': "Bir veritabanı hatası oluştu. Bu hatayla ilgili ayrıntılı bilgi için ${0}Durum Özeti${1} sayfasını ziyaret edin.",
	'syncRequestFailed': "Bu Jazz Team Server ile kullanıcıları eşitleme isteği başarısız oldu."

})
