/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({	
	'limitHeader': "Sınır",
	'limitHeaderInfo': "Bu sunucuda kullanılabilecek en fazla İstemci Erişim Lisansı sayısı. Tüm olası satın almaların yapıldığı varsayıldığında bu, bu tip için teorik sınırdır.", 
	'includedHeader': "Dahil Edilen",
	'includedHeaderInfo': "Anahtara dahil edilen İstemci Erişim Lisansları sayısı.", 
	'totalHeader': "Toplam",
	'totalHeaderInfo': "Bu sunucu tarafından yönetilen İstemci Erişim Lisansları sayısı. Toplam, dahil edilen sayılar ile satın alınan sayıların toplamıdır.", 
	'trialHeader': "Deneme",
	'trialHeaderInfo': "Sunucu deneme kipinde olduğundan kullanılabilir olan İstemci Erişim Lisansları sayısı.  Sunucu lisansı satın alındıysa, bu sayı satın alınan gerçek sayı ile değiştirilir.", 
	'purchasedHeader': "Satın Alınan",
	'purchasedHeaderInfo': "Satın alınan İstemci Erişim Lisansları sayısı.", 
	'assignedHeader': "Atanan",
	'assignedHeaderInfo': "Şu anda kullanıcılara atanan İstemci Erişim Lisansları sayısı.", 
	'availableHeader': "Kullanılabilir",
	'availableHeaderInfo': "Şu anda kullanıcılara atanmaya uygun olan İstemci Erişim Lisansları sayısı.", 
	'usersHeader': "Kullanıcılar",
	'usersHeaderInfo': "Her bir anahtar için kullanıcıların kullanımına sunulan İstemci Erişim Lisansları sayısı. Sunucu Lisans Anahtarı için bu, bu sunucuda izin verilen kullanıcı sayısı üst sınırıdır.",
	
	'floatLimitHeader': "Sınır",
	'floatLimitHeaderInfo': "Bu sunucuda kullanılabilir duruma getirilebilecek, bu tip için en yüksek Yüzer İstemci Erişim Lisansları sayısı. Tüm olası satın almaların yapıldığı varsayıldığında bu, bu tip için teorik sınırdır.", 
	'floatIncludedHeader': "Dahil Edilen",
	'floatIncludedHeaderInfo': "Anahtara dahil edilen Yüzer İstemci Erişim Lisansları sayısı.", 
	'floatTotalHeader': "Toplam",
	'floatTotalHeaderInfo': "Bu sunucu tarafından yönetilen Yüzer İstemci Erişim Lisansları sayısı. Toplam, dahil edilen sayılar ile satın alınan sayıların toplamıdır.", 
	'floatPurchasedHeader': "Satın Alınan",
	'floatPurchasedHeaderInfo': "Satın alınan Yüzer İstemci Erişim Lisansları sayısı.", 
	
	'clientDescription': "İstemci Erişim Lisansları, kullanıcıların tanımlanmış bir yetenek kümesini gerçekleştirmesine ve kurulu ürün için " + 
		"kullanıcı sınırlarını yönetmesine izin verir.  İstemci Erişim Lisansları, tek bir bireye atanır ve yalnızca onun için " +
		"kullanılabilir olur.  Yüzer İstemci Erişim Lisansları, varsa, ihtiyaç duyduğunda bireysel olarak edinebilecek " + 
		"birden çok kullanıcı tarafından paylaşılabilir.", 
		
	'noFloatingSupport': "Bu sunucuda yüzer lisanslar etkin değil. Yüzer lisanslara ilişkin destek eklemek için, \"Düzenle\" bağlantısını kullanarak yüzer lisanslara izin veren bir sunucu lisansı kurun.",
				
	'refresh': "Yenile",
	'save': "Kaydet", 
	'heading': "Lisans Anahtarı Yönetimi",
	'description': "Bu Jazz Team Server'a ilişkin Sunucu Lisansını ve İstemci Erişim Lisanslarını yönetmek için bu sayfayı kullanın. Yeni lisans anahtarları kurabilir, lisans anahtarı satın alma sayılarını değiştirebilir, lisans anahtarlarını kaldırabilir ya da bir Yüzer Lisans Sunucusuna bağlanabilirsiniz. Lisans anahtarlarını kurma ve yönetme konusunda yardım için ${0}Lisansları yönetme${1} konusuna bakın. Lisans anahtarları satın almanız gerekiyorsa ${2}Passport Advantage${3} sayfasını ziyaret edin. Önceden satın aldığınız lisans anahtarlarını karşıdan yüklemek için ${4}Rational Lisans Desteği${5} sayfasına bakın.",	
	'hiddenMessage': "İletiler buraya gelir!",
	'serverHeading': "Sunucu Bilgileri",
	'property': "Özellik",
	'value': "Değer",
	'clientHeading': "İstemci Erişim Lisansı Tipleri",
	'clientTableHeading': "İstemci Erişim Lisansı Tipleri",
	'clientTableDescription': "Bu sunucudaki kullanıcılara, şu İstemci Erişim Lisansları tiplerine erişim düzenlenebilir.  Yüzer lisans tipi atanan bir kullanıcı, " + 
		"lisans sunucusuna kurulu aynı tipteki kullanılabilir Yüzer lisansları paylaşan kullanıcı havuzuna katılır.",
	'product': "Ürün",
	'edition': "Sürüm",
	'variant': "Değişken",
	'type': "Tip",
	'status': "Durum",
	'issued': "Yayınlandı",
	'overallFloatingHeading': "Yüzer Lisans Sunucusunu Yapılandır",
	'floatingHeading': "Yüzer Lisans Sunucusu",
	

	'floatingDescription': "Yüzer ya da Belirteç tipi İstemci Erişim Lisansı Etkinleştirme anahtarları kurulduktan sonra bu sunucu, yüzer lisans sunucusu olarak hareket eder. Yüzer ve Belirteç İstemci Erişim Lisansları bu sunucuda birden çok kullanıcı ve/veya diğer sunucular tarafından paylaşılabilir ve söz konusu lisansın bir kopyası varsa ya da gerekli belirteçler, yüzer lisans sunucusu tarafından kullanıcı adına alınabiliyorsa gerektiğinde edinilebilir. Sunucular, Sunucu Bilgileri bölümünde Yüzer Lisans Sunucusu satırında Düzenle işlemini kullanarak bu sunucuyu belirtip bu Yüzer ve Belirteç lisanslarına erişim elde edebilir. Söz konusu tipteki kullanılabilir lisansları paylaşan kullanıcıların havuzuna katılmak için kullanıcılara kurulu Yüzer ya da Belirteç lisans tiplerinden birine erişim yetkisi atanmalıdır.", 
			
	'serverTabLabel': "Sunucu ve İstemci Erişimi",
	'floatingTabLabel': "Yüzer Lisans Sunucusu", 
	'refreshDirty': "Yenileme sonucunda değişiklikleriniz kaybedilecek. Devam edilsin mi?",
	'floatingUploadWarning': "Bir yüzer lisans karşıya yüklediniz.  Değişikliklerinizin önizlemesini görüntülemek için ${0}Yüzer Lisans Sunucusu${1} sekmesine gidin.",
	'convertToFloatingWarning': "Bir yüzer lisans karşıya yüklediniz.  Değişiklikler kaydedildiğinde, bu sunucu yüzer lisans sunucusuna dönüştürülecek.",
	'loadingLicenseInfo': "Lisans bilgileri yükleniyor", 
	'savingLicenseInfo': "Lisans bilgileri kaydediliyor...", 
	'saveComplete': "Kaydetme tamamlandı", 
	'saveError': "CRJAZ1494E Bir sorun oluştu ve lisans yapılandırması kaydedilmedi", 
	'calTypelabel': "İstemci Erişim Lisansı Etkinleştirme anahtarı",
	'serverTypelabel': "Sunucu Bilgileri",
	'floatingTypelabel': "Yüzer İstemci Erişim Lisansı Etkinleştirme anahtarı",		
	'uploadFormLabel': "Lisans Etkinleştirme anahtarını karşıya yükle: ",
	'uploadingFile': "Dosya karşıya yükleniyor", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Etkinlik Dışı (${0})", 
	'activated': "Etkin", 
	'activateText': "Lisans Anahtarını Etkinleştir",
	'confirmActivate': "Bu anahtarı etkinleştirmek ve ${0} günlük denemeye başlamak istediğinizden emin misiniz?",
	'modifyServerKey': "Sunucu Lisans Anahtarını Değiştir",
	'acquiredLinkLabel': "${0} Alınan Yüzer Lisans ve Simge", 
	'assignedLinkLabel': "${0} Atandı", 
	'noFloatSupport': "CRJAZ1493I Yeni sunucu lisansı, yüzer lisansları desteklemiyor.  Lisans değişiklikleri kaydedilirse, etkin yüzer kiraları sonlandırılacak.", 
	'noFloatMismatch': "Yeni sunucu lisansı, yüzer CAL'leri desteklemiyor ve bu da var olan lisans yapılandırması üzerinde bazı değişikliklere neden oluyor.  Lütfen kaydetmeden önce bu sayfanın içeriklerini gözden geçirin.",
	'serverProduct': "Ürün", 
	'serverEdition': "Sürüm", 
	'serverDescription': "Açıklama", 
	'maximumUsers': "Kullanıcı Sayısı Üst Sınırı", 
	'countedUsers': "Sayılı Lisansları Olan Kullanıcılar",
	'serverStatus': "Durum", 
	'permanent': "Kalıcı", 
	'expiredTrial': "Süresi Dolmuş Deneme", 
	'trial': "Deneme", 
	'expiredOn': "Süre Sonu",
	'expiresOn': "Süre Sonu", 
	'serverError': "CRJAZ1495E Sunucuyla iletişim kurulurken bir sorun oluştu. Lütfen yeniden deneyin.", 
	'serverUnreachable': " (Sunucuya ulaşılamıyor)",
	'calVersion': "Sürüm",
	
	'validating': "Lisans bilgileri doğrulanıyor", 
	'pendingCalDeactivation': "'${0}' İstemci Erişim Tipi etkinlik dışı olacak. Daha fazla bilgi için 'İstemci Erişim Lisansları Etkinleştirme Anahtarları' bölümüne bakın.",
	'purchaseCountError': "Lütfen aşağıdaki İstemci Erişim Lisansı Etkinleştirme Anahtarları satın alma sayılarıyla ilgili sorunları düzeltin",
	'serverLicenseError': "CRJAZ1496E Sunucu lisansıyla ilgili bir sorun oluştu.  Devam etmek için aşağıdaki durum bölümünde açıklanan sorunu çözümleyin.",
	'successfulUpload': "Lisans Etkinleştirme anahtarı başarıyla karşıya yüklendi.",
	'errorUpload': "Lisans Etkinleştirme anahtarı karşıya yüklenirken hata oluştu.",
	'viewIssued': "Yayınlananı Görüntüle",
	'invalidCount': "Satın alma sayısı 0 ile ${0} arasında olmalıdır",
	'invalidCountInfinity': "Satın alma sayısı 0 ya da daha fazla olmalıdır.",
	
	'step1Title' : "Lisans Dosyalarını Karşıya Yükle",
	'step2Title' : "Yüzer Lisans Sunucusuna Bağlan",
	'editFloatTitle' : "Yüzer Lisans Sunucusunu Yapılandır",
	'editCALTitle' : "İstemci Erişim Lisansı Anahtarlarını Yapılandır",
	
	'edit': "Düzenle...",
	'add': "Ekle...",
	
	'pendingChangesInfo': "Başka bir lisans anahtarı karşıya yükleyebilir ya da devam etmek için İleri/Son seçeneğini tıklatabilirsiniz.",
	'pendingChangesEditMode':"Beklemedeki değişiklikleri kaydetmek için Son düğmesini tıklatın.",
	'cancelWizard': "Bu sihirbazdan çıkmak istediğinizden emin misiniz? Tüm değişiklikler kaybedilecek. Çalışmaya devam etmek için İptal'i ya da çıkış yapmak için Tamam'ı tıklatın.",
	'confirmDelete': "Bu anahtarı kaldırmak istediğinizden emin misiniz? Kaldırılırsa, karşıya yüklenmeyecek.",
		
	'enterNumberCALS' : "Lütfen satın alınan lisans sayısını girin",
	'uploadedSoFar' : "Beklemedeki Lisans Anahtarı Karşıya Yüklemeleri",
	'uploadAnotherButton' : "Başka Bir Anahtar Karşıya Yükle",
	'wizardUpload': "Lisans Dosyasını Karşıya Yükle",
	
	'uploadTips': "Bu sunucuya Lisans anahtarları eklemek için aşağıdaki karşıya yükleme formunu kullanın. Bu sihirbazdan çıkmadan önce birden çok anahtar karşıya yükleyebilirsiniz. Bu değişiklikler gerekirse daha sonra değiştirilebilir.",
	'configFloatingStepTitle': "Yüzer Lisans Sunucusuna Bağlan",  
	'configFloatingdescription': "Yüzer lisans sunucusuna bağlanmak için bu sunucuyu yapılandırın.  Sunucudaki yüzer lisanslara erişim elde etmek için bir yüzer lisans sunucusunun URI'sini sağlayın.", 
	'configFloatingHelp': "Yüzer İstemci Erişim Lisansları, lisans sunucusunda söz konusu lisansın bir kopyası mevcutsa, ihtiyaç duyduğunda bireysel olarak edinebilecek birden çok kullanıcı tarafından paylaşılabilir.  Sunucudaki yüzer lisanslara erişim elde etmek için bir yüzer lisans sunucusunun URI'sini sağlayın. Yüzer lisanslar, bu sunucudaki kullanıcılar tarafından edinilebilir.",
	'configFloatingBlockLabel': "Yüzer lisanslara erişmek için Lisans Sunucusu URI'sini sağlayın:",
	'floatingLicType': "Bu, kullanıcılar havuzunun kullanımına sunulan bir Yüzer lisans tipidir.",
	'setFloatingServerURL': "Evet, bu sunucudaki kullanıcıların, bu lisans sunucusundaki yüzer lisansları edinmesine izin vermek istiyorum.",
	'floatingConnectOption': "Bu sunucunun yüzer yeteneklerini yapılandırın",
	'noRowsYet': "Şu anda beklemedeki bir lisans anahtarı yüklenmedi. Anahtar karşıya yüklemek için Göz At'ı tıklatın.",
	'noKeysToEdit': "Şu anda düzenlenecek bir lisans anahtarı yok. Son'u tıklatın ve önce bir anahtarı karşıya yükleyin.",
	'noCALsYet': "Şu anda bir lisans anahtarı karşıya yüklenmedi. Anahtar karşıya yüklemek için Ekle... seçeneğini tıklatın.",
	
	'removeKey' : "Bu lisans anahtarını beklemedeki karşıya yüklemelerden kaldırın.",
	'modifyFloatingLicenseServer': "Yüzer Lisans Sunucu Bağlantısını Düzenle",
	'floatingServer': "Yüzer Lisans Sunucusu",
	'configuredClient': "Bu sunucu, ${0} konumundaki lisans sunucusuna bağlandı.",
	'configuredServer': "Bu sunucu bir Yüzer Lisans Sunucusudur (${0} Yüzer Lisans tipi kurulu).",
	'configuredServerOne': "Bu sunucu bir Yüzer Lisans Sunucusudur (${0} Yüzer Lisans tipi kurulu).",
	'notConfiguredClient': "Yüzer Lisans sunucusuna bağlanmadı.",
	'notConfiguredServer': "Bu sunucu bir Yüzer Lisans Sunucusu değildir (0 Yüzer Lisans tipi kurulu).",
	'licenseServerError': "Bu lisans sunucusuyla iletişim kurulurken bir hata oluştu: ",
	'multipleWarnings': "${0} uyarı oluştu.",
	'multipleErrors': "${0} hata oluştu.",
	'actions' : "İşlemler",
	
	'defaultWizardHeader': "Varsayılan İstemci Erişim Lisansı Anahtarlarını Ayarla" ,
	'setDefaultAction': "Varsayılan İstemci Erişim Lisansı Anahtarlarını Ayarla",
	'defaultLicenseError': "CRJAZ1491E Varsayılan İstemci Erişim Lisansı Anahtarı geçersiz. Lisans anahtarı: ${0} artık yok. Varsayılan İstemci Erişim Lisansı Anahtarları satırını seçin ve başka bir Lisans anahtarı seçmek için \"Varsayılan İstemci Erişim Lisansı Anahtarlarını Ayarla\" işlemini kullanın.",
	'invalidLicenseId': "Varsayılan İstemci Erişim Lisansı Anahtarları Geçersiz.",
	'pickDefaultLicense': "Lütfen varsayılan bir lisans anahtarı seçin.",
	'noDefault': "Yok",
	'defaultLicenseLabel': "Varsayılan İstemci Erişim Lisansı Anahtarları",
	'noLicensesInstalled': "Kurulu bir lisans yok. Varsayılan bir lisans ayarlayabilmeniz için önce bir lisans kurmanız gerekir.",
	'defaultWizardDescription': "Bir ya da daha fazla varsayılan lisans seçmek için bu iletişim kutusunu kullanın. Yeni kullanıcılar yaratıldığında bu lisanslar otomatik olarak atanacaktır.",
	'conflictingLicensesError': "Seçilen lisansların bazıları birlikte atanamaz. Bir lisans, başka bir lisansın alt kümesi olan yetenekler içeriyorsa bu oluşabilir.",
	
	'warnOnFloatingUrlChange': "CRJAZ1497W Yüzer Lisans Sunucunuzu ${0} öğesinden ${1} öğesine değiştirmek üzeresiniz. Bu değişikliği yapmak istemiyorsanız lütfen aşağıdaki kutunun işaretini kaldırın." , 
	
	// For token based licensing section		
	'cancel' : "İptal",
	'navigateFromDirtyConfigWarning' : "Yapılandırma değiştirildi.  Kaydetmezseniz  tüm değişiklikler kaybedilecek",
	'properties': "Özellikler",
	'tokenLicensingHeader': "Belirteç Tabanlı Lisanslama",
	'tokenLicensingDescription': "Bu yüzer lisans sunucusunun, Belirteç ya da Dış lisans tipi İstemci Erişim Lisansı görevi görmesini sağlamak için bir dış lisans hizmeti sağlayıcısı yapılandırmanız gerekir. Dış lisans hizmeti sağlayıcısı, belirteç, dış lisans ya da her ikisini sağlama yeteneğine sahip olabilir.  Bu lisans tiplerinden herhangi biri için yüzer lisans sunucusu istendiğinde, yapılandırılan sağlayıcı ile iletişim kurulacak.",
	'tokenProviderName': "Ad",
	'tokenProviderDesc': "Açıklama",
	'capabilities': "Yetenekler",
	'capabilities_tokens': "Belirteçler",
	'capabilities_licenses': "Lisanslar",
	'noTokenProviders': "Şu anda kurulu bir lisans belirteci hizmet sağlayıcısı yok.",
	'removeLicense' : "Lisansı kaldır",	
	'tokenProviderTableHeading': "Lisans Belirteci Hizmet Sağlayıcısı Özellikleri",
	'editProviderProperties' : "Sağlayıcı Özelliklerini Düzenle",
	'tokenProviderStatus' : "Durum",
	'editTokenProviderPropertiesTitle' : "${0} Özellikleri",
	'editTokenProviderPropertiesDialogTitle' : "Özellikleri Düzenle",
	'pending' : "Beklemede...",
	'errorFetchingStatus' : "Durum getirilirken hata oluştu: ${0}",
	
	'previewError': "CRJAZ1663E Lisans durumunun önizlemesi istenirken bir hata oluştu.",
	'warnIncludesMoreThanMax': "CRJAZ1783W Bu \"${0}\" lisans anahtarı, ${1} lisans içeriyor. Ancak bu anahtar için izin verilen tutar üst sınırı: ${2}. En fazla ${2} lisans kullanabilirsiniz.",
	'infoTotalAvailableLimitedByMax': "Toplam kullanılabilir lisans sayısı, bu sunucuda izin verilen kullanıcı sayısı üst sınırıyla sınırlıdır. Bu sunucuda daha fazla kullanıcıyı etkinleştirmek için, desteklenen kurumsal veritabanlarından birini kullanmalısınız.",
	
	'activeLinkTitle': "Denemeyi Etkinleştir",
	'trialNotStarted': "Etkinlik dışı (${0} günlük deneme başlatılmadı.)",
	'licenseAgreementHeader': "İstemci Erişim Lisansı Sözleşmesi",
	'activationURLWarning': "CRJAZ1782W ${0} lisans anahtarı etkinleştirildikten sonra, ${1} uzak sunucusu ile iletişim kurulacak. Etkinleştirmeyi tamamlamak istemiyorsanız lütfen \"İptal\" seçeneğini tıklatın.",
	
	'confirmLicenseRemove' : "Bu lisansı kaldırmak istediğinizden emin misiniz?",
	'confirmLicenseRemoveWithAssignments' : "Kaldırmaya çalıştığınız lisans bazı kullanıcılara atandı. Lisans kaldırıldığında, bu kullanıcıların lisans tarafından kilidi açılan işlemleri kullanma yeteneği kaldırılacak. Kaldırmayı seçerseniz, daha sonra lisansı yeniden kurarak işlevi geri yükleyebilirsiniz. Lisansı kaldırmak istediğinizden emin misiniz?",
	'viewAgreement': "İstemci Erişim Lisansı Sözleşmesini Görüntüle"
})
