/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'rssFeedTitle': "Jazz Sistem Günlüğü RSS Akışı",
	'refreshLinkTitle': "Durumu Yenile",
	'refreshLinkLabel': "Yenile",
	'serverStatusHeader': "Durum Özeti",
	'unavailable': "KULLANILAMIYOR",
	'connected': "Bağlı",
	'serverStatus': "Sunucu Durumu",
	'applicationStatus': "Uygulama Durumu",
	'databaseStatus': "Veritabanı Durumu",
	'version': "Sürüm",
	'buildInformation': "Oluşturma Bilgileri",
	'serverUptime': "Çalışma Süresi",
	'memoryUsage': "Sanal Makine Bellek Kullanımı",
	'maxMemAlloc': "Bellek Ayırma Üst Sınırı",
	'currMemAlloc': "Yürürlükteki Bellek Ayırma",
	'freeMem': "Boş Bellek",
	'serverVM': "Sunucu Sanal Makinesi",
	'applicationVM': "Uygulama Sanal Makinesi",
	'serviceErrorSummary': "Hizmet Hatası Özeti",
	'noServiceErrors': "Bir hizmet hatası yok.",

	'errorFetchingServerStatus': "CRJAZ1505E Sunucu durumu alınamıyor.",
	'errorFetchingServerStatus.explanation': "Sunucu durumuyla ilgili bilgi isteği sırasında sunucuda beklenmeyen bir hata oluştu.",
	'errorFetchingServerStatus.useraction': "Bu hatayla ilgili daha fazla bilgi için, iletinin kalan kısmındaki ya da uygulama günlüğü dosyalarındaki ayrıntılara bakın.",

	'expandDBStatusInfo': "CRJAZ1506E Sunucu durumu bilgileri getirilirken hata oluştu.  Daha fazla bilgi için aşağıdaki Veritabanı Durumu bölümünü görüntüleyin.",
	'detailedMessage': "ayrıntılı ileti: ",
	'serverUnreachable': "CRJAZ1509E Sunucuya ulaşılamıyor.  Ağ bağlantısını denetleyin.", 
	'loadingData': "Veriler Yükleniyor", 
	'loading': "Yükleniyor...",
	'unknown': "Bilinmiyor",
	'lowerUnavailable': "Kullanılamıyor",
	'tryAgain': "Yeniden Deneyin",
	'licenseStatus': "Lisans Durumu",
	'showAll': "Tümünü Göster",
	'currentlyShowing': "Şu anda ${0} / ${1} hata gösteriliyor", 
	'serverLicense': "Sunucu Lisansı", 
	'serverLicenseStatus': "Sunucu Lisansı Durumu",
	'clientLicenseStatus': "İstemci Erişim Lisansı Durumu",
	'oneOfTheCALsExpires': "İstemci Erişim Lisanslarından en azından birinin süresi ${0} tarihinde bitiyor",
	'oneOfTheCALsExpired': "İstemci Erişim Lisanslarından en azından birinin süresi ${0} tarihinde bitti",
	'provision': "CRJAZ1508E Sunucuda havuz hizmetleri kullanılamıyor.  Havuz bileşenlerini kurmak için sunucuyu sağlayın ya da olası sağlama hataları için ${0}sağlama durumunu${1} denetleyin.", 
	'trial': "Deneme", 
	'expiredTrial': "Süresi Dolmuş Deneme", 
	'deactivated': "Geçersiz Bırakıldı", 
	'permanent': "Kalıcı",
	'expiresDate': " Süre Sonu Tarihi: ${0}",
	'expiredDate': " Süre Sonu Tarihi: ${0}",
	'notAvailable': "Kullanılamıyor", 
	'configured': "Yapılandırıldı",
	'configuredFloatingServer': "Bu sunucu, yüzer lisans sunucusu olacak şekilde yapılandırılmış.  Bu sunucuda kurulu yüzer lisanslar diğer sunucular tarafından kullanılabilir.",
	'notConfigured': "Yapılandırılmadı",
	'notConfiguredFloatingServer': "Bu sunucu, yüzer lisans sunucusu olacak şekilde yapılandırılmamış.  Bu sunucunun yüzer lisansları diğer sunuculara dağıtmasını istiyorsanız, yüzer lisans anahtarını kurmak için Lisans Anahtarı Yönetimi sayfasının ${0}Yüzer Lisans Sunucusu${1} sekmesini kullanın.",
	'floatingServer': "Yüzer Lisans Sunucusu", 
	'floatingClient': "Yüzer Lisans İstemcisi",
	'usingLicneseServer': ": ${0} kullanılıyor.",
	'usingLicenseServerDescription': "Bu sunucu, ${0} öğesinden yüzer lisanslar kullanılacak şekilde yapılandırılmış.", 
	'licenseServerError': "CRJAZ1507E Bu lisans sunucusuyla iletişim kurulurken bir hata oluştu: ",
	'notConfiguredFloatingClient': "Bu sunucu, bir lisans sunucusundan yüzer lisanslar kullanılacak şekilde yapılandırılmamış.  Yüzer lisans kullanımını etkinleştirmek için ${0}Lisans Anahtarı Yönetimi${1} sayfasına gidin ve lisans sunucusu URL adresini sağlayın.",
	'serviceErrorIconAltText': "<service error>", 
	'javaVersion': "Sürüm",
	'vmVendor': "Satıcı",
	'vmName': "Ad", 
	'vmDetails': "Ayrıntılar", 
	'vmUnsupported': "Sanal Makine Hatası",
	'licenseTokenServer': "Lisans Belirteci Sunucusu",
	'jazzTeamServer': "Jazz Team Server Konumu",
	'connectedTo': "Bağlanma hedefi:",
	'publicURL' : "Genel URI",
	'notSpecified': "Belirtilmedi",
	'publicUrlHelp': "Bu sunucu için Genel URI'yi ayarlamanız kesinlikle önerilir. Bunu yapmak için Kurulum Sihirbazını ziyaret edin.",
	'goToSetup' : "Kuruluma Git",
	'applicationInfo': "Uygulama Bilgileri",
	'noJTSURL': "Jazz Team Server'a bağlanmadı.",
	'appNotRegistered': "Bu uygulamanın düzgün çalışması için bir Jazz Team Server'a bağlanması gerekir. Devam etmek için, Jazz Team Server'da bulunan Kurulum Sihirbazını kullanın (Örneğin: https://servername.domain.com:9443/jts/setup).",
	'diagnosticStatus': "Tanılama",
	
	'clusterStatus': "Küme Durumu",
	'totalClusterNodes': "Toplam Küme Düğümleri",
	'totalActiveServices': "Toplam Etkin Hizmetler",
	'moreInformation': "Daha Fazla Bilgi",
	'goToClusterPage': "Küme Düğümlerine Git",
	'allNodes': "Tüm Düğümler",
	
	'migrationMode': "Bir geçiş devam ettiğinden sunucu şu anda salt okunur kipinde. Veri bütünlüğünü korumak için, bu süre boyunca sunucu üzerinde değişiklik yapmayacaksınız."
	

})	
