/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Shared
	'close': "Kapat",
	'del': "Sil",
	'delConfirmPrivate': "${0} öğesini silmek istediğinizden emin misiniz?",
	'loading': "Yükleniyor...",
	'addViewletText': "Pencere Gereci Ekle",
	'refresh': "Yenile",
	'ok': "Tamam",
	'save': "Kaydet",
	'cancel': "İptal",
	'allHeading': "Tüm Gösterge Panoları",
	'allProjectDash': "Tüm ${0} Gösterge Panoları",
	'allPersonalDashboards': 'Tüm Kişisel Gösterge Panoları',
	'clickToEdit': "Düzenlemek için tıklatın",
	'featureNotSupported': "Tarayıcınız bu özelliği desteklemiyor.",
	
	// Client
	'noAccessWeb': "Hesabınız, Web kullanıcı arabirimine erişim yetkisi olan gruplara ait değil.  Lütfen sunucu yöneticinize danışın.",
	
	// Dashboard Page
	'dashboardUpdateTitle': "Gösterge Panosu Güncellemesi",
	'dashboardUpdateText': "Bu araç, en son biçime güncellemek için tüm gösterge panoları için toplu güncelleme işlemini gerçekleştirir. Bu tek seferlik bir işlemdir ve bir yönetici tarafından gerçekleştirilmelidir. Sunucudaki gösterge panosu sayısına bağlı olarak bu işlemin tamamlanması zaman alabilir. Lütfen devam etmeden önce veritabanınızı yedekleyin.",
	'dashboardUpdateText2': "Gösterge panolarını güncellemeye başlamak için Güncelle seçeneğini tıklatın.",
	'dashboardUpdateButton': "Güncelle",
	'dashboardUpdateProgress': "Gösterge panoları güncelleniyor... lütfen bekleyin",
	'dashboardUpdateSuccess': "Güncelleme işlemi başarıyla tamamlandı!",
	'dashboardUpdateError': "Güncelleme sırasında hata oluştu. Lütfen ayrıntılar için Jazz Team Server günlüğünü denetleyin ve sorunu çözdükten sonra yeniden deneyin.",
	'dashboardTitleWithTab': "${0} > ${1}",
	'dashboardWelcome': "Yeni yaratılan varsayılan kişisel gösterge panonuza hoş geldiniz. Bu varsayılan gösterge panosunu, seçtiğiniz şablondan bir gösterge panosuyla değiştirmeyi seçebilirsiniz.",
	'dashboardWelcomeLink': "Şablondan Kişisel Gösterge Panosu Yarat",
	'projectDashboardTitle': "Proje Gösterge Panosu: ${0}",
	'personalDashboardTitle': "Kişisel Gösterge Panosu: ${0}",
	'allPersonalTitle': "Tüm Kişisel Gösterge Panoları",
	'allTeamAreasTitle': "Tüm Gösterge Panoları > Tüm Ekip Alanları",
	'dashboardsGenericTitle': "Gösterge Panoları",
	'connectionFailure': "Sunucu çevrimdışı olabilir ya da internet bağlantısı bozuk olabilir. Lütfen bağlantınızı denetleyin ve yeniden deneyin.",
	'errorNoPermission': "CRJAZ5026I Bu gösterge panosunu görüntüleme izniniz yok.",
	'errorNoPermissionSave': "CRJAZ5040E Bu gösterge panosunu kaydetme izniniz yok. Bunu yapabilmek için size geçerli bir istemci erişimi lisansı atanmış olmalıdır.",
	'errorCreateReadOnly': "CRJAZ5039E Sunucu salt okunur kipte olduğundan gösterge panosu yaratılamıyor. Sunucu salt okunur kipten çıktıktan sonra gösterge panosunu görmek için sayfayı yenileyin.",
	'errorNoPermission_explanation': "Bu gösterge panosunun sahibi, size görüntüleme erişimi vermedi.",
	'errorNoPermission_useraction': "Bu gösterge panosu erişimine sahip olmanız gerektiğini düşünüyorsanız izin istemek için panonun sahibine başvurun.",
	'errorNotFound': "İstenen gösterge panosu bulunamadı.",
	'errorRetrieving': "Gösterge panosu alınırken hata oluştu:",
	'errorConflict': "CRJAZ5024E Gösterge panosu değiştirildiğinden kaydedilemedi.",
	'errorConflict_explanation': "Siz düzenlerken gösterge panosu eşzamanlı olarak değiştirildi ve değişiklikleriniz kaydedilemiyor.",
	'errorConflict_userAction': "Kaydedilmemiş değişikliklerinizi atmak için gösterge panosunu <0>yenileyin</0>. Ardından değişiklerinizi yapın ve kaydedin.",
	'errorConflictSelf': "CRJAZ5025E Gösterge panosu başka bir tarayıcıda değiştirildiğinden kaydedilemedi.",
	'errorConflictSelf_explanation': "Gösterge panosu başka bir sekmede ya da tarayıcı penceresinde ayrı olarak değiştirildi.",
	'errorConcurrentModification': "Gösterge panosu eşzamanlı olarak değiştirildi ve güncellenen sürüm kullanılabilir. Değişikliklerini atmak ve en son içeriği yüklemek için <0>yenileyin</0>.",
	'errorConcurrentModificationNonDirty': "Gösterge panosu güncellendi; en son içeriği görüntülemek için <0>yenileyin</0>.",
	'errorSave': "Gösterge panosu kaydedilirken sorun oluştu: ${0}",
	'errorSaveReadOnly': "CRJAZ5041E Sunucu salt okunur kipte olduğundan gösterge panosu kaydedilemiyor.",
	'saveFailure': "Başka bir tarayıcıda ayrı olarak değiştirildiğinden gösterge panosu kaydedilemedi. En son içeriği görmek için lütfen yenileyin.",
	'deleteNoLongerExists': "Gösterge panosu artık sunucuda yok.",
	'tryAgain': "Yeniden Dene",
	'movedMsg': "İstenen gösterge panosu Jazz Team Server'a taşındı. Lütfen aşağıdaki URL yer işaretlerinizi ve bağlantılarınızı güncelleyin.<br/>10 saniye içinde yeniden yönlendirileceksiniz.<br/><br/>${0}",
	
	// Dashboard Container
	'navigateAwayPrefixGeneric': "Çıkmak istediğinizden emin misiniz? \n\n",
	'navigateAwayPrefixDashboards': "Bu Gösterge panosundan çıkmak istediğinizden emin misiniz? \n\n",
	'navigateAwaySuffixDashboards': "\n\nDevam etmek için Tamam, yürürlükteki sayfada kalmak için İptal düğmesine basın.",
	'navigateAwaySuffixUnsaved': "\n\nDevam etmek için Tamam ya da kaydedilmemiş gösterge panosunu görüntülemek için İptal düğmesine basın.",
	'navigateAwaySuffixSaveInProgress': "\n\nDevam etmek için Tamam ya da kaydedilmekte olan gösterge panosunu görüntülemek için İptal düğmesine basın.",
	'unsavedChangesGeneric': "Kaydedilmemiş bir Gösterge panonuz var. ", //preserve space after the period
	'unsavedChangesDashboards': "Kaydedilmemiş değişiklikleriniz var. ", //preserve space after the period
	'editingContentsGeneric': "Şu anda bir Gösterge panosunda bir ya da daha çok pencere gerecini düzenliyorsunuz. ", //preserve space after the period
	'editingContentsDashboards': "Şu anda bu Gösterge panosunda bir ya da daha çok pencere gerecini düzenliyorsunuz. ", //preserve space after the period
	'willDiscard': "Devam ederseniz değişiklikleriniz atılacak.",
	'mayDiscard': "Devam ederseniz değişiklikleriniz atılabilir.", 
	'navigateAwaySaveInProgressGeneric': "Bir Gösterge panosu şu anda kaydediliyor. ", //preserve space after the period
	'navigateAwaySaveInProgressDashboards': "Şu anda kaydediliyor. ", //preserve space after the period
	'viewletDefinitionsError': "Pencere gereci tanımları alınamıyor. ", //preserve space after the period
	'viewletErrors': "Bir ya da daha çok pencere gereci yüklenemedi.",
	'restoreError': "Gösterge panosu geri yüklenirken bir hata oluştu:\n\n${0}",
	'saveInProgress': "Gösterge Panosu Kaydediliyor...",
	'saveComplete': "Gösterge panosu başarıyla kaydedildi",
	
	// Dashboard Item
	'itemSaveStaleSpecific': "${0} tarafından değiştirildiğinden gösterge panosu kaydedilemedi. Lütfen en son içeriği görmek için yenileyin.",
	'itemSaveStaleGeneral': "Gösterge panosu başka bir tarayıcıda değiştirildiğinden kaydedilemedi. Lütfen en son içeriği görmek için yenileyin.",
	'itemSaveLocked': "Gösterge panosu ${0} tarafından düzenlenmekte olduğundan kaydedilemedi. Lütfen en son içeriği görmek için yenileyin.",
	
	// Viewlet Page
	'addViewletRemoteError': "Pencere Gereci Ekle uzak hatası: ",
	'viewletNotFetched': "Pencere gereci tanımı getirilemedi: ",
	'noViewlets': "Bu sekmede pencere gereci yok.",
	'noViewletsAdd': "Birkaç pencere gereci eklemek için gösterge panosunun sağ üstünde bulunan <0>${0}</0> bağlantısını tıklatın.",
	
	// Draggable Tabs
	'newTab': "Yeni sekme",
	'rename': "Yeniden Adlandır",
	'copyTab': "Sekmeyi Kopyala",
	'deleteText': "Sil",
	'layout': "Düzen",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 Sütun",
	'twoColumns': "2 Sütun",
	'threeColumns': "3 Sütun",
	'deletingTabConfirm': "${0} öğesini silmek istediğinizden emin misiniz?",
	'deleteLastTab': "En son sekme silinemiyor.",
	'duplicateTab': "Sekmeyi Yinele",
	'menu': "Menü",
	'tabButtonName': "${0} menüsü", // ${0} = Name of tab; e.g. "General menu"
	
	// ViewletAdapter
	'viewletNotLoggedIn': "(oturum açık değil)",
	'viewletDefNotFound': "Görünüm tanımı bulunamadı: ${0}",
	'disconnected': "${0} bağlantısı kesildi (${1})",
	'connected': "${0} ile bağlanıldı (${1})",
	'remoteServer': "uzak sunucu",
	'remoteConnectionError': "Uzak sunucuya bağlanılırken sorun oluştu.",
	'stopEditingConfirm': "\"${0}\" düzenleniyor.  Devam ederseniz bu pencere gerecindeki değişiklikleriniz kaybolacak. \n\nDevam etmek istediğinizden emin misiniz?",
	'filter': "Süzgeç Uygula",
	
	// GadgetAdapter
	'gadgetError': "CRJAZ5037E OpenSocial aracı yüklenmedi.",
	'gadgetError_explanation': "Araç, anasistem sunucusundan kaldırılmış olabilir.",
	'gadgetError_useraction': "Bu sorunu düzeltmek için gösterge panosundan aracı kaldırın ve yeniden ekleyin ve doğru adresi kullandığınızdan emin olun.",

	// All Dashboards
	'allTeams': "Tüm Ekip Alanları",
	'allTeamsNoneMatch': "Yürürlükteki süzgeç için eşleşme yok.",
	'allTeamsNoTeams': "Bu proje alanında ekip yok.",
	'allDashboardsPrev': "Önceki",
	'allDashboardsNext': "Sonraki",
	'allDashboardsOf': "/",
	'allPersonalNone': "Kişisel gösterge panosu bulunamadı. <0>Bir gösterge panosu yarat</0>",
	'allPersonalSearching': "Gösterge panolarında aranıyor",
	'allPersonalColumnTitle': "Başlık",
	'allPersonalColumnAuthor': "Yazar",
	'allTopLevel': "<s0></s0> bu proje için üst düzey gösterge panosudur.",
	'allCollapse': "Tümünü Daralt",
	'allExpand': "Tümünü Genişlet",
	'allProjectDashboard': "Proje Gösterge Panosu",
	'allTeamDashboard': "Ekip Gösterge Panosu",
	'allProjectFooter': "Diğer proje gösterge panolarını görüntülemek için <s1></s1> Ana Sayfa Menüsü ya da <s2></s2> <0>Tüm Projeler</0> sayfası.",
	'allTeamsLoadError': "CRJAZ5023E Bu proje için gösterge panoları görüntülenemiyor.",
	'allTeamsLoadError_explanation': "Sunucu, ekip gösterge panoları listesinin alınmasını önleyen beklenmeyen bir hatayla karşılaştı.",
	'allTeamsLoadError_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, sayfayı yenileyin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	'allPersonalLoadError': "CRJAZ5022E Kişisel gösterge panoları görüntülenemiyor.",
	'allPersonalLoadError_explanation': "Sunucu, kişisel gösterge panoları listesinin alınmasını önleyen beklenmeyen bir hatayla karşılaştı.",
	'allPersonalLoadError_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, sayfayı yenileyin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	
	// Meta Nav
	'connectionError':"Bağlantı hatası: Sunucu çevrimdışı olabilir ya da internet bağlantınız bozuk olabilir. En son işleminiz kaydedilmemiş olabilir.",
	'communicationError': "Sunucuyla iletişim sırasında bir hata oluştu.",
	'archivedContributor': "Not: Bu gösterge panosuyla ilişkili kullanıcı arşivlendi ve artık kullanılmıyor.",
	'archivedTeam': "Not: Bu gösterge panosuyla ilişkili ekip arşivlendi ve artık kullanılmıyor.",
	'archivedProject': "Not: Bu gösterge panosuyla ilişkili proje arşivlendi ve artık kullanılmıyor.",
	'reload': "Yeniden Yükle",
	'autoSave': "Otomatik Kaydet",
	'restoreDefault': "Varsayılanı Geri Yükle",
	'confirm': "Değişikliklerinizi kaybedeceksiniz.  Emin misiniz? \n(Değişiklikleri atmak için Tamam ya da düzenlemeye devam etmek için İptal düğmesini tıklatın)",  //  "\n" is required
	'dashboardModified': "Bu gösterge panosu değiştirildi",
	'addNewTab': "Yeni Sekme Ekle",
	'sharing': "Paylaşım Seçenekleri",
	'default': "Varsayılan gösterge panosu olarak ayarla",
	'defaultDisabled': "Bu varsayılan gösterge panonuzdur",
	'defaultConfirm': "Bunun varsayılan gösterge panosu olarak ayarlanması, ana sayfa düğmesinin sizi bu gösterge panosuna getirmesine neden olacak. Varsayılan olarak başka bir gösterge panosu ayarlayarak daha sonra bunu değiştirebilirsiniz.\n\nBunu varsayılan gösterge panonuz yapmak istiyor musunuz?",
	'paste': "Yapıştır",
	'alertShareDirty': "Kaydedilmemiş değişiklikleriniz var. Paylaşım seçeneklerini düzenlemeden önce gösterge panosunu kaydetmeniz gerekir.",
	'confirmShare': "Gösterge panonuzu paylaşmak istediğinizden emin misiniz? Bu tüm kullanıcıların görüntülemesini sağlar ve Tüm Kişisel Gösterge Panoları sayfasında listelenir.",
	'confirmUnshare': "Gösterge panonuzu paylaşmayı durdurmak istediğinizden emin misiniz? Diğer kullanıcılar bunu artık görüntüleyemeyecek.",
	'clipboardEmpty': "Panoda bir şey yok.",
	'restoreDashboard': "Bu gösterge panosunu şablona geri yüklemek istediğinizden emin misiniz?\nUYARI: Bu işlem, yürürlükteki gösterge panosu içeriğini KALICI OLARAK SİLECEKTİR.",
	'firebugWarning': "Firebug'ın, Gösterge Panolarını yavaşlattığı bilinmektedir. Performansı artırmak için bunu devre dışı bırakın.",
	
	// MigrationStatusPage
	'migrationTitleNotStarted': "Geçiş Gerekli",
	'migrationTitleInProgress': "Geçiş Devam Ediyor...",
	'migrationTitleSuccess': "Geçiş Başarılı",
	'migrationTitleError': "Geçiş Hatası",
	'migrationTitlePopupBlocker': "Açılır Pencere Engellendi",
	'migrationRequiredMsg': "Devam etmeden önce var olan gösterge panoları öncelikle Jazz Team Server'a geçirilmelidir. Bu tek seferlik bir işlemdir ve bir yönetici tarafından gerçekleştirilmelidir.",
	'migrationRequiredMsgAdmin1': "<b>Not</b>: Başka sunuculardan eklenen uzak görünümleri içeren gösterge panoları varsa lütfen geçiş işlemini başlatmadan bu sunucuların çevrimiçi olduğundan emin olun. Geçiş için gerekli bilgilere bu sunuculardan erişilebilir, ancak bu sunucular değiştirilmez. Sunucuların bazıları kullanılamıyorsa geçiş işlemi hatalarla tamamlanır, ancak başarılı bir biçimde geçişi yapılmayan kalan gösterge panoları için yeniden geçiş işlemini deneme fırsatınız olacaktır.",
	'migrationRequiredMsgAdmin2': "Geçişi başlatmak için aşağıdaki düğmeyi tıklatın.",
	'migrationRequiredMsgNonAdmin': "Yönetici ayrıcalıklarınız yok. Lütfen geçiş işlemini başlatmak üzere bu gösterge panosu (ya da herhangi bir gösterge panosu) URL'sini ziyaret etmek için bir sistem yöneticisiyle iletişim kurun.",
	'migrationButton': "Geçir",
	'migrationProgress': "İlerleme Durumu:",
	'migrationProgressInit': "Kullanıma hazırlanıyor...",
	'migrationProgress2': "${0} / ${1} gösterge panosu geçişi yapıldı",
	'migrationProgressMsg': "Gösterge panoları şu anda Jazz Team Server'a geçiriliyor. Geçiş işlemi tamamlanıncaya kadar lütfen bekleyin.",
	'migrationSuccessMsg': "Geçiş başarıyla tamamlandı.",
	'migrationSuccessMsg2': "${0} gösterge panosu ${1} saniye içinde geçirildi.",
	'migrationShowDashboard': "Gösterge Panosunu Göster",
	'migrationError': "Gösterge panosu geçiş durumu yüklenirken ya da sunucuda istenen işlem gerçekleştirilirken bir sorun oluştu. Lütfen sorunu çözmek için yöneticinizle iletişim kurun ve <0>yeniden deneyin</0>.",
	'migrationErrorDetails': "Ayrıntılar:",
	'migrationErrorStatus': "Durum Kodu: ${0}",
	'migrationErrorMore': "(Diğer... hata günlüğüne bakın)",
	'migrationErrorsMsg': "Gösterge panolarından bazıları Jazz Team Server'a geçirilirken bir sorun oluştu.",
	'migrationErrorsMsg3Admin': "Gösterge panolarını kullanmadan önce geçiş işlemini başarılı bir biçimde tamamlamalısınız. Lütfen tüm gerekli sunucuların çevrimiçi olduğundan emin olun. Sorun çözüldüğünde kalan gösterge panolarının geçişi için aşağıyı tıklatın. Lütfen diğer hata ayrıntıları için hata günlüğüne başvurun.",
	'migrationErrorsMsg3NonAdmin': "Gösterge panolarının kullanılabilmesi için bir yönetici tarafından geçişi yapılmalıdır. Şu anda yönetici ayrıcalıklarınız yok; lütfen sorunu çözmek ve geçişi tamamlamak için yöneticinizle iletişim kurun.",
	'migrationTryAgain': "Geçişi Yeniden Dene",
	'migrationOverride': "Yeniden Dene ve Hataları Yoksay",
	'migrateOverrideWarn': "UYARI: Hatalar yoksayıldığında pencere gereçlerinin ve/veya gösterge panolarının bazıları atlanacak ve KAYBOLACAKTIR. Bu pencere gereçlerini/gösterge panolarını kullanmak için yeniden yaratmanız gerekir. Hatayı/hataları çözmeyi denemeniz ve geçişi tamamlamanızı ÖNERİLİR.\n\nHataları yoksaymak istediğinizden emin misiniz?",

	// Viewlet Settings
	'settingsLoadingOpts': "Seçenekler Yükleniyor...",
	'settingsAppearance': "Görünüm",
	'settingsTitle': "Başlık",
	'settingsTitleDesc': "Pencere gerecinin başlık alanında görünen metin.",
	'settingsTitleDesc2': "Yalnızca hesaplanmış bir başlık kullanılmadığında düzenlenebilir.",
	'settingsTitleComp': "Hesaplanmış başlığı kullan",
	'settingsTitleCompDesc': "Pencere gerecinin, başlığı otomatik olarak belirleyip belirlemeyeceğini gösterir.",
	'settingsTrim': "Kırp",
	'settingsTrimDesc': "Kırpma renk seçimi, pencere gereci kenarlıklarını ve arka planını etkiler.",
	'settingsBackgr': "Arka Plan Rengini Göster",
	'settingsBackgrDesc': "Kırpma renginin pencere gerecinin arka planını doldurup doldurmayacağını gösterir.",
	'settingsPrefs': "Tercihler",
	'settingsPrefsEdit': "Seç...",
	'settingsScopeAll': "Kapsam",
	'settingsScopeUser': "Kullanıcı",
	'settingsScopeTeam': "Ekip",
	'settingsScopeProject': "Proje",
	'settingsScopeProcess': "Proje/Ekip",
	'settingsScopeSub': "Alt ekipleri ekle",
	'settingsScopeSubDesc': "Pencere gerecinin, seçilen ekibin ya da projenin alt ekipleri içerip içermeyeceğini gösterir.",
	'settingsScopeNone': "Yok",
	'settingsScopeLabelUser': "${0} (Kullanıcı)",
	'settingsScopeLabelTeam': "${0} (Ekip)",
	'settingsScopeLabelProject': "${0} (Proje)",
	
	// ErrorReport
	'errorReport': "Pencere gereci yüklenirken hata oluştu.",
	'errorReportShowDetails': "Ayrıntıları göster",
	'errorReportHideDetails': "Ayrıntıları gizle",
	'errorGotoDefaultPersonal': "Varsayılan kişisel gösterge panonuza gidin",
	'errorVisitProjectDash': "Proje ana sayfasına gidin",
	
	// PagedTableViewlet
	'pagedTableNoResults': "Sonuç yok.",
	'pagedTableFetchNotOverriden': "CRJAZ5027E getirme işlemi geçersiz kılınmadı.",
	'pagedTablePermissionDenied': "CRJAZ5028I Bu verileri görüntüleme izniniz yok.",
	
	// All Personal Dashboards
	'createPersonalDashboardError': "Gösterge panosu yaratılırken hata oluştu.",
	'createPersonalDashboard': "Gösterge panosu yarat",
	
	// IFrame Container
	'iframeTitle': "Uzak görünüm içeriği alanı",
	
	// Open Social viewlet adapter
	'okBtn': "Tamam",
	'cancelBtn': "İptal",
	'openSettingsManually': "Bu görünümü yapılandırmak için ayarlar alanını el ile açın.",
	'scopePrefProvider': "Kapsam"
	
})
