/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
//$NON-NLS-ALL$
// NLS_CHARSET=UTF-8
({
	'allProjects': "Tüm Yaşam Çevrimi Projeleri",
	'projectNameLabel': "Proje Adı",
	'toBeCreatedInputLabel': "'${2}' için <span class='applicationLabel' name=${0}>${1}</span> içindeki proje alanı",
	'providesService': "<span class='projectAreaLabel' name=${consumerId}></span> için <img src=\"${imageSrc}\"/>${serviceName} sağlar",
	'linkExistingProject': "Var Olan Projeye Bağla...",
	'additionalDomains': "Ek Yapay Nesne Taşıyıcıları",
	'nameLabel': "Ad",
	'actionsLabel': "İşlemler",
	'removeLink': "Bu Yapay Nesne Taşıyıcısındaki Bağlantıyı Kaldır",
	'createFromTemplateError': "Şablon yaratılırken hata oluştu. Neden: ${0}<br/><br/>Şablonla bağlantılı tüm özellikleri <a href=${1}>Yönetim Web Kullanıcı Arabiriminden</a> mi yapılandırdınız?",
	'createFromTemplateInProgress': "'${0}' Yaşam Çevrimi Projesi yaratılıyor...",
	'createFromTemplateFailure': "'${0}' projesi yaratılırken hata oluştu",
	'createFromTemplateSuccess': "'${0}' projesi başarıyla yaratıldı",
	'creatingFromTemplateError': "Şablon örneği yaratılırken hata oluştu: ${0}",
	'creatingFromTemplateErrorGeneric': "Şablon örneği yaratılırken hata oluştu.",
	'saving': "Kaydediliyor...",
	'configuredDomains': "Yapılandırılmış Yapay Nesne Taşıyıcıları",
	'changeContainer': "Taşıyıcı Bağlantısını Değiştir",
	'members': "Üyeler:",
	'projectConfig': "Önerilen Rol Atamaları:",
	'showProjectMembers': "Proje üyelerini göster...",
	'downloadProjectConfig': "Karşıdan Yükle",
	'updateProjectConfig': "Güncelle",
	'projectChangeWarning': "Bu Yaşam Çevrimi Projesinde bir Yapay Nesne Taşıyıcı bağlantısını değiştiriyorsunuz. Yapay nesne taşıyıcılar arasında kurulan ilişkiler eklenmeyecek ya da kaldırılmayacak. Bunları her yapay nesne taşıyıcıya el ile eklemeniz ya da kaldırmanız gerekiyor.",
	'noConfiguredDomains': "Bu yaşam çevrimi projesi ile ilişkilendirilmiş herhangi bir yapay nesne taşıyıcısı yok.",
	'registerApplicationsError': "Bu şablon için gerekli olan bazı uygulamalar Yaşam Çevrimi Projesi Yönetimine kayıtlı değil. Lütfen tüm uygulamaların kayıtlı olduğunu doğrulayın ya da farklı bir şablon kullanın.",
	'configuration': "Yapılandırma:",
	'unloadMsg': "Bu projede yaptığınız bazı değişiklikler henüz kaydedilmemiş. Bu sekmeden çıkmanız durumunda bu değişiklikler uygulanmaz.",
	'templateLanguage': "Yerel Ayar:",
	'showMore': "Daha Fazla Göster...",
	'showLess': "Daha Az Göster...",
	'methodLabel': "Yöntem",
	'artifactContainers': "Yapay Nesne Taşıyıcıları",
	'processTemplates': "Süreç / Proje Şablonu",
	
	
	'description': "Açıklama:",
	'template': "Şablon:",
	'parent': "Üst öğe:",
	'children': "Alt öğeler:",
	'context': "Yapay Nesne Taşıyıcısı:",
	'serviceProviders': 'Hizmet Sağlayıcılar:',
	'url': "URL:",
	
	'save': "Kaydet",
	'cancel': "İptal Et",
	
	'projectArea': "proje alanı",
	'artifactContainerUA': "",
	
	//${0} is a number:
	'numberMore': "(${0} daha...)",
	
	'loading': "Yükleniyor...",
	'availableDomains': "Ek Yapay Nesne Taşıyıcıları",
	'templateDomains': "Şablon için Yapay Nesne Taşıyıcıları",
	'noAdditionalDomains': "Yaşam çevrimi projesine bir yapay nesne taşıyıcısı eklemek için Ekle... düğmesini tıklatın.",
	'noTemplateDomains': "Seçilen şablon herhangi bir yapay nesne taşıyıcısı içermez.",
	'configureServiceProvider': "Yapılandır",
	'potentialLinkWarning': "${0} yapay nesne taşıyıcısısı, ${1} etki alanı için bir hizmet sağlayıcısına bağlanabilir. ${3} tipi bir hizmet sağlayıcı eklemek için <a href='${2}' target='_blank'>yapılandır</a> bağlantısını tıklatın.",
	'noTemplateUA': "Sıfırdan bir yaşam çevrimi projesi yaratın. Aşağıdaki her disiplin için hangi yapay nesne taşıyıcılarının ekleneceğini belirtin. Bu aynı zamanda yaşam çevrimi projesi yaratıldıktan sonra yapılabilir.",
	'noConfigUA': "Yer tutucu",
	'noTemplateLabel': "Şablon yok (projeyi el ile yaratın)",
	'noTemplatesErrorMsg': "Seçilebilecek yaşam çevrimi projesi şablonu yok. Bir şablonu içe aktarmak ya da önceden tanımlanmış şablonları devreye almak için <a href=${0}>Şablonlar</a> sayfasını ziyaret edin.",
	'changeDefaultNameErrorMsg': "Bir ad belirtmeniz gerekir.",
	'updateProjectConfigDialogTitle': "Önerilen Rol Atamalarını Güncelle",
	'updateProjectConfigSuccess': "Önerilen rol atamaları başarıyla güncellendi",
	'updateProjectConfigError': "Önerilen rol atamaları yüklenirken ya da ayrıştırılırken bir hata oluştu.  Sunucu yanıtı ${0}: ${1}",
	'addContext': "Ekle...",
	'changeContext': "Değiştir...",
	'add': "Ekle",
	'ContextPickerDialogTitle': "Yapay Nesne Taşıyıcısı Seç",
	'ContextPickerDialogTitleForTemplate': "Var Olan Yapay Nesne Taşıyıcısını Seç",
	'ContextPickerDialogListLabel': "Yapay Nesne Taşıyıcısı (Eklemek için bir ya da daha fazla seçin):",
	'ContextPickerDialogListLabelSingle': "Yapay Nesne Taşıyıcısı:",
	'ContextPickerDialogListLoading': "Yapay nesne taşıyıcıları yükleniyor...",
	'ContextPickerDialogListError': "Yapay nesne taşıyıcıları yüklenirken hata oluştu.",
	'ContextPickerDialogListNoResults': "Seçilen uygulama için yapay nesne taşıyıcısı yok.",
	'ApplicationPickerMessage': "'${0}' şablonunun örneğini yaratacağı etki alanlarından biri veya daha fazlası için kaydedilmiş birden fazla uygulama var. Her etki alanı için, yapay nesne taşıyıcısının içinde yaratılacağı bir uygulama seçin.",
	'ApplicationPickerNoApplicationsForTemplateContext': "'${1}' şablonu için gerekli olan '${0}' etki alanı için kayıtlı herhangi bir uygulama yok.",
	'ApplicationPickerNoApplicationsForTemplateContextBrief': "kayıtlı uygulama yok",
	'projectCreatedLinkToUsersMsg': "<b>${0}</b> yaşam çevrimi projesini başarıyla yarattınız. Artık <a href=${1}>proje üyelerini yönetmeye</a> hazırsınız.",
	'projectUpdatedMsg': "<b>'${0}'</b> projesini başarıyla güncellediniz.",
	'deleteProject': "Yaşam Çevrimi Projesini Sil",
	'restoreProject': "Silinen yaşam çevrimi projesini geri yükle",
	'createNewProject': "Yeni Yarat...",
	
	'additionalArtifactContainerMsg': "CRJCA0148I: Bu yaşam çevrimi projesine bir ek yapay nesne taşıyıcısı ekliyorsunuz. Ek yapay nesne taşıyıcıları ile yaşam çevrimi projesindeki diğer yapay nesne taşıyıcılar arasındaki ilişkiler otomatik olarak oluşturulmaz. İlişkilerin oluşturulması isteniyorsa, bunları yapay nesne taşıyıcısını barındıran uygulamayı kullanarak kurmanız gerekir.",
	'additionalArtifactContainerMsg.explanation': "Bir yaşam çevrimi projesine bir yapay nesne taşıyıcısı eklendiğinde, Yaşam Çevrimi Projesi Yönetimi uygulaması projedeki diğer yapay nesne taşıyıcılarıyla olan ilişkileri otomatik olarak yapılandırmaz. Bunun yerine, eklenen yapay nesne taşıyıcısı yalnızca Yaşam Çevrimi Projesi Yönetimi projeleri sayfasındaki diğer yapay nesne taşıyıcılarıyla birlikte listelenir.",
	'additionalArtifactContainerMsg.useraction': "Yaşam çevrimi projesine eklenen nesne taşıyıcı ile diğer yapay nesne taşıyıcıları arasındaki bağlantıları oluşturmak için Kaydet düğmesini tıklatarak bu yaşam çevrimi projesini güncelleyin. Ardından, ilişkileri yapılandırabileceğiniz sayfalara erişmek için \"Yapay Nesne Taşıyıcıları\" bölümündeki bağlantıları takip edin.",	
	
	'createLabel': "Yarat:",
	'linkToLabel': "Şuna bağla:",
	'undoLabel': "Geri Al",
	
	//Used when a project will be created in a given application. This message is [[...]] in:
	//"This project will be created [[in]] Rational DOORS RP."
	'in': "içinde",
	
	//Used when a project is associated with a given domain (the variable). This message is [[...]] in:
	//"This project will be created in Rational Team Concert [[for Change and Configuration Management]]."
	'forDomain': "'${0}' için",
	
	//Used when a project is in a given application (the variable). This message is [[...]] in:
	//"This is a project [[in 'Rational Team Concert']]."
	'inApplication': "'${0}' içinde",
	
	'providesService': "<span name=${consumerId}></span> için <img class=\"providerImg\" src=\"${imageSrc}\"/>${serviceName} sağlar",
	
	'changeArtifactConatinerWarning': "'${0}' yaşam çevrimi projesindeki <span></span> yapay nesne taşıyıcısı, <span></span> yapay nesne taşıyıcısı ile değiştirilecek. Yapay nesne taşıyıcılar arasında kurulan ilişkiler eklenmeyecek ya da kaldırılmayacak. Bunları her yapay nesne taşıyıcıya el ile eklemeniz ya da kaldırmanız gerekiyor.",
	'removeArtifactConatinerWarning': "'${0}' yaşam çevrimi projesindeki <span></span> yapay nesne taşıyıcısı kaldırılacak. Yapay nesne taşıyıcılar arasında kurulan ilişkiler kaldırılmayacak. Bunları her yapay nesne taşıyıcısından el ile kaldırmanız gerekiyor.",
	'response': "Sunucu Yanıtı:",
	'stacktrace': "Hata Yığın İzlemesi:"
})
