/*******************************************************************************
 * Licensed Materials - Property of IBM (c) Copyright IBM Corporation 2008, 2014,
 * 2009, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights: Use, duplication or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************************************/
// NLS_CHARSET=UTF-8
( {
	// navigation labels
	'dataCollection' : "Veri Toplama",
	'configuration' : "Yapılandırma",
	'etl' : "Veri Toplama İşleri",
	'etlStatus' : "Veri Toplama İşi Durumu",
	'downloads' : "Karşıdan Yüklemeler", 
	'refresh' : "Yenile",
	'reports' : "Raporlar",
	'runningReports' : "Çalışan Raporlar",	

	'admin' : "Yönetici",
	'waitingForResponse' : "Yanıt bekleniyor.",
	'errorInResponse' : "Başarısız son istek yanıtlanırken hata oluştu.",
	'updateSnapshotData' : "Veri toplama işini çalıştır",
	'updateAllRemoteSnapshotData' : "Tüm veri ambarı toplama işlerini çalıştır",
	'updateAllLocalSnapshotData' : "Tüm veri reyonu toplama işlerini çalıştır",
	'startRemoteScheduledTask' : "Tüm uygulamalara ilişkin tüm veri ambarı toplama işlerini çalıştır",
	'runSnapshot' : "Veri toplama işini çalıştır",
	'testSnapshot' : "Bağlantıyı test et",
	'save' : "Kaydet",
	'run' : "Çalıştır",
	'saveSuccessful' : "Değişiklikler başarıyla kaydedildi.",
	'pingSuccess' : "Bağlantı testi başarılı oldu.",
	'pingFailed' : "Bağlantı testi başarısız oldu. Kimlik bilgilerinizi denetleyip yeniden deneyin.",
	'snapshotStarted' : "İstek gönderildi. Ayrıntılı bilgi için Veri Toplama İşi Durumu sayfasını denetleyin.",
	'snapshotStartedDataMart' : "İstek gönderildi. Ayrıntılar için Etkin Hizmetler sayfasını denetleyin.",
	'enabled' : "Etkin",
	'dataCollectionJob' : "Veri Toplama İşi",
	'application' : "Uygulama",
	'startTime' : "İşlerin çalıştırılacağı günün saati (1-24)",
	'delay' : "İşlerin çalıştırılması arasındaki gecikme (saat):",
	'userId' : "Kullanıcı Kimliği",
	'password' : "Parola",
	'consumerKey' : "Tüketici Anahtarı",
	'consumerSecret' : "Tüketici Gizli Sorusu",
	'actions' : "İşlemler",
	'state' : "Durum",
	'running' : "Çalışıyor",
	'idle' : "Boşta",
	'remote' : "Veri Ambarı Toplama İşleri",
	'local' : "Veri Reyonu Toplama İşleri",
	'remoteRadio' : "Veri ambarı. Yeni kuruluşlar için bu ayarı kullanın.",
	'localRadio' : "Veri reyonu. Önceki bir sürümden yükseltme yaptıktan sonra bu ayarı kullanın.",
	'savePageBeforeRunning' : "Sayfada kaydedilmemiş değişiklikler var. Bir veri ambarı toplama işi çalıştırılmadan önce tüm değişikliklerin kaydedilmesi gerekir.",
	'runFullSnapshot' : "Tam Veri Toplama İşini Çalıştır",
	'confirmRunFullJob' : "Bu işlem, bu veri toplama işinin verilerini veri ambarına tam olarak yükleyecek.",
	'confirmRunFullJob2' : "Bu işlem, yalnızca son başarılı işten sonra değiştirilen verilerin yüklendiği zamanlanmış işlerden önemli ölçüde daha uzun sürebilir. Devam etmek istediğinizden emin misiniz?",
	'confirmRunFullJob3' : "Tam veri toplama işini çalıştırmaya devam etmek için Tamam ya da sayfaya geri dönmek için İptal düğmesini tıklatın.",
	'dccInstalled' : "Data Collection Component kuruldu. Toplama işi yapılandırmasını ve durumunu görüntülemek için <a href='${0}'>buraya</a> gidin.",
	'dccNotInstalled' : "Data Collection Component, daha kolay kurulum, yapılandırma ve konuşlandırmayla veri toplama işlerinizin performansını artırmak için tasarlanmıştır. <a href='${0}'>Daha Fazla Bilgi</a>",
	
	'diagnostics' : "Tanılama",
	'nonJtsDiagnostics' : "Tanılamalar yalnızca JTS'den çalıştırılabilir.",
	'errorPerformingDiagnostics' : "Tanılamalar gerçekleştirilirken bir hata oluştu",
	'location' : "Konum",
	'valid' : "Geçerli",
	'diagnosticHelp' : "Hatalı uygulamaların çalıştığından ve JTS'ye karşılık gelen Gelen Tüketici'nin bir İşlevsel Kullanıcı Kimliği kümesine sahip olduğundan emin olun.",
	
	'provider' : "Veri Ambarı Yapılandırması",
	'jobScheduling' : "İşi Zamanlama",
	
	'xdcLink' : "Rational Reporting veri kaynakları için Yapılandırma Dosyaları",
	'xdcLinkDescription' : "Bu bağlantıyla sağlanan zip dosyası, IBM Rational XML ODBC Driver eşgörünümlerini yapılandırmak için dosyalar içeriyor. Rational Reporting for Development Intelligence kullanan canlı raporlamanın desteklendiği ürünler için ya da bu ürünü Rational Insight ile bütünleştirmek üzere bu sürücü eşgörünümlerini yapılandıracak bu dosyaları karşıdan yükleyin. Bu dosyalar, sunucu ayarınız için otomatik olarak oluşturulur ve Veri Toplama İşleri sayfasında sağlanan kullanıcı adını ve parolayı içerir. Rational Insight ile bütünleştirme için Veri Yöneticisi'ni kullanıyorsanız, bu uygulama tarafından sağlanan Veri Toplama İşlerini geçersiz kılmanız gerekir.",
	
	'archiveLink' : "Rational Reporting için Arşiv Dosyaları",
	'archiveLinkDescription' : "Aşağıdaki bağlantıyla sağlanan arşiv dosyaları, Rational Reporting tarafından kullanılacak örnek raporlar, veri modeli tanımları ve canlı raporlama yapılandırma dosyaları içeriyor. Bu arşivlerin raporlama sunucusuna aktarılmasıyla ilgili daha ayrıntılı bilgi için lütfen Rational Reporting belgelerine bakın. Arşiv, veri toplama işlerinin ve rapor modellerinin uygulanması için Rational Insight ile kullanılabilecek, bu dosyalara ilişkin kaynakları da içermektedir.",
	
	'invalidSaveValues' : "Sayfa, geçersiz girişler içerdiği için kaydetme işlemi gerçekleştirilemiyor. Kaydetmek için doğrulama hatalarını düzeltin.",
	'delayValidationError' : "Değer sayısal ve 0'dan büyük olmalıdır",
	'startTimeValidationError' : "Değer sayısal ve 1 ile 24 arasında (bu değerler dahil) olmalıdır",
	
	'etlDescription' : "Veri toplama işlerini yapılandırmak için bu sayfayı kullanın.",
	
	'remoteHistoryWarning' : "Veri ambarı, veri reyonu sağlayıcısını kullanacak şekilde yapılandırıldı. Veri reyonu sağlayıcısına ilişkin iş geçmişi gösterilemiyor. Sağlayıcı, Veri Toplama İşleri sayfasında değiştirilebilir.",
	'jobListTitle' : "Veri Toplama İşi Geçmişi",
	'statusDescription' : "Bu sayfa veri toplama işlerinin durumunu görüntüler.",
	'numberOfJobs' : "Verileri görüntülenecek olan geçmiş iş sayısı: ",
	'numberOfJobsValidationError' : "1 ile 1000 arasında bir tamsayı olmalıdır",
	'noJobHistory' : "İş geçmişi bulunamadı.",
	'loadingJobHistory' : "İş Geçmişi Yükleniyor",
	'loadingRunningJobs' : "Çalışan İşler Yükleniyor",
	
	'startTime' : "Başlangıç Saati:",
	'endTime' : "Bitiş Saati",
	'status' : "Durum",
	'succeeded' : "Başarılı",
	'failed' : "Başarısız",
	'interrupted' : "Kesildi",
	'inProgress' : "Devam Ediyor",
	'didNotFinish' : "Bitmedi",
	'na' : "Uygulanamaz",
	'totalTime' : "Geçen Süre",
	'runningTime' : "Çalışma Süresi",
	'jobHistory' : "İş Geçmişi",
	'runningJobs' : "Şu Anda Çalışan İşler",
	
	'etlHistoryError' : "İş geçmişi getirilirken hata oluştu; veri ambarının doğru biçimde yapılandırıldığından emin olun.",
	'runningJobsError' : "Şu anda çalışan işler getirilirken hata oluştu. Yeniden denemek için sayfayı yenileyin.",
	'stillRunning' : "Şu Anda Çalışan",
	'noRunningJobs' : "Şu anda çalışan herhangi bir veri ambarı toplama işi yok.",
	
	//data warehouse connection properties
	'dataWarehouseTableHeading' : "Bağlantı Özellikleri",
	'internalDataWarehouseTableHeading' : "İç Bağlantı Özellikleri",
	'remoteSnapshotManagerTaskHeading' : "Uzak Veri Toplama İşi Yönetici Görevi",
	'loading': "Yükleniyor...",
	'dataWarehouseHeading': "Veri Ambarı Bağlantısı", 
	'noProperties': "Seçim ölçütlerinizle eşleşen özellik yok.",
	'serviceError': "CRJAZ1515E Yapılandırma özellikleri getirilirken hata oluştu",
	'correctInvalid': "Geçersiz değerlere sahip bazı özellikler var. Lütfen aşağıda işaretlenen özellikleri düzeltin ve kaydetmeyi yeniden deneyin",
	'saveSuccess': "Yapılandırma değişiklikleri başarıyla kaydedildi.", 
	'saveRestart': "  Ancak, değişikliklerinizden bazılarının etkinleşmesi için sunucunun yeniden başlatılması gerekiyor.",
	'saveError': "CRJAZ1513E Yapılandırma özellikleri kaydedilirken bir hata oluştu.  Daha ayrıntılı bilgi için lütfen sunucu günlüğünüzü denetleyin",
	'serverUnreachable': "CRJAZ1514E Sunucuya erişilemez.  Ağ bağlantısını denetleyin.",
	
	'cognosReportServiceTableHeading' : "Özel Raporlar",
	'customReportsHeading' : "Özel Raporlar Bağlantısı",
		
	//reports status messages
	'reportStatusTitle' : "Çalışan Raporlar",
	'reportStatusAdminDescription' : "Bu sayfa, sunucuda çalıştırılmakta olan tüm rapor görevlerini görüntüler.",
	'reportStatusDescription' : "Bu sayfa, yürürlükteki projede yürürlükteki kullanıcı tarafından istenen tüm çalışan rapor görevlerini görüntüler.",
	'noReportsMessage' : "Şu anda çalışan rapor yok",
	'reportColumnLabel' : "Rapor Kaynağı",
	'projectColumnLabel' : "Proje Alanı",
	'userColumnLabel' : "İsteyen",
	'timeColumnLabel' : "Çalışma Süresi",
	'statusColumnLabel' : "Durum",
	'taskColumnLabel' : "Görev",
	'actionColumnLabel' : "İşlemler",
	'cancelSuccessMessage' : "İptal isteği alındı",
	'cancelUnsuccessfulMessage' : "Rapor iptal edilemedi; önceden bitmiş ya da iptal edilmiş olabilir",
	'reportStatusCancelledLabel' : "İptal etme isteği sunuldu",
	'reportStatusRunningLabel' : "Çalışıyor",
	'cancelButtonText' : "İptal",
	'refreshButtonText' : "Yenile",
	'daysElapsedLabel' : "${0} gün"
		
		
})
