/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	// Operational Error Messages
	
	
	// General
	'loading': "Yükleniyor...",
	'error': "Hata",
	
	// Database
	'database': "Veritabanı",
	'connected': "Bağlandı",
	'unavailable': "KULLANILAMIYOR",
	
	// Memory
	'memory': "Bellek",
	'memoryInfo': "%${0} boş (${1} kullanılan / ${2} maks)", // keep it concise; it means what percentage of allocated memory is used, and how much memory there is in total (max).
	'kilobyte': "KB", // abbreviation for "kilobyte"
	'megabyte': "MB", // abbreviation for "megabyte"
	
	//Server
	'server' : "Sunucu",
	
	// Public URI
	'publicURI' : "URL",
	
	// Services
	'services': "Hizmetler",
	'ok': "Tamam", // short for "everything is ok/fine"
	'failures': "Hata", // one or more failures
	'unknown': "Bilinmiyor",
	
	// Version
	'version': "Sürüm",
	'notAvailable': "Kullanılamıyor",
	
	// Uptime
	'uptime': "Çalışma süresi", // means "amount of time the server has been up (online) since last restart"
	'lessThanOne': "1 dakikadan az",
	'day': "gün",
	'days': "gün",
	'hour': "saat",
	'hours': "saat",
	'minute': "dakika",
	'minutes': "dakika"
})
