/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	// Operational Error Messages
	
	'msgReportLoadingFailed': "CRRDV0015E Rapor sorgu sonuçları görüntülenemiyor.",
	'msgReportLoadingFailed_explanation': "Sunucu, rapor sorgu sonuçlarının alınmasını önleyen, beklenmeyen bir hatayla karşılaştı.",
	'msgReportLoadingFailed_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, pencere gerecini yenileyin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed': "CRRDV0016W '${1}' tanıtıcısına sahip '${0}' rapor kaynağı, sunucuda '${2}' proje alanına konuşlandırılmadı.",
	'msgReportNotDeployed_explanation': "Rapor sorgularının kaydedilmesi ve sonuçların görüntülenmesi için rapor kaynağı gerekiyor.",
	'msgReportNotDeployed_useraction': "Proje alanıyla ilgili bir yöneticiden, rapor kaynağını sunucuda proje alanına konuşlandırmasını isteyin.",
	// Last UA edit: 2/24/2012

	'msgReportNotDeployed2': "CRRDV0017W '${1}' tanıtıcısına sahip '${0}' rapor kaynağı, sunucuda seçilen proje alanına konuşlandırılmadı.",
	'msgReportNotDeployed2_explanation': "Rapor sorgularının kaydedilmesi ve sonuçların görüntülenmesi için rapor kaynağı gerekiyor.",
	'msgReportNotDeployed2_useraction': "Proje alanıyla ilgili bir yöneticiden, rapor kaynağını sunucuda proje alanına konuşlandırmasını isteyin.",
	// Last UA edit: 2/24/2012

	'msgReadPermissionError': "CRRDV0014E Rapor sorgu sonuçları, rapor sorgusunu okuma izni eksik olduğundan gösterilemiyor.",
	'msgReadPermissionError_explanation': "Yetersiz ayrıcalıklar nedeniyle sunucu rapor sorgusu alamıyor (HTTP Durum Kodu: 403).",
	'msgReadPermissionError_useraction': "Rapor sorgusunu içeren proje alanıyla ilgili bir sistem yöneticisiyle iletişim kurun ve sorguya ilişkin okuma erişimi vermesini isteyin.",
	// Last UA edit: 2/24/2012

	'msgWhitelistError': "CRRDV0020E Rapor sorgusu sonuçları görüntülenemez.",
	'msgWhitelistError_explanation': "Sunucu, rapor kaynağını içeren proje alanları listesinin alınmasını önleyen beklenmeyen bir hatayla karşılaştı.",
	'msgWhitelistError_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, pencere gerecini yenileyin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	// Last UA edit: 2/24/2012

	'msgQueryMismatchError': "CRRDV0012E Rapor sorgusu kaydedilemez.",
	'msgQueryMismatchError_explanation': "Yeni rapor sorgusu tanıtıcısı, eski rapor sorgusu tanıtıcısıyla eşleşmiyor.",
	'msgQueryMismatchError_useraction': "F5 tuşuna basarak tarayıcıyı yenileyin ve rapor sorgusunu kaydetmeyi yeniden deneyin.",
	// Last UA edit: 2/24/2012

	// Operational Error Messages - Parameter Panel Messages
	
	'msgReportParamMissing': "CRRDV0018E '${0}' rapor parametresi eksik.",
	'msgReportParamMissing_explanation': "Rapor sorgularının kaydedilmesi ve sonuçların görüntülenmesi için rapor parametresi gerekiyor.",
	'msgReportParamMissing_useraction': "Rapor parametresi için geçerli bir değer belirtin.",
	// Last UA edit: 2/24/2012

	'msgNoParametersSelected': "CRRDV0011E Rapor parametreleri belirtilmedi.",
	'msgNoParametersSelected_explanation': "Rapor sorgularının kaydedilmesi ve sonuçların görüntülenmesi için rapor parametreleri gerekiyor.",
	'msgNoParametersSelected_useraction': "Tüm rapor parametreleri için geçerli değerler belirtin.",
	// Last UA edit: 2/24/2012

	'msgReportParameterLoadingFailed': "CRRDV0019E Rapor parametreleri görüntülenemez.",
	'msgReportParameterLoadingFailed_explanation': "Sunucu, rapor parametrelerinin alınmasını önleyen, beklenmeyen bir hatayla karşılaştı.",
	'msgReportParameterLoadingFailed_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, rapor parametresi iletişim kutusunu yeniden açın ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	// Last UA edit: 2/24/2012

	'msgQuerySaveFailed': "CRRDV0013E Rapor sorgusu kaydedilemez.",
	'msgQuerySaveFailed_explanation': "Sunucu, rapor sorgusunun kaydedilmesini önleyen, beklenmeyen bir hatayla karşılaştı.",
	'msgQuerySaveFailed_useraction': "Bu sorunla ilgili ayrıntılar için F12 tuşuna basarak tarayıcınızın JavaScript konsolunu açın, rapor sorgusunu yeniden kaydedin ve çıkan hatalar için JavaScript konsolunu denetleyin.",
	// Last UA edit: 2/24/2012

	'msgInvalidQueryUUID': "CRRDV0010E Rapor sorgusu geçersiz.",
	'msgInvalidQueryUUID_explanation': "Rapor sorgusu tanıtıcısı, geçerli bir UUID değil.",
	'msgInvalidQueryUUID_useraction': "Rapor parametrelerini yeniden seçmeyi ve rapor sorgusunu yeniden kaydetmeyi deneyin.",
	// Last UA edit: 2/24/2012

	// General Error Messages
	
	'msgError': "[Hata] ${0}",
	'msgWarning': "[Uyarı] ${0}",
	'msgUnconfiguredReport': "Bu rapor yapılandırılmadı.",
	'msgPreferenceLoadingFailure': "[Yükleme Başarısız Oldu]",
	'msgPreferenceFailure': "Tercih yüklenemedi",
	'msgSelectProjectAreaFirst': "Lütfen önce bir proje seçin",
	'msgNoReportsDeployed': "Rapor kaynakları konuşlandırılmadı",
	
	// Actionable Status Messages
	
	'msgActionConfigureReport': "Bu raporu yapılandırmak için <0>burayı</0> tıklatın.",
	'msgActionReportNotDeployed': "'${1}' tanıtıcısına sahip '${0}' rapor kaynağı, '${2}' proje alanına konuşlandırılmadı. Karşılık gelen rapor kaynağını proje alanına konuşlandırması için lütfen Jazz yöneticinizle iletişim kurun. Tersi durumunda, farklı bir proje alanı seçmek için <0>burayı</0> tıklatın.",

	// General Status Messages
	
	'msgAll': "Tümü",
	'msgYes': "Evet",
	'msgNo': "Hayır",
	'msgMyTeamAreas': "Ekip Alanlarım",
	'msgCurrentIteration': "Yürürlükteki Yineleme",
	'msgLoading': "Yükleniyor...",
	'msgProjectArea': "Proje Alanı",
	'msgUndefined': "Tanımlanmamış",
	'msgNoSelection': "Seçim Yok",
	'msgUnassigned': "Atanmadı",
	
	// Parameters Control Area
	
	'msgShowParameters': "Parametreleri Göster",
	'msgHideParameters': "Parametreleri Gizle",
	
	// Parameter Panel Messages
	
	'msgOK': "Tamam",
	'msgCancel': "İptal",
	'msgPreview': "Önizleme",
	'msgPreviewLabel': "Önizleme:",
	'msgSelectProject': "Lütfen önce bir proje seçin.",
	'msgSelectReport': "Lütfen önce bir rapor seçin.",
	'msgNoQuerySpecified': "Sorgu seçilmedi"
	
})

