/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2013. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Veri Ambarını Yapılandır",
	'wizardPageDescriptionJTS': "Veri ambarı, raporlama ve analitik için kullanılan bir veritabanıdır. Varsayılan olarak bu, JDBC bağlantısı kullanılarak önceden yapılandırılmış bir veritabanıdır. Bunu varsayılan olarak tutabilir ya da farklı bir veritabanı satıcısı ve/veya bağlantı tipi seçebilirsiniz. Varsayılanı değiştirirseniz, bazı ek özellikleri yapılandırmanız gerekebilir. Ayrıca varsayılanı değiştirirseniz, sunucunun sağladığınız bağlantı bilgilerini kullanarak başarıyla veritabanıyla iletişim kurabildiğini doğrulamak için de \"Bağlantıyı Sına\" düğmesini kullanın. Rational Reporting for Development Intelligence (RRDI), Derby'yi desteklemez; raporlama için RRDI kullanmayı planlıyorsanız bir kurumsal veritabanı satıcısı seçin.",  
	'wizardPageDescriptionFronting': "Veri ambarı, raporlama ve analitik için kullanılan bir veritabanıdır. Varsayılan olarak bu değer Jazz Team Server tarafından sağlanır ve bu uygulama için değiştirilmemelidir. Varsayılanı değiştirirseniz, bazı ek özellikleri yapılandırmanız gerekebilir. Ayrıca varsayılanı değiştirirseniz, sunucunun sağladığınız bağlantı bilgilerini kullanarak başarıyla veritabanıyla iletişim kurabildiğini doğrulamak için de \"Bağlantıyı Sına\" düğmesini kullanın.",
	'pleaseNote': "Lütfen Unutmayın:",
	'restrictedOptions': "Veritabanı satıcısı seçenekleri, kurulu sunucu lisansı temelinde kısıtlanmıştır.",  
	'confirmNoWarehouseLabel': "Şu anda veri ambarını yapılandırmak istemiyorum.",
	'noWarehouseMessage': "Kuruluma devam edebilirsiniz, ancak bir veri ambarı yapılandırılıncaya kadar raporlama işlevselliği çalışmayabilir.",
	'step1Label': "1. Adım:",
	'step1Title': "Veri Ambarı Veritabanı Satıcısı ve Bağlantı Tipini Yapılandır",	
	'vendorLabel': "Veritabanı Satıcısı:",
	'connectionTypeLabel': "Bağlantı Tipi:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "2. Adım:",
	'step2Title': "Veri Ambarı Veritabanı Bağlantısı Özelliklerini Yapılandır",
	'restoreLabel': "Kayıtlı Olana Geri Yükle",
	'testConnectionLabel': "Bağlantıyı Sına",
	'step3Label': "3. Adım:",
	'step3Title': "Veritabanı Tabloları Yarat",	
	'createTablesButton': "Tablo Yarat",
	
	'DBneedsTables': "CRJAZ1744E Veritabanı var, ancak veri ambarını içerecek şekilde yapılandırılmadı. Jazz için veri ambarını yapılandırmak üzere 3. Adımda \"Tablo Yarat\" düğmesini kullanın.",
	'createTablesIntro': "Belirtilen veritabanı var, ancak veri ambarı tablosu yok. Lütfen gerekli tabloları yaratmak için aşağıdaki \"Tablo Yarat\" düğmesini tıklatın. Tablo yaratma birkaç dakika sürebilir.",
	'settingsSaved': "Veri ambarı ayarları kaydedildi.",
	'creationSuccess': "Veri ambarı tabloları başarıyla yaratıldı. Devam etmek için İleri düğmesini tıklatın.",
	
	'creationFail': "CRJAZ1745E Veri ambarı tabloları yaratılamadı. İşlemi yeniden deneyin.",
	'creationFail.explanation': "Veri ambarı tabloları yaratılamadığından veri ambarı kurulamadı.",
	'creationFail.useraction': "Hatayla ilgili daha fazla bilgi edinmek için ayrıntılar bölümünü genişletin. Hataları çözümleyin ve işlemi yeniden deneyin.",
	//Last revision:  01/25/2013
	
	'creationProgress': "Veri ambarı tabloları yaratılıyor. Bu işlem birkaç dakika sürebilir...",
	'tablesExist': "Veri ambarı tabloları zaten var.",
	
	'createEtlUserDescriptionJts': "Lütfen veri toplama işlerini çalıştırmaya ilişkin kullanıcı bilgilerini belirtmek için aşağıdaki formu kullanın. Kullanıcı, yaratılan Jazz Havuzunda yoksa yaratılacak ve uygun İstemci Erişim Lisansı uygulanmış olacaktır. LDAP ya da dış kullanıcı kaydı kullanıyorsanız bu yalnızca Havuzda katkıda bulunanı yaratacak, kaydınızda tanımlı bir kullanıcı ile eşleşmesi gerekecektir.",
	'createEtlUserDescriptionNotJts': "Lütfen veri toplama işlerini çalıştırmaya ilişkin kullanıcı bilgilerini belirtmek için aşağıdaki formu kullanın.",
	'createEtlUserLeftBlank': "Boş bırakılırsa, veri toplama işleri, 'etl_user' İşlev Kullanıcısı Kimliği ile 'Jazz Raporlama' adlı otomatik olarak yaratılan bir OAuth Tüketicisi kullanacaktır.",
	
	'propertyLabel': "Özellik",
	'valueLabel': "Değer",
	'descriptionLabel': "Açıklama",
	
	'emailLabel': "E-posta Adresi", 
	'emailDescrption': "E-posta adresiniz (örn. 'etl_user@example.com')",
	'userIdLabel': "Kullanıcı Kimliği", 
	'userIdDescrption': "Kullanıcı kimliği (örn. 'etl_user')",
	'passwordLabel': "Parola", 
	'passwordDescrption': "Sizin hatırlayabileceğiniz, ancak başkalarının kolayca tahmin edemeyeceği bir parola girin.",
	'passwordDescriptionNotJts': "JTS kurulumu sırasında veri toplama işleri kullanıcısı için yarattığınız parola.",
	'passwordLabel2': "Parolayı Yeniden Yaz", 
	'passwordDescrption2': "Yazım hatalarının önlenmesine yardımcı olmak için parolanızı yeniden yazın.",
	'passwordMismatch': "Parolalar eşleşmiyor",
	'clickNext': "  Devam etmek için 'İleri' düğmesini tıklatın.",
	
	'completEtlUserForm': "Veri toplama işi kullanıcı formunu doldurun ve devam etmek için ileri düğmesine basın.",
	'etlUserFormInvalid': "Bazı özellik değerleri geçersiz. Lütfen devam etmek için işaretli özellikleri düzeltin.",
	'etlUserName': "Veri Toplama Kullanıcısı",
	'getSnapshotsError' : "Veri toplama işi bilgileri getirilirken bir hata oluştu; veri toplama işi kullanıcıları güncellenmeyecek.",
	'updatesStillApplied' : "Veri Toplama Kullanıcısı güncelleme uygulandı",
	'updatesNotApplied' : "Veri Toplama Kullanıcı güncellemesi uygulanmadı, lütfen değişiklikleri el ile uygulayın",
	
	'jdbcLocExample': "Örnek: ${0}",
		
	// widget

	'reviewAdminLink': "Daha fazla bilgi için Yönetici UI'sinin ${0}Lisans Anahtarı Yönetimi${1} sayfasını gözden geçirin.",
	
	'loading': "Veritabanı Bağlantısı ayarları yükleniyor...",  
	'testing': "Veritabanıyla bağlantı test ediliyor...",  
	'pendingOk': "Yapılandırma, beklemede değişiklikler içeriyor.  Lütfen devam etmek için bağlantıyı test edin.",  
	'pendingErr': "Bazı özellik değerleri geçersiz.  Lütfen devam etmek için işaretli özellikleri düzeltin.", 
	'pendingWarn': "Lütfen uyarılarla işaretli özellikleri doğrulayın.  Devam etmek için bağlantıyı test edin.", 
	'connectedOk': "Veritabanı bağlantısı kuruldu.  Devam etmek için İleri düğmesini tıklatın.",
	'connectedErr': "CRJAZ1568E Veritabanı bağlantısı kurulamadı.  Devam etmek için hataları çözümleyin.", 
	'connectedWarn': "CRJAZ1569W Uyarılar ile, veritabanı bağlantısı girişiminde bulunuldu.  Devam etmek için uyarıları çözümleyin.", 
	'saveErr': "CRJAZ1572E Yapılandırma özellikleri kaydedilirken bir hata oluştu.",
	
	'connectionError': "CRJAZ1570E Bağlantı durumu getirilirken hata oluştu.",
	'applicationOk' : "Devam etmek için ileri düğmesine basın.",
	'applicationTest' : "Devam etmek için bağlantıyı test edin.",
	'etlUserSameAsAuthenticatedUser' : "Veri Ambarı Toplama kullanıcısı yürürlükteki kullanıcı olamaz."
})	



