/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Genel URI'yi yapılandır",
	'wizardPageDescription1': "Genel URI, tüm saklanan yapay nesnelerin URL adresleri için kök URL önekidir.  Bu Jazz Team Server; tüm uygulamalarda istikrarlı kaynak tanımlaması için, Web erişimi için ve sistem panosuna kopyalama için posta bildirimlerinde, akışlarda, ilgili yapay nesneler arasındaki başvurularda, saklanan yapay nesnelerde kullanılan kaynaklara yönelik mutlak URL adresleri oluşturur.",	
	'wizardPageDescription2': "Bu oluşturulan URI'ler genellikle bir kullanıcının ya da başka bir uygulamanın sisteme erişeceği herhangi bir ağ konumundan gidilebilir olmalıdır. Veriler yaratılıp saklandıktan sonra bu URL adresleri sunucu içinde kalıcı olacaktır. Sınırlı bir senaryo kümesinde sunucu URL adresi daha sonra iç tutarlılığı koruyan yönetici Sunucu Yeniden Adlandırma komutları aracılığıyla değiştirilebilir, ancak diğer tüm uygulama ve sistemlerden sunucuya saklanan bağlantıların düzeltilmesi zor ya da imkansız olabileceğinden bu, yıkıcı bir işlem olabilir. Bu nedenle tam nitelikli ve zaman içinde istikrarlı kalabilecek bir genel URI seçmeniz önemlidir. Ek yardım için lütfen ${0}URI'lerinizi Planlama${1} konusuna bakın, IBM Destek birimine başvurun ya da Jazz.net topluluk sitesinden yardım alın.",		
	'wizardPageDescription4': "Bu değeri şu biçimde yapılandırın: \"https://<genel_anasistemAdı><:kapı>/<bağlam>\"",
	
	'exampleURI': "Örnek: https://anasistem.firmam.net:9443${0}",
	'publicURI': "Genel URI",
	'step1Label': "1. Adım:",
	'step1Title': "Genel URI'yi Yapılandır",
	'step2Label': "2. Adım:",
	'step2Title': "Genel URI'yi Onayla", 
	'confirmLabel': "Genel URI ayarlandıktan sonra genel URI'nin ek yönetim komutları dışında değiştirilemeyeceğini ve bunun başka uygulamalardaki bağlantıların bozulmasıyla sonuçlanabileceğini kabul ediyorum.",
	'step2warningText': "Genel URI (tam nitelikli anasistem adını içerir) ayarlandıktan sonra sunucudaki verilerde ve ona başvuran diğer sunucu ya da uygulamada ki verilerde dahili olacağından <strong>dikkatlice seçilmelidir</strong>. Bu özellikle bir üretim sunucusu yapılandırılırken önemlidir. Bu sayfadaki bilgileri gözden geçirin ve Genel URI'yi yapılandırmaya ilişkin yol gösterici bilgi ve öneriler için ${0}URI'lerinizi Planlama${1} konusuna bakın.",
	'warningLabel': "UYARI",
	'restoreLabel': "Kayıtlı Olana Geri Yükle",
	'testConnectionLabel': "Bağlantıyı Sına",
	'enterURL': "Lütfen bir Genel URI girin ve devam etmek için \"İleri\" düğmesini tıklatın.",
	'prefillInvalid': "Bu sihirbaza erişmek için kullanılan URL adresi temel alınarak otomatik şekilde varsayılan bir Genel URI hesaplandı.",
	'alreadySet': "Bu sunucu için zaten Genel URI kökü ayarlandı. Devam etmek için \"İleri\" düğmesini tıklatın.",
	'okNeedsAgreement': "Yapılandırma testi başarılı oldu. \"2. Adım\"da onay kutusunu tıklatarak Genel URI'yi onaylamalısınız.",
	'uriComputedAutomatically': "Bu sihirbaza erişmek için kullanılan URL adresi temel alınarak otomatik şekilde varsayılan bir Genel URI hesaplandı. URI, bu sayfada açıklanan gereksinimleri karşılamıyorsa ya da farklı bir anasistem aracılığıyla sunucuya erişecekseniz bu URI'yi değiştirmeniz gerekebilir.",
	'urlCannotBeEmpty': "CRJAZ1786E Genel URI özelliği boş olamaz. Lütfen ortamınıza ilişkin Genel URI'yi ayarlamak için aşağıdaki açıklamayı kullanın.",
	'appNotRegistered': "Bu uygulamanın düzgün çalışması için bir Jazz Team Server'a bağlanması gerekir. Devam etmek için, Jazz Team Server'da bulunan Kurulum Sihirbazını kullanın (Örneğin: https://servername.domain.com:9443/jts/setup).",
	'warnChangePublicURI': "CRJAZ1975W Genel URI'yi değiştirmeye çalışıyorsunuz. Bu <strong>önerilmez</strong>. Havuzda saklanan kaynaklar ve var olan Genel URI'ye başvuran başka uygulamalar olabilir: ${0}. Bu URI'yi değiştirirseniz bu kaynaklara erişemeyebilirsiniz."

})	
