/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({

	// template
	'wizardPageHeading': "E-posta Bildirimini Yapılandır",
	'wizardPageDescription': "Bazı Sunucu ve Uygulama bileşenleri, kullanıcılarla iletişim kurmak için e-posta kullanır. Varsayılan olarak e-posta bildirimleri etkinleştirilmez. E-posta bildirimini etkinleştirmek için \"Etkin\" seçeneğini belirleyin, e-posta yapılandırma özelliklerini ayarlayın ve isteğe bağlı olarak hangi kullanıcı kümesinin e-posta alacağını seçin (varsayılan olarak tüm kullanıcılar e-posta alır). ",
	'step1Label': "1. Adım:",
	'step1Title': "E-posta Bildirimini Ayarla",
	'step1Description': "Bu özellik, tüm kurulu uygulamalar için e-posta bildirimlerini etkinleştirmeye ilişkin genel anahtardır. İş Öğeleri, Onaylar, Belgeler, Gereksinimler ve uygulamalardaki birçok başka işlemler gibi yapay nesneler için e-posta bildirimleri kullanılabilir.",
	'enableEmailLabel': "E-posta Bildirimi:",
	'disabledOption': "Geçersiz Kılındı",
	'enabledOption': "Etkinleştirildi",
	'step2Label': "2. Adım:",
	'step2Title': "E-posta Sunucusunu Yapılandır",		
	'step3Label': "3. Adım:",
	'step3Title': "E-posta Bildirimi Posta Listesi Belirt",
	'step3Description': "E-posta bildirimleri tüm alıcılara ya da belirtilen bir alıcı grubuna gönderilebilir.",
	'restrictEmailLabel': "E-posta Bildirimini Şununla Kısıtla:",
	'noRestrictOption': "(Kısıtlama yok)",
	'whitelistOption': "Beyaz Liste Süzgeci",
	'restoreLabel': "Kayıtlı Olana Geri Yükle",
	'testConnectionLabel': "Bağlantıyı Sına",

	// widget	
	'loading': "E-posta Bildirimi ayarları yükleniyor...",  
	'testing': "SMTP sunucusuyla bağlantı test ediliyor...",  
	'disabled': "E-posta Bildirimi geçersiz kılındı.  Ayarları yapılandırın ya da devam etmek için İleri düğmesini tıklatın.",
	'pendingOk': "Yapılandırma, beklemede değişiklikler içeriyor.  Lütfen bağlantıyı test edin ya da devam etmek için geri dönün.",  
	'pendingErr': "Bazı özellik değerleri geçersiz.  Lütfen işaretli özellikleri düzeltin ya da devam etmek için geri dönün.", 
	'pendingWarn': "Lütfen uyarılarla işaretli özellikleri doğrulayın.  Bağlantıyı test edin ya da devam etmek için geri dönün.", 
	'connectedOk': "SMTP bağlantısı kuruldu.  Devam etmek için İleri düğmesini tıklatın.",
	'connectedErr': "CRJAZ1562E SMTP bağlantısı kurulamadı.  Lütfen ayarları doğrulayın ve yeniden test edin.", 
	'connectedWarn': "CRJAZ1563W Uyarılar ile, SMTP bağlantısı girişiminde bulunuldu.  Uyarıları çözümleyin ya da devam etmek için İleri düğmesini tıklatın.", 
	'saveErr': "CRJAZ1565E Yapılandırma özellikleri kaydedilirken bir hata oluştu.",
	
	'whitelist': "E-posta bildirimini kısıtlamak için beyaz liste süzgeç dizgisi.  '*' ve\ '?' gibi genel arama karakterlerini içerebilir.  Örn: *@yourcompany.com",
	'connectionError': "CRJAZ1564E Bağlantı durumu getirilirken hata oluştu."  
		
})	



