/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2014. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Uygulamayı Sonlandır",
	'step1Label': "1. Adım:",
	'step1Title': "Sonlandırma İşlemini Başlat",
	'step2Label': "2. Adım:",
	'step2Title': "İlerleme Durumunu Görüntüle",
	'finish': "Son",
	'next': "İleri",
	'startButtonLabel': "Uygulama Kurulumunu Sonlandır",
	'startButtonLabel_complete': "Uygulama Kurulumunu Tamamla",
	
	'description': "Bu uygulamanın yapılandırmasını sonlandırmak için, tamamlanması gereken birkaç işlem var. Bu adım, bu işlemlerin durumuyla ilgili geribildirim sağlayacak. Bu adım tamamlandıktan sonra uygulama kurulumu tamamlanacak.",
	'startInstructions': "Sonlandırma işlemi iki bölümden oluşur: Tüketici Anahtarını ve Güvenlik Dizgisini Saklama ve Kullanıcı Eşitlemesi. Başlamak için aşağıdaki düğmeyi tıklatın.",
	
	'finalizePending': "Uygulama kaydı sonlandırılıyor, bu işlem birkaç dakika sürebilir.",
	'completionPending': "Uygulama kurulumu işlemi tamamlanıyor, bu işlem birkaç dakika sürebilir.",
	'allComplete': "Sonlandırma ve tamamlama işlemleri tamamlandı. Devam etmek için \"${0}\" düğmesini tıklatın.",
	
	'operationError': "Bu işlem gerçekleştirilmeye çalışılırken bir hata oluştu. Lütfen daha fazla bilgi için bu sayfanın üst kısmındaki hata iletisine bakın.",
	'finalizeError': "CRJAZ1850E Tüketici anahtarı ve güvenlik dizgisi, uygulamanın veritabanına kaydedilemiyor. Daha fazla bilgi için ayrıntılara bakın.",
	'userSyncError': "CRJAZ1752E Kullanıcı Eşitleme işlemi gerçekleştirilemiyor. Daha fazla bilgi için ayrıntılara bakın.",
	
	'finalizeCheckError': "CRJAZ1787E Bu uygulama için Sonlandırma işlemi gerekip gerekmediği belirlenmeye çalışılırken bir hata oluştu.",
	'finalizeCheckError.explanation': "Sunucu, uygulamanın sonlandırma durumunu denetlemeye çalışırken beklenmeyen bir hatayla karşılaştı.",
	'finalizeCheckError.useraction': "İşlemi yeniden denemek için sayfayı yenileyin. Daha fazla bilgi için sunucu günlük dosyasını denetleyin.",
	'completionCheckError': "CRJAZ2776E Bu uygulama için Tamamlama işleminin gerekli olup olmadığı belirlenmeye çalışılırken bir hata oluştu.",
	'completionCheckError.explanation': "Sunucu, uygulamanın tamamlanma durumunu denetlemeye çalışırken beklenmeyen bir hatayla karşılaştı.",
	'completionCheckError.useraction': "İşlemi yeniden denemek için sayfayı yenileyin. Daha fazla bilgi için sunucu günlük dosyasını denetleyin.",
	
	'noFinalizeNeeded' : "Sonlandırma gerekmiyor ya da zaten bu uygulama için tamamlandı.",
	'operation1title': "Kaydı Sonlandır",
	'operation1desc': "Bu uygulamanın veritabanı yapılandırıldığından bu işlem, uygulamanın Jazz Team Server'a kaydını tamamlayacak.",
	'operation2title': "Kullanıcı Eşitlemesi Gerçekleştir",
	'operation2desc': "Bu işlem, Jazz Team Server'da saklanan kayıtları, bu uygulama ile eşitleyecek.",
	'disablingAdmin': "Sonlandırma işlemi tamamlandı. Bu uygulamadaki ADMIN erişimi geçersiz kılınacak ve otomatik olarak bu uygulamadaki oturumunuz kapatılacak. Kurulum tamamlandıktan sonra, Jazz Team Server'da yarattığınız yeni yönetimle görevli kullanıcıyı kullanarak bu uygulamada oturum açmanız gerekecek.",
	'appNotRegistered': "Bu uygulamanın düzgün çalışması için bir Jazz Team Server'a bağlanması gerekir. Devam etmek için, Jazz Team Server'da bulunan Kurulum Sihirbazını kullanın (Örneğin: https://servername.domain.com:9443/jts/setup)."
	
})	
