/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "2. Adım:",
	'step2Title': "Jazz Team Server'ı, kullanıcı kaydım olarak hareket etmek için LDAP sunucusunu kullanacak şekilde yapılandırın",
	'description': "Sunucu kurulum kılavuzunda açıklandığı gibi uygulama sunucunuzu ve LDAP sunucunuzu yapılandırdıktan sonra, Jazz Team Server'ı kullanıcı ve grup bilgileri için LDAP sunucunuzu kullanacak şekilde yapılandırmak için bu formu doldurun.",
	'helpLink': "Ek başvuru ve dizininize göz atma konusunda yardım için ${0}Jazz Team server yapılandırması için LDAP parametrelerini doğrulama${1} konusuna bakın.",
	'userDescription': "Jazz Team Server'u, LDAP sunucusundaki kullanıcılara eşlenecek şekilde yapılandırmak için şu özellikleri belirtin.",
	'groupDescription': "Jazz Team Server'u, LDAP sunucusundaki gruplara eşlenecek şekilde yapılandırmak için şu özellikleri belirtin.",
	'computeDescription': "Yukarıda sağlanan yapılandırma değerlerini temel alarak kalan LDAP sorgularını hesaplayabiliriz.  Ek sorguları hesaplamak için aşağıdaki seçeneği belirlemeniz önerilir.  İstediğiniz zaman Yönetim Yapılandırması UI'sinden hesaplanan ayarları görüntüleyebilir ve değiştirebilirsiniz.",
	'computeLabel': "Bu yapılandırma değerlerini temel alarak ek LDAP sorgularını hesaplayın ve kaydedin",

	'restoreLabel': "Kayıtlı Olana Geri Yükle",
	'testConnectionLabel': "Bağlantıyı Sına",
	'validateUserLabel': "Kullanıcıyı Doğrula",
	'saveTomcatConfigLabel': "Tomcat Yapılandırma Dosyalarını Kaydet",

	//widget

	'loading': "LDAP ayarları yükleniyor...",  
	'testing': "LDAP sunucusuyla bağlantı test ediliyor...",  
	'pendingOk': "Yapılandırma, beklemede değişiklikler içeriyor.  Lütfen devam etmek için bağlantıyı test edin.",  
	'pendingErr': "Bazı özellik değerleri geçersiz.  Lütfen devam etmek için işaretli özellikleri düzeltin.", 
	'pendingWarn': "Lütfen uyarılarla işaretli özellikleri doğrulayın.  Devam etmek için bağlantıyı test edin.", 
	'connectedOk': "LDAP bağlantısı kuruldu.  Devam etmek için İleri düğmesini tıklatın.",
	
	'connectedErr': "CRJAZ1558E LDAP bağlantısının testi başarısız oldu.",
	'connectedErr.explanation': "LDAP bağlantısı test edildiğinde hatalar oluştu ve test başarısız oldu. Hatalarla ilgili daha fazla ayrıntı sağlandı.",
	'connectedErr.useraction': "Hatalarla ilgili bilgi edinmek için ayrıntıları gözden geçirin. LDAP yapılandırmasını doğrulayın ve bağlantıyı yeniden test edin.",
	//Last revision:  01/25/2013
	
	'connectedWarn': "CRJAZ1559W Bir LDAP bağlantısı kuruldu, ancak uyarılar oluşturdu. Uyarıları çözümleyin ya da devam etmek için İleri düğmesini tıklatın.", 
	'connectedWarn.explanation': "LDAP bağlantısı sırasında uyarılar oluşturuldu. Uyarılarla ilgili daha fazla ayrıntı sağlandı.",
	'connectedWarn.useraction': "Uyarılarla ilgili bilgi edinmek için ayrıntıları genişletin. Uyarıları çözümleyin ya da devam etmek için İleri düğmesini tıklatın.",
	//Last revision:  01/25/2013
	
	'userOk': "Kullanıcı düzgün şekilde doğrulandı. Devam etmek için İleri düğmesini tıklatın.",
	'userErr': "CRJAZ1851E LDAP dizininde kullanıcı bulunamadı.",
	'saveErr': "CRJAZ1561E Yapılandırma özellikleri kaydedilirken bir hata oluştu.",
	
	'connectionError': "CRJAZ1560E Bağlantı durumu getirilirken bir hata oluştu.",
	'tomcatConfCreated': "Yeni yapılandırma dosyaları, tomcat klasörüne kaydedildi. <strong>LDAP ayarlarını kaydetmek için \"İleri\" düğmesini tıklatın.</strong> server.xml ve web.xml öğesini yeni dosyalarla değiştirip Tomcat'i yeniden başlatın.",
	
		
	//dialog
	'validateUserDescription': "Yapılandırma bittikten sonra kullanıcının yönetim ayrıcalıklarıyla oturum açabildiğini doğrulamak için bir kullanıcı kimliği girin.",
	'labelUserId': "Kullanıcı Kimliği",
	'labelOk': "Tamam",
	'labelSkip': "Atla",
	'dialogTitle': "LDAP Kullanıcısını Doğrula"
})	



