/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Uygulamaları Kaydet",
	'description': "Kurulu uygulamaları Jazz Team Server'a kaydetmek için bu adımı kullanın. Tüm uygulamaların aynı anasistemde olduğu basit kurulumlar için varsayılanları kabul edip devam edebilirsiniz.",
	'step1Label': "1. Adım:",
	'step1Title': "Keşfedilen Uygulamaları Doğrula ve Güncelle",
	'step2Label': "2. Adım:",
	'step2Title': "Uygulamaları Kaydet",
	'scanComplete': "Tarama Tamamlandı",
	
	'titleLabel': "Uygulama Eşgörünümü",
	'typeLabel': "Uygulama Tipi",
	'srcUriLabel': "Keşif URL Adresi",
	'actionsLabel': "İşlemler",
	'version': "Sürüm",
	'preAuthUserLabel' : "İşlev Kullanıcısı Kimliği",
	'removeApplication': "Bu uygulamayı kaydetmeyin.",
	'confirmApplicationDelete': "Bu uygulamayı kaldırmak istediğinizden emin misiniz?",
	'appsDetectedOK': "Uygulamalar algılandı. Lütfen aşağıda listelenen uygulamaları gözden geçirin.",
	'appsDetectedError': "CRJAZ1725E Kurulu Uygulamalar için sunucu taranırken bir hata oluştu.",
	'appNameEmpty': "Ad boş olamaz.",
	'appUrlEmpty': "Keşif URL adresi boş olamaz.",
	'errorFunctionalAdminNotAllowed': "ADMIN'in işlev kullanıcısı olmasına izin verilmez.",
	'appsRegisteredOkay': "Uygulamalar bu Jazz Team Server'a başarıyla kaydedildi. Devam etmek için İleri düğmesini tıklatın.",
	
	'appsRegisteredError': "CRJAZ1726E Uygulamalar Jazz Team Server'a kaydedilemedi.",
	'appsRegisteredError.explanation': "Hata oluştuğunda, kayıt hatasıyla ilgili ayrıntılar sağlanır.",
	'appsRegisteredError.useraction': "Sorunun nedenini belirlemek için hata ayrıntılarını gözden geçirin. Bu sihirbazda, uygulamaları kaydetmeye ilişkin ayarları doğrulayın ve adımı yeniden deneyin.",
	//Last revision:  01/25/2013
	
	'getAppsFailed': "CRJAZ1753E Kayıtlı uygulamaların listesi alınamadı.",
	'getAppsFailed.explanation': "Hata oluştuğunda, başarısız alma ile ilgili ayrıntılar sağlanır.",
	'getAppsFailed.useraction': "Sorunun nedenini belirlemek için hata ayrıntılarını gözden geçirin. Bu sihirbazda, uygulamaları kaydetmeye ilişkin ayarları doğrulayın ve adımı yeniden deneyin.",
	//Last revision:  01/25/2013
	
	'pendingDetectingApplications': "Uygulamalar algılanırken ve uygulamalarla iletişim kurulurken lütfen bekleyin. Bu işlem birkaç dakika sürecektir.",
	'pendingRegistration': "Uygulamalar kaydedilirken lütfen bekleyin. Bu işlem birkaç dakika sürebilir.",
	'regComplete': "Kayıt Tamamlandı",
	'regFailed': "Kayıt Başarısız Oldu. Bu sayfanın üst kısmındaki hata iletisine bakın.",
	'noAppsDetected': "Yeni bir uygulama algılanmadı. Bu Jazz Team Server'da kaydı kaldırılmış bir uygulama yok.",
	'newStepsAdded': "Yeni kaydedilen uygulamaların ek adım katkıları bu sihirbazın sonuna eklendi. Devam etmek için İleri düğmesini tıklatın.",
	
	'nameDesc': "Uygulama Adı",
	'userDesc': "Yeni kullanıcı yaratın ya da ",
	'urlDesc': "Keşif URL Adresi",
	'browse': "Göz At",
	'unknown': "Bilinmiyor",
	
	'help_appInstance' : "Uygulama Eşgörünümü adı, kullanıcı arabiriminde görüntülenir. Ad, bu Jazz Team Server'da benzersiz olmalı ve kuruluşunuzda anlamlı olmalıdır.",
	'help_appType' : "Bu, algılanan uygulama tipidir. Uygulamanın açıklamasını görüntülemek için imleci tipin üzerine getirebilirsiniz.",
	'help_discoveryURI' : "Keşif URL adresi, uygulamanın Hizmet Katkı Kaynağına (ya da SCR) başvurur.",
	'help_functionalId' : "İşlev kullanıcısı kimliğinin ilişkilendirilmesi, uygulamaların kullanıcı müdahalesi olmadan e-posta bildirimleri gönderme gibi arka plan etkinlikleri içinde istekte bulunmasına olanak sağlar. El ile eklenen uygulamalar için yeni ya da var olan bir kullanıcı kimliği girebilirsiniz.",
	'loading': "Yükleniyor...",
	'locatingSCR': "Bu uygulama için Keşif URL adresi doğrulanırken lütfen bekleyin. Uygulama ilk defa başlatıldıysa bu işlem birkaç dakika sürebilir.",
	'addApplication': "Uygulama Ekle...",
	'removeApp': "Uygulamayı Kaldır",
	'skipRegistration': "Uygulama Kaydını atlamak ve sihirbaza devam etmek için \"İleri\" düğmesini tıklatın.",
	'detectInstructions': "Bu ilk bölümde Jazz Team Server, kurulmuş olabilecek diğer Jazz tabanlı uygulamaları keşfetmek için kurulum dizinini tarayacaktır. Tamamlandıktan sonra, algılanan uygulamaları değiştirme ve el ile yeni uygulamalar ekleme seçeneğine sahip olursunuz. Başlamak için \"Kurulu Uygulamaları Tara\" düğmesini tıklatın. Şu anda herhangi bir uygulamayı kaydetmek istemiyorsanız, bu adımı atlamak için aşağıdaki kutuyu işaretleyebilirsiniz. Fikrinizi değiştirirseniz daha sonra uygulamaları kaydedebilirsiniz.",
	'registerButton': "Uygulamaları Kaydet",
	'registerInstructions': "Önceki adımdaki uygulamaları ve bunların URL adreslerini doğruladıktan sonra, uygulamaları bu Jazz Team Server'a kaydetmeniz gerekir. Kayıt işleminin parçası olarak sunucu, her bir uygulamayla iletişim kurmaya ve ona yapılandırma verilerini göndermeye çalışacaktır. Bu işlemin tamamlanması birkaç dakika sürebilir.",
	'verifyInstructions' : "Yerel dosya sisteminde aşağıdaki uygulamalar algılandı. Uygulama Eşgörünümü adı, kullanıcı arabiriminde görüntülenir. Uygulamanın bağlam kökü temel alınarak yeni bir ad önerisi oluşturuldu. Öneriyi düzenleyebilirsiniz. Ad, bu Jazz Team Server'da benzersiz olmalı ve kuruluşunuzda anlamlı olmalıdır. Bu sunucunun genel URI'si ve uygulamanın bağlam kökü temel alınarak Keşif URL Adresi varsayılan değerini aldı. Her bir uygulama için varsayılan bir işlev kullanıcısı kimliği hesaplandı. İşlev kullanıcısı kimliğinin ilişkilendirilmesi, uygulamaların kullanıcı müdahalesi olmadan e-posta bildirimleri gönderme gibi arka plan etkinlikleri içinde istekte bulunmasına olanak sağlar. El ile yeni bir uygulama ekleyebilir (örneğin, uzak sunucuya kurulan bir uygulama) ya da \"X\" simgesini tıklatarak bir uygulamayı kaydetmemeyi seçebilirsiniz.",
	'noteLPARequired' : "NOT: Yaşam Çevrimi Proje Yönetimi (ADMIN) Uygulaması, Jazz Team Server için gerekir ve kaydedilmelidir.",
	
	'errorFetchingDiscovery': "CRJAZ2081E Sunucu, uygulamanın keşif URL adresine erişemedi.",
	'errorFetchingDiscovery.explanation': "Uygulama yanlış şekilde kurulduysa ya da sağlandıysa sunucu, uygulama için keşif URL adresine erişemez.",
	'errorFetchingDiscovery.useraction': "Bir tarayıcıya URL adresini yazarak ve açmaya çalışarak uygulama için keşif URL adresine erişebildiğinizi doğrulayın. Sorun devam ederse, sistem yöneticisinden uygulamanın durumunu ve kurulumunu denetlemesini isteyin. Genellikle sistem yöneticisi, sunucuda uygulamaları kuran ve koruyan kişidir.",
	//Last revision:  01/25/2013

	'errorFetchingAbout': "CRJAZ2080E Bu uygulama için Keşif belgesinde listelenen Uygulama Hakkında hizmetine erişilmeye çalışılırken bir hata oluştu. Lütfen uygulamanın doğru şekilde kurulduğundan ve sağlandığından emin olun.",
	'virtualHostWarning': "Bir uygulama için sanal anasistem yapılandırdıysanız, uygulamanın URL adresinde sanal anasistem adı kullanılmalıdır."
})	
