/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Arkadaşlar", 
	'description': "Bu Jazz Team Server'ın arkadaşlarını yönetmek için bu sayfayı kullanın. Arkadaş bir uygulama (örn. \"Kayıtlı Uygulamalar\" sayfasında listelenenler gibi) ya da bu Jazz Team Server'ın ve kayıtlı uygulamalarının arkadaş tarafından sağlanan hizmetleri tüketmek için giden isteklerde bulunmasına izin verilen başka bir Jazz Team Server'dır.  Arkadaşlar arasında güvenli iletişim için tüketici anahtarı ve güvenlik dizgisi kullanılır. Bu Jazz Team Server'a kayıtlı olan uygulamaların arkadaş olarak yapılandırılması  gerekmez.",
	'description_app': "Bu uygulamanın arkadaşlarını yönetmek için bu sayfayı kullanın. Arkadaş bir uygulama ya da bu uygulamanın arkadaş tarafından sağlanan hizmetleri tüketmek için giden isteklerde bulunmasına izin verilen bir Jazz Team Server'dır.  Arkadaşlar arasında güvenli iletişim için tüketici anahtarı ve güvenlik dizgisi kullanılır.",
	
	'step1Title': "Sunucular Arası İletişim İsteğinde Bulun",
	'step1Description': ".  Bu sunucudan geçici tüketici anahtarı isteyebilir ve bu bilgileri sunucunuzun arkadaş listesinde saklayabilirsiniz.",

	'step2Title': "Geçici Anahtarı Yetkilendir",
	'step2Description': "Geçici anahtar istemenizin ardından bu bölüm, saklanan anahtarı görüntüleyecektir.",
	
	'requestError': "CRJAZ1577E ${0} öğesine bağlanılırken bir hata oluştu.  URL adresinin geçerli olduğunu ve sunucunun çalıştığını doğrulayın.",
	
	'provisionalKey': "Geçici Anahtar: ",
	'keyNeedsAuthorization': "İstediğiniz geçici anahtarın diğer sunucuda yönetici olarak yetkilendirilmesi gerekir.",
	'authorizationLink': "\"${0}\" sunucusunda yöneticiyseniz şunları yapabilirsiniz ",
	'grantAccessLink': "Geçici anahtar için erişim izni verme.",
	'keyAuthorized': "Geçici anahtar, arkadaşlar listesinde yetkilendirilir ve saklanır.  Sunucu şimdi ${0} ile iletişim kurabilir.", 
	'createFriend': "Arkadaş Yarat",
	'registerButtonText': "Erişim İste", 
	'propertyLabel': "Özellik",
	'valueLabel': "Değer",
	'descriptionLabel': "Açıklama",
	
	'titleLabel': "Ad", 
	'titleDescrption': "Arkadaşlar listesinde bu girişi tanımlamak için bir ad girin",
	'rootServicesLabel': "Kök Hizmetler URI'si", 
	'rootServicesDescription': "Arkadaş olarak eklemek istediğiniz sunucudaki kök hizmetlerin URI'si.",
	'rootServicesFormat': "Biçim:",
	'serverUriLabel': "Jazz Team Server URI'si", 
	'serverUriDescrption': "Bu, arkadaş olarak eklemek ve sunucular arası iletişim kurmak istediğiniz sunucudur.  (örn. 'https://otherJazzServer:9443/jazz/rootservices')",
	'secretLabel': "OAuth Gizli Anahtarı", 
	'secretDescrption': "Arkadaş sunucusundan yeni OAuth tüketici anahtarıyla ilişkilendirilecek bir kod sözcük grubu girin.",
	'secretLabel2': "Güvenlik Dizgisini Yeniden Yazın", 
	'secretDescrption2': "Yazım hatalarının önlenmesine yardımcı olmak için kod sözcük grubunuzu yeniden yazın.",
	'secretMismatch': "Güvenlik dizgileri eşleşmiyor",
	'trustedLabel': "Güvenilen", 
	'trustedDescription': "Güvenilen tüketiciler, güvenilen diğer tüketicilerle yetki paylaşımında bulunabilir ve kullanıcılardan veri erişimi için onay istenmez.  Dış web sitelerinin ya da ürünlerin güvenilir olmayan olarak kabul edilmesi önerilir.",

	'correctFields': "Lütfen aşağıdaki alanları düzeltin.",
	'completeFields': "Başka bir Jazz Team Server ile iletişimi yapılandırın ya da devam etmek için İleri seçeneğini belirleyin.", 
	'someFieldsEmpty': "Tüm alanları doldurmalısınız. Lütfen yeniden deneyin.",
		
	'postFriendError': "CRJAZ1576E Bu sunucuya bir arkadaş kaydedilirken bir hata oluştu.",
	'testFriendError': "CRJAZ1665E Sağlanan Rootservices URL'sine erişilmeye çalışılırken bir hata oluştu. Lütfen URL adresini denetleyin ve yeniden deneyin.",
	'fetchFriendsError': "CRJAZ1574E Bu sunucuda arkadaşlar listesi istenirken bir hata oluştu.",
	'fetchRootServicesError': "CRJAZ1575E \"${0}\" sunucusundan kök hizmetler belgesi istenirken bir hata oluştu. Lütfen URL adresini denetleyin ve yeniden deneyin. ",
	'postNewApplicationError': "CRJAZ1664E Sunucuya yeni uygulama eklenmeye çalışılırken bir hata oluştu.",
	'requestKeyError': "CRJAZ1578E \"${0}\" sunucusundan OAuth tüketici anahtarı istenirken bir hata oluştu.", 
	'deleteFriendError': "CRJAZ1573E Arkadaş girişi silinirken bir hata oluştu: ${0}",
	'friendsTableHeading': "Arkadaşlar Listesi", 
	
	'friendsTableDescription_jts': "Arkadaş eklemek için \"Ekle...\" seçeneğini kullanın. Kimlik doğrulama güvenlik dizgisi olarak kullanmak istediğiniz bir kod sözcük grubu ve konum bilgileri (Kök Hizmetleri URI'si) gerekir. Daha sonra, arkadaşa erişim isteğinde bulunun. Arkadaş, arkadaş girişinde saklanan geçici bir OAuth tüketici anahtarı oluşturacaktır. Geçici tüketici anahtarlarının, arkadaş uygulaması yöneticisi tarafından yetkilendirilmesi gerekir. OAuth tüketici anahtarı yetkilendirildikten sonra bu Jazz Team Server ve kayıtlı uygulamaların, arkadaşa giden istekler göndermesine izin verilecektir. Neredeyse arkadaşlar arasındaki tüm işbirliği iki yönlü olduğundan, A arkadaşını el ile B tüketicisine eklediğinizde B arkadaşını da A tüketicisine eklemeniz gerekir.",
	'friendsTableDescription_app': "Arkadaş eklemek için \"Ekle...\" seçeneğini kullanın. Kimlik doğrulama güvenlik dizgisi olarak kullanmak istediğiniz bir kod sözcük grubu ve konum bilgileri (Kök Hizmetleri URI'si) gerekir. Daha sonra, arkadaşa erişim isteğinde bulunun. Arkadaş, arkadaş girişinde saklanan geçici bir OAuth tüketici anahtarı oluşturacaktır. Geçici tüketici anahtarlarının, arkadaş uygulaması yöneticisi tarafından yetkilendirilmesi gerekir. OAuth tüketici anahtarı yetkilendirildikten sonra bu uygulamanın, arkadaşa giden istekler göndermesine izin verilecektir. Neredeyse arkadaşlar arasındaki tüm işbirliği iki yönlü olduğundan, A arkadaşını el ile B tüketicisine eklediğinizde B arkadaşını da A tüketicisine eklemeniz gerekir.",

	'noFriends': "Sunucu arkadaşları listesinde bir giriş yok.",
	
	'oAuthDomainLabel': "OAuth Etki Alanı",
	'oAuthConsumerKeyLabel': "OAuth Tüketici Anahtarı", 
	'removeFriendButton': "Arkadaşı Kaldır",
	'confirmDelete': "Bu arkadaş girişini silmek istediğinizden emin misiniz?", 
	'confirmApplicationDelete': "Bu, bu Jazz Team Server'dan seçilen uygulamanın kaydını kaldıracaktır. Bu yalnızca başarısız bir kurulumu yeniden denemek için ya da var olan bir uygulamayı kalıcı olarak kaldırmak istiyorsanız yapılmalıdır. Bu Jazz Team Server'da (örn. Gösterge Panosu kaynakları) uygulama tarafından önceden saklanan verilere artık ulaşılamaz. Bu uygulamayı ve ilişkilendirilmiş verilerini kaldırmak istediğinizden emin misiniz?",
	'requestingAccess': "Erişim İsteniyor...",
	
	// edit friend wizard 
	'editFriend': "Arkadaşı Düzenle",
	'editFriendHeading': "Arkadaş Özelliklerini Düzenle",
	'editFriendDialogTitle': "Arkadaş Özelliklerini Düzenle",
	'confirmEditCancel': "Bu düzenleyiciden çıkmak istediğinizden emin misiniz? Tüm değişiklikler kaybedilecek. Çalışmaya devam etmek için İptal'i ya da çıkış yapmak için Tamam'ı tıklatın.",
	
	//edit application wizard
	'editApplicationHeading': "Uygulama Özelliklerini Düzenle",
	'editApplicationDialogTitle': "Uygulama Özelliklerini Düzenle",
	
	'internalLabel': "İç", 
	'internalNo': "Genel",
	
	//registered apps
	'pageTitle': "Kayıtlı Uygulamalar",
	'internalFriendsTableHeading': "Kayıtlı Uygulamalar", 
	'registeredAppsDescription': "Kayıtlı uygulamaları görüntülemek ya da yeni uygulamaları kaydetmek için bu sayfayı kullanın. Otomatik yapılandırmayı destekleyen uygulamalar, Jazz Team Server kurulum sihirbazı kullanılarak kaydedilmelidir. Bu, Jazz Team Server'a kayıtlı uygulamaların listesidir. Bu uygulamalar, hizmetler sağlayabilir ve bu Jazz Team Server ve diğer kayıtlı uygulamalar tarafından sağlanan hizmetleri tüketebilir. Kullanıcı arabirimlerinde Ad görüntülenir. Bu, bu Jazz Team Server'da benzersiz olmalı ve kuruluşunuzda anlamlı olmalıdır. Keşif URL adresi, uygulamanın keşif hizmetine başvurur.",
	'internalFriendsTableDescription': "Bu Jazz Team Server'a yeni bir uygulama kaydetmek için \"Ekle...\" seçeneğini belirleyin. Ad ve Keşif URL Adresi (varsa) ve tüketici \"güvenlik dizgisi\" olarak kullanılan bir kod sözcük grubu sağlamanız istenir. Uygulama ile önceden yetkilendirilmiş bir işlev kullanıcısı kimliği de seçebilirsiniz. Bu, uygulamaların kullanıcı müdahalesi olmadan e-posta bildirimleri gönderme gibi arka plan etkinlikleri içinde istekte bulunmasına olanak sağlar. Aynı tipteki uygulamaların birden çok eşgörünümü kaydedilirken, tüm eşgörünümler için aynı işlev kullanıcısı kimliği kullanılmalıdır. Önceden yetkilendirilmiş bir işlevsel kullanıcının ilişkilendirilmesi, uygulamaya bu Jazz Team Server'da JazzAdmins izinleri verir ve yalnızca güvendiğiniz uygulamalar için izin verilmelidir.  Jazz Team Server, uygulama için otomatik olarak bir tüketici anahtarı oluşturacaktır; bu tüketici anahtarı, uygulamanın yapılandırmasına kopyalanıp yapıştırılabilir (el ile yapılandırma gerektiren uygulamalar için).",
	'manageLink': "Bu Uygulamayı Yönet",
	'settings': "Ayarlar",
	'installed': "Kurulu",
	'applicationID': "Uygulama Tanıtıcısı",
	'appTypeLabel': "Uygulama Tipi",
	'consumerKeyLabel': "Tüketici Anahtarı", 
	'consumerSecret': "Tüketici Güvenlik Dizgisi",
	'preAuthorizedUser': "İşlev Kullanıcısı Kimliği", 
	'selectUserLinkLabel': "Kullanıcı Seç...",
	'browseUserLinkLabel': "Göz at...",
	'clearUserLinkLabel': "Kullanıcıyı Temizle...",
	'errorFunctionalAdminNotAllowed': "ADMIN'in işlev kullanıcısı olmasına izin verilmez.  Lütfen farklı bir işlev kullanıcısı kimliği seçin.",
	'editApplication': "Uygulamayı Düzenle",
	'removeApplication': "Uygulamayı Kaldır",
	'addFriendLink': "Ekle...",
	'addApplicationLink': "Ekle...",
	'statusLabel': "Durum",
	'nameLabel': "Ad",
	'versionsLabel': "Sürüm",
	'srcUriLabel': "Keşif URL Adresi",
	'applicationNameLabel': "Uygulama Adı",
	'addApplicationStepHeader': "Uygulama Ekle",
	'addFriendStepHeader': "Arkadaş Ekle",
	'actionsLabel': "İşlemler",
	'manageLabel': "Yönet",
	'unknown': "Bilinmiyor",
	'loadingApplications': "Uygulamalar Yükleniyor...",
	'noAppsYet': "Şu anda, bu uygulama grubunda kurulu bir uygulama yok. Yeni bir uygulama kurmak için ${0} öğesini tıklatın.",
	'noFriendsYet': "Şu anda bu sunucunun herhangi bir arkadaşı yok. Yeni bir arkadaşa bağlanmak için ${0} öğesini tıklatın.",
	'storedProvisionKeyOK': "Arkadaş eklendi ve bir geçici anahtar oluşturuldu. Lütfen devam etmek için İleri düğmesini tıklatın.",
	'registrationComplete': "Uygulama başarıyla kaydedildi. Not: Bazı uygulamalar kullanıma hazır olmadan önce ek yapılandırma gerektirir. Lütfen bu uygulamanın ek yapılandırma gerektirip gerektirmediğini görmek için belgelere başvurun.",
	'registrationCompleteWithSetup': "Uygulama başarıyla kaydedildi. Bu uygulamanın kullanıma hazır olması için ek kurulum gerekiyor. Lütfen kaydı bitirmek için ${0}Uygulama Kurulumu Sihirbazı${1} bölümüne ilerleyin.",
	'savingUpdates': "Güncellemeler kaydediliyor...",
	'errorUpdating': "CRJAZ2083E Uygulama güncellenirken bir hata oluştu.",
	'registeringApplication': "Yeni uygulama kaydedilirken lütfen bekleyin. Bu birkaç dakika sürebilir.",
	'errorFetchingAbout': "CRJAZ2082E Bu uygulama için Keşif belgesinde listelenen Uygulama Hakkında hizmetine erişilmeye çalışılırken bir hata oluştu. Lütfen uygulamanın doğru şekilde kurulduğundan ve sağlandığından emin olun.",
	'loadingAbout': "Bu uygulamayla ilgili ek bilgiler alınırken lütfen bekleyin...",
	
	// Help hover text
	'help_consumerSecret': "Bu Uygulama için oluşturulacak Tüketici Anahtarının sahipliğini oluşturmak için Uygulama tarafından kullanılan bir \"güvenlik dizgisi\" ya da parola.",
	'help_functionalId': "İşlev kullanıcısı kimliğinin ilişkilendirilmesi, uygulamaların kullanıcı müdahalesi olmadan e-posta bildirimleri gönderme gibi arka plan etkinlikleri içinde istekte bulunmasına olanak sağlar. Yeni ya da var olan bir kullanıcı kimliği girebilir veya var olan kullanıcılara \"Göz At\" işlemi yapabilirsiniz."

})
