/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template

	'wizardPageHeading': "Kullanıcı Kaydını Kur",
	'pleaseNote': "Lütfen Unutmayın:",
	'restrictedLdapSync': "Bu sunucu lisansı, içe aktarma ve eşitleme için Kullanıcı Kaydı olarak LDAP sunucusunun kullanılmasını desteklemez. Kullanıcı kaydı olarak LDAP'yi etkinleştirmek için, bu özelliği destekleyen bir sunucu alın. Sunucuların listesi için bkz. ${0}.",
	'supportedLdapAuth': "Bu sunucu, kimlik doğrulaması için LDAP sunucusu kullanılmasını desteklemez. Bunu etkinleştirmek için Uygulama Sunucusunu yapılandırın.",
	'step1Label': "1. Adım:",
	'step1Title': "Kullanacağınız kullanıcı kaydı tipini seçin",
	'typeLabel': "Kullanıcı Kaydı Tipi",
	'descriptionLabel': "Açıklama",
	'tomcatLabel': "Tomcat Kullanıcı Veritabanı",
	'tomcatDescription': "Bu en basit yapılandırma seçeneği olup Jazz Team Server'ın Tomcat kullanıcı veritabanı ile sizin için kullanıcı ve grupları yönetmesine olanak sağlar.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Kuruluşunuz kullanıcıları merkezi olarak yönetmek için LDAP kullanıyorsa ve sunucu kurulum kılavuzunda açıklandığı gibi uygulama sunucunuzu ve LDAP sunucunuzu yapılandırdıysanız bu seçeneği belirleyin; böylece Jazz Team Server, kullanıcı ve grup bilgileri için LDAP sunucunuzu kullanacaktır.",
	'unknownLabel': "LDAP Olmayan Dış Kayıt",
	'unknownDescription': "LDAP dışında bir dış kayıt kullanmak istiyorsanız bu seçeneği belirleyin. Bu seçeneği belirlerseniz, dış kaydınızdaki kullanıcılara karşılık gelecek şekilde Jazz Havuzunda el ile kullanıcılar yaratmanız gerektiğini unutmayın.",

	// widget

	'reviewAdminLink': "Daha fazla bilgi için Yönetici UI'sinin ${0}Lisans Anahtarı Yönetimi${1} sayfasını gözden geçirin.",
	'seeServerStatus': "Daha fazla bilgi için ${0}Yönetim Sunucusu Durum Özeti${1} bölümünü görüntüleyin.",
	'userRegistry': "Jazz Team Server, kullanıcı ve gruplarla ilgili temel bilgi sağlamak için ${0}kullanıcı kaydına${1} dayanır. Kullanıcı kaydınız için bu seçeneklerden birini belirleyebilirsiniz:",
	'errorSavingConfig': "CRJAZ1548E Yapılandırma özellikleri kaydedilirken bir hata oluştu.",
	'errorLoadingUserRegistry': "CRJAZ1547E Kullanıcı Kaydı ayarları yüklenirken bir sorun oluştu.",
	'loading': "Kullanıcı Kaydı ayarları yükleniyor...",
	'adminNotDisabled': "ADMIN erişimi geçersiz kılınmadı.  ADMIN erişimini geçersiz kılmak için ADMIN dışında bir kullanıcı olarak kimliğinizin doğrulanması gerekir.",
	
	'adminRolesNotDisabled': "CRJAZ1542E ADMIN için kullanıcı rolleri kaldırılamadı.",
	'adminRolesNotDisabled.explanation': "Şu anda ADMIN kullanıcısı olarak kimliğiniz doğrulandı. ADMIN kullanıcısı, ADMIN kullanıcı rollerini kaldıramaz. ADMIN kullanıcısının, web UI'sine sınırlı erişimi de olabilir.",
	'adminRolesNotDisabled.useraction': "ADMIN dışında bir kullanıcı olarak kimlik doğrulaması yapın ve ADMIN kullanıcı rollerini kaldırmak için yeniden deneyin.",
	//Last revision:  01/28/2013

	'clickNext': "  Devam etmek için 'İleri' düğmesini tıklatın.",
	'selectClientLicense': "${0} öğesine atanacak uygun ilk İstemci Erişim Lisanslarını seçin. Gerektiği gibi Yönetici UI'sinde ek lisans anahtarları atayabilirsiniz.", // ${0} is a username
	'selectClientLicense_generic': "Yeni yöneticiye atanacak uygun ilk İstemci Erişim Lisanslarını seçin. Gerektiği gibi Yönetici UI'sinde ek lisans anahtarları atayabilirsiniz.",
	'noClientLicenses': "CRJAZ2378W Bu sunucuda atanabilir bir lisans anahtarı kurulu değil. Yeni yöneticiye lisans atanmadan Kurulum Sihirbazı başarılı olacak, ancak sunucuda belirli işlemleri gerçekleştirmek için lisans gerekecek. Kurulum tamamlandıktan sonra, lisans anahtarlarını kurmaya ilişkin belgelere başvurun. Lisans anahtarları kurulduktan sonra sunucunun yeniden başlatılması gerekebilir.",
	'seeDBConfig': "Veritabanı ayarlarını yapmak için ${0}Veritabanını Yapılandır${1} sayfasını doldurun. ",
	'mustCreateTablesFirst': "CRJAZ1550I Jazz veritabanı tabloları yaratılmadığından kuruluma devam edemezsiniz. Lütfen devam etmek için aşağıdaki yönergeleri izleyin.",
	'errorFetchingLicense': "CRJAZ1546E Havuzdan lisans bilgileri getirilirken bir sorun oluştu.",
	'noLicensesEnabled': "CRJAZ1555I Kullanılabilir bir lisans olmadığından şu anda bir lisans ataması etkinleştirilmedi.",
	'noLicensesActivated': "Kullanılabilir bir lisans olmadığından şu anda bir lisans ataması etkinleştirilmedi. Lisansları etkinleştirmek için \"Denemeyi Etkinleştir\" bağlantılarını kullanın. Bir lisans etkinleştirildikten sonra onu atayabilirsiniz.",
	'disableAdmin': "Yeni bir sunucuda oturum açmanıza, sunucuyu yapılandırmanıza ve başlangıç JazzAdmins kullanıcısı yaratmanıza olanak sağlamak için Jazz'da varsayılan ADMIN kullanıcısı tanımlanır.  Gelişmiş sunucu güvenliği için, şu anda varsayılan ADMIN erişimini geçersiz kılmanız önerilir.",
	'changeAdminPasword': "ADMIN erişimini geçersiz kılmadıysanız, Jazz Team Server Kurulumunu tamamladıktan sonra en azından varsayılan ADMIN parolasını değiştirmeniz gerekir.", 
	'importUserLabel': "LDAP'den Yeni Kullanıcınızı İçe Aktarma",
	'importUserDescription': "Yukarıdaki LDAP yapılandırma adımının tamamlanması, Jazz Team Server Kurulumunun ilk kullanıcınızı otomatik olarak içe aktarmasına olanak sağlar.  Siz bu adımı tamamlamadan önce uygulama sunucunuz ve LDAP sunucunuz yapılandırılmalı ve LDAP'nizden JazzAdmins rolünün üyesi olarak bu Kurulum uygulamasında oturum açmış olmanız gerekir.  Bu sayfayı doldurup 'İleri' düğmesini tıklattığınızda kullanıcınız havuza içe aktarılacaktır.  Aşağıda seçtiğiniz İstemci Erişim Lisansları, yeni kullanıcınıza atanacaktır.", 
	'accessUserError': "CRJAZ1541E Kullanıcı verilerinize erişilirken bir sorun oluştu.", 
	'dbUnavailable': "Veritabanı hizmeti kullanılamıyor.  Veritabanı durumu:", 
	'unknownError': "CRJAZ1557E Bilinmeyen bir hata oluştu.", 
	'configureDbFirstHeading': "Devam Etmeden Önce Veritabanı Bağlantısını Yapılandır",
	'configureDbFirstDescription': "Jazz Team Server, veritabanına bağlanamıyor.  Kullanıcı kaydı ayarlarını yapılandırabilmeniz için önce sunucu veritabanıyla bağlantı kurmalıdır.", 
	'disableAdminLabel': "Varsayılan ADMIN erişimini geçersiz kılın", 
	'success': "Kullanıcı Kaydını başarıyla yapılandırdınız.",
	'assignLicenseHeading': "İstemci Erişim Lisansları Ata", 
	'seeLog': "Ayrıntılar için sunucu günlüğüne bakın.", 
	'loginLdapImport': "Kullanıcınızı içe aktarmak ve lisanslar atamak için LDAP'den kullanıcı olarak kimliğinizin doğrulanması gerekir. Uygulama taşıyıcısı ayarlarının LDAP için doğru şekilde yapılandırıldığından emin olun, sunucuyu yeniden başlatın ve devam etmek için LDAP dizininden bir kullanıcı ile oturum açın.", 
	'newUserLookupError': "CRJAZ1554E Yeni kullanıcı aranırken bir sorun oluştu.", 
	'savingSettings': "Ayarlar kaydediliyor...", 
	'computeQueryError': "CRJAZ1543E LDAP sorguları hesaplanırken bir sorun oluştu.", 
	'newUserLoginError': "CRJAZ1553E Yeni kullanıcı olarak oturum açılmaya çalışılırken bir hata oluştu",
	'newUserCreateError': "CRJAZ1551E Yeni kullanıcı yaratılamadı. Daha fazla bilgi için ayrıntılara bakın.",
	'newUserCreateError.explanation': "Yeni kullanıcı yaratılmaya çalışılırken bir sorun oluştu. İletiyle birlikte sorunun nedeni sağlandı.",
	'newUserCreateError.useraction': "Sorunun nedenini ve sorunun nasıl düzeltileceğini belirlemek için iletiyle birlikte sağlanan ayrıntılara bakın. Ek yardım için 'Kullanıcılar yaratma' yardım konusuna bakın.",
	// Last UA revision: 02/10/2012
	
	'licenseAssignError': "CRJAZ1549E Yeni kullanıcıya lisanslar atanırken bir hata oluştu:", 
	'disableAdminError': "CRJAZ1545E ADMIN erişimi geçersiz kılınırken bir hata oluştu:", 
	'removeRolesError': "CRJAZ1556E ADMIN için roller kaldırılırken bir hata oluştu:", 
	'createOAuthError': "CRJAZ1544E OAuth tüketici anahtarı yaratılırken bir hata oluştu.",
	'selectRegistry': "Lütfen listeden bir Kullanıcı Kaydı tipi seçin.", 
	'invalidEmail': "Geçersiz e-posta adresi", 
	'propertyLabel': "Özellik",
	'valueLabel': "Değer",
	'newUserCreateUnknownError': "CRJAZ1552E Yeni kullanıcı yaratılmaya çalışılırken bilinmeyen bir hata oluştu.  Lütfen sunucu yapılandırmanızı denetleyin.",  
	'userIdLabel': "Kullanıcı Kimliği", 
	'userIdDescrption': "Kullanıcı kimliğiniz (örn. 'jsmith')",
	'nameLabel': "Ad", 
	'nameDescrption': "Tam adınız (örn. 'John Smith')",
	'emailLabel': "E-posta Adresi", 
	'emailDescrption': "E-posta adresiniz (örn. 'jsmith@example.com')",	
	'passwordLabel': "Parola", 
	'passwordDescrption': "Güvenli bir parola girin.",
	'passwordLabel2': "Parolayı Yeniden Yaz", 
	'passwordDescrption2': "Yazım hatalarının önlenmesine yardımcı olmak için parolanızı yeniden yazın.",
	'passwordMismatch': "Parolalar eşleşmiyor",
	'licenseTypeLabel': "İstemci Erişim Lisansı Tipi",
	'availabilityLabel': "Kullanılabilir Lisanslar",
	'createUser': "Lütfen yeni bir kullanıcı yaratmak için formu doldurun ve 'İleri' düğmesine basın.",
	'createAccountLabel': "Yönetici hesabı yarat", 
	'createAccountDescription': "Şu anda varsayılan kullanıcı (ADMIN) olarak oturum açtınız. Lütfen aşağıdaki formu kullanarak kendiniz için bir yönetici hesabı yaratın. \"İleri\" düğmesine bastığınızda, Jazz Team Server'da yeni kullanıcı hesabı yaratılır.  Yeni hesabınız, Yönetici UI'sinde oturum açmanıza olanak sağlayacak JazzAdmins rolüne sahip olacak.",
	'correctFields': "Lütfen aşağıdaki alanları düzeltin.",
	'createUserLabel': "Jazz Team Server'da kendiniz için bir yönetimle görevli kullanıcı yaratın:",
	'createUserDescription': "Lütfen Jazz Team Server'da kendiniz için bir kullanıcı yaratmak için aşağıdaki formu kullanın. Jazz kullanıcı kimliğiniz, oturum açma kimliğinizle eşleşecek şekilde ayarlanmalıdır.",
	'userExistsLabel': "Kullanıcınız Jazz Team Server'da var",
	'userExistsDescrpition': "Başarıyla JazzAdmins rolüne sahip yeni bir kullanıcı yarattınız.",
	'step2Label': "2. Adım:",   
	'step3Label': "3. Adım:",  
	'step4Label': "4. Adım:",
	'none': "Yok",
	'licenseAssignedError': "CRJAZ1845E Yeni kullanıcı başarıyla yaratılmış olsa da, yeni kullanıcıya İstemci Erişim Lisansı anahtarları atanmaya çalışılırken bir hata oluştu. Lisans atama hatasının ayrıntılarını görüntülemek için \"Ayrıntıları Göster\" seçeneğini tıklatın. Sorunu düzeltmek için yönergeleri izleyin ve yeniden denemek için \"İleri\" düğmesini tıklatın.",
	'licensesAssignedOK': "İstemci Erişim Lisansı anahtarları başarıyla yeni kullanıcıya atandı. Devam etmek için \"İleri\" düğmesini tıklatın.",
	'trialDuration': "(${0} günlük deneme)",
	'expiredTrial': "Süresi Dolmuş Deneme",
	'pendingErr': "Bazı özellik değerleri geçersiz. Lütfen devam etmek için işaretli özellikleri düzeltin.",
	'usingLDAPGroups': "Kullanıcı kaydı, LDAP yerel grupları kullanılacak şekilde el ile yapılandırıldı. Lütfen devam etmek için İleri düğmesini tıklatın ya da farklı bir kullanıcı kaydı seçin.",
	
	'licenseAssignmentStepTitle': "Lisans Ata"
})



